(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1022228,      17898]
NotebookOptionsPosition[   1019039,      17845]
NotebookOutlinePosition[   1019542,      17864]
CellTagsIndexPosition[   1019499,      17861]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 StyleBox[
  RowBox[{"Stokes", "-", 
   RowBox[{
   "Line", " ", "Drawer", " ", "for", " ", "Fermionic", " ", "preheating"}]}],
   "Title"], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{"When", " ", "m", 
    RowBox[{"(", "t", ")"}], " ", "is", " ", "given", " ", "by", " ", "a", 
    " ", "decaying", " ", "oscillation"}], "Title"], 
  StyleBox[" ", "Title"]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"m", "[", "t_", "]"}], ":=", " ", 
    RowBox[{"m0", "+", 
     RowBox[{"A", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", 
        RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}]}], "Title"], 
  StyleBox[" ", "Title"]}], "\[IndentingNewLine]", 
 StyleBox["or", "Title"], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"m", "[", "t_", "]"}], ":=", " ", 
    RowBox[{"m0", "+", 
     RowBox[{"A", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], 
        RowBox[{"(", 
         RowBox[{"t", "+", "3"}], ")"}]}], " ", "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", "t"}], "]"}]}]}]}], "Title"], 
  StyleBox[" ", "Title"]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8249492389109564`*^9, 3.8249492750362473`*^9}, {
  3.825047765208081*^9, 3.8250478083172555`*^9}, {3.82505560244838*^9, 
  3.825055606739391*^9}, {3.8251155749107304`*^9, 3.8251155967233624`*^9}, {
  3.8254818502545233`*^9, 
  3.8254818668479257`*^9}},ExpressionUUID->"bc70f9da-5b8a-493c-9dbf-\
7c6d8cd4633d"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"1.", "Find", " ", 
    RowBox[{"Q", "[", "t", "]"}], " ", "for", " ", "the", " ", "Landau"}], 
   "-", 
   RowBox[{"Zener", " ", "type", " ", "differential", " ", "equation"}]}], 
  "Chapter"]], "Input",
 CellChangeTimes->{{3.824951490020986*^9, 
  3.8249515222858324`*^9}},ExpressionUUID->"fa4f3f8b-e7de-4a62-9534-\
2f4e4918d6dd"],

Cell[TextData[{
 "Our starting point is\n\[Iota] h ",
 Cell[BoxData[
  TagBox[
   FractionBox["d", "dt"],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  CellChangeTimes->{{3.824949563645423*^9, 3.8249495839807076`*^9}},
  ExpressionUUID->"b8432740-8bba-4014-b56b-9a7e2c629a0b"],
 " ",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"u1"},
      {"u2"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.824949563645423*^9},ExpressionUUID->
  "4559bb5a-f03c-4056-a630-ff4a91e56c8a"],
 "=",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"H11", "H12"},
      {"H21", "H22"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "0a21ae19-8a12-42af-9043-b8bb895b691e"],
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"u1"},
      {"u2"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.824949563645423*^9},ExpressionUUID->
  "144f73b5-250e-4103-af65-a2d51daa0508"],
 ".\[LineSeparator]Here we assume\n",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"H11", "H12"},
      {"H21", "H22"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "44f4059b-4290-4986-9b1d-6f08f1fbff2b"],
 "=",
 Cell[BoxData[
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"m", "[", "t", "]"}], 
       RowBox[{"-", "k"}]},
      {
       RowBox[{"-", "k"}], 
       RowBox[{"-", 
        RowBox[{"m", "[", "t", "]"}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{3.8244403340258427`*^9},ExpressionUUID->
  "4f076b45-cce5-483c-9372-a2d746d30acf"],
 "\nand decouple the equations to find Q in the standard form of the Exact \
WKB:\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SuperscriptBox["h", "2"], 
    FractionBox[
     RowBox[{
      SuperscriptBox["d", "2"], "  ", "u"}], 
     SuperscriptBox["dt", "2"]]}], "=", 
   RowBox[{"Q", 
    RowBox[{"(", "t", ")"}], " ", "u"}]}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{{3.824949923707996*^9, 3.824949931544088*^9}},
  ExpressionUUID->"4c60f358-3010-47bf-8c10-f09e77e6da05"]
}], "Text",
 CellChangeTimes->{{3.8249493459270163`*^9, 3.824949414551341*^9}, {
  3.8249494548174934`*^9, 3.824949680239517*^9}, {3.8249498193177524`*^9, 
  3.8249498701149735`*^9}, {3.8249499357237396`*^9, 3.8249499417863803`*^9}, {
  3.824949987177354*^9, 3.824950004739792*^9}, {3.824951542553988*^9, 
  3.8249515454582944`*^9}, {3.825042701270197*^9, 3.8250427070043306`*^9}, {
  3.825046464129674*^9, 3.8250464778020115`*^9}, {3.825115625129676*^9, 
  3.825115659723196*^9}, {3.825481914785707*^9, 
  3.825481945504198*^9}},ExpressionUUID->"0e177da7-5a64-4b7d-b463-\
8807ef066895"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"===", "Assumptions", "==="}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H11", "=", 
   RowBox[{"m", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H22", "=", 
   RowBox[{"-", 
    RowBox[{"m", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H12", "=", 
   RowBox[{"-", " ", "k"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H21", "=", " ", 
    RowBox[{"-", "k"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Show", " ", "the", " ", "Hamiltonian"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Your Hamiltonian is H=\>\"", " ", 
  RowBox[{"MatrixForm", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"H11", ",", "H12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"H21", ",", "H22"}], "}"}]}], "}"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"sol2", "=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"I", " ", "h", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"u1", "[", "t", "]"}], ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         RowBox[{"H11", "*", 
          RowBox[{"u1", "[", "t", "]"}]}], "+", 
         RowBox[{"H12", "*", 
          RowBox[{"u2", "[", "t", "]"}]}]}]}], ",", " ", 
       RowBox[{"u2", "[", "t", "]"}]}], "]"}], ",", "1", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol1", "=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"I", " ", "h", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"u2", "[", "t", "]"}], ",", "t"}], "]"}]}], "\[Equal]", 
        RowBox[{
         RowBox[{"H21", "*", 
          RowBox[{"u1", "[", "t", "]"}]}], "+", 
         RowBox[{"H22", "*", 
          RowBox[{"u2", "[", "t", "]"}]}]}]}], ",", " ", 
       RowBox[{"u1", "[", "t", "]"}]}], "]"}], ",", "1", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"I", " ", "h", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"u2", "[", "t", "]"}], "/.", "sol2"}], ",", "t"}], "]"}]}], 
      "-", 
      RowBox[{"H21", "*", " ", 
       RowBox[{"u1", "[", "t", "]"}]}], "-", 
      RowBox[{"H22", "*", 
       RowBox[{"u2", "[", "t", "]"}]}]}], "/.", "sol2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"I", " ", "h", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"u1", "[", "t", "]"}], "/.", "sol1"}], ",", "t"}], "]"}]}], 
      "-", 
      RowBox[{"H12", "*", 
       RowBox[{"u2", "[", "t", "]"}]}], "-", 
      RowBox[{"H11", "*", 
       RowBox[{"u1", "[", "t", "]"}]}]}], "/.", "sol1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq1normal", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"eq1", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"eq1", ",", 
       RowBox[{
        SuperscriptBox["u1", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2normal", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"eq2", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"eq2", ",", 
       RowBox[{
        SuperscriptBox["u2", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Decoupled equations are\>\"", "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"{", 
    RowBox[{"eq1normal", ",", "eq2normal"}], "}"}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Transform", " ", "into", " ", "the", " ", "standard", " ", "EWKB", " ", 
    "form"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kata", "[", "t_", "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{"eq1normal", ",", 
         RowBox[{
          SuperscriptBox["u1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "]"}], "/", "2"}], 
      ",", "t"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kata2", "[", "t_", "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{"eq2normal", ",", 
         RowBox[{
          SuperscriptBox["u2", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "]"}], "/", "2"}], 
      ",", "t"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq10", "=", 
   RowBox[{"eq1normal", "/.", 
    RowBox[{
     RowBox[{"u1", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{"kata", "[", "t", "]"}]}], "]"}], "*", 
      RowBox[{"hu1", "[", "t", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq20", "=", 
   RowBox[{"eq2normal", "/.", 
    RowBox[{
     RowBox[{"u2", "[", "t", "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
      RowBox[{"hu2", "[", "t", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq11", "=", 
   RowBox[{"heq10", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u1", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"kata", "[", "t", "]"}]}], "]"}], "*", 
        RowBox[{"hu1", "[", "t", "]"}]}], ",", "t"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq21", "=", 
   RowBox[{"heq20", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u2", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
        RowBox[{"hu2", "[", "t", "]"}]}], ",", "t"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq12", "=", 
   RowBox[{"heq11", "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["u1", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            RowBox[{"kata", "[", "t", "]"}]}], "]"}], "*", 
          RowBox[{"hu1", "[", "t", "]"}]}], ",", "t"}], "]"}], ",", "t"}], 
      "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"heq22", "=", 
    RowBox[{"heq21", "/.", 
     RowBox[{
      RowBox[{
       SuperscriptBox["u2", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Exp", "[", 
            RowBox[{"-", 
             RowBox[{"kata2", "[", "t", "]"}]}], "]"}], "*", 
           RowBox[{"hu2", "[", "t", "]"}]}], ",", "t"}], "]"}], ",", "t"}], 
       "]"}]}]}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"heq12normal", "=", 
   RowBox[{"heq12", "/", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"heq12", ",", 
      RowBox[{
       SuperscriptBox["hu1", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"heq22normal", "=", 
    RowBox[{"heq22", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"heq22", ",", 
       RowBox[{
        SuperscriptBox["hu2", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q1", "=", 
   RowBox[{"-", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"heq12normal", ",", 
       RowBox[{"hu1", "[", "t", "]"}]}], "]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q2", "=", 
    RowBox[{"-", 
     RowBox[{"Simplify", "[", 
      RowBox[{"Coefficient", "[", 
       RowBox[{"heq22normal", ",", 
        RowBox[{"hu2", "[", "t", "]"}]}], "]"}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Q/h^2 for u1,u2 are\>\"", " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", 
   RowBox[{"{", 
    RowBox[{"Q1", ",", "Q2"}], "}"}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"m", "[", "t_", "]"}], ":=", 
    RowBox[{"m0", "+", 
     RowBox[{"A", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], 
        RowBox[{"(", 
         RowBox[{"t", "+", "3"}], ")"}]}], "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", "t"}], "]"}]}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", "[", "t_", "]"}], ":=", 
  RowBox[{"m0", "+", 
   RowBox[{"A", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Gamma]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
    RowBox[{"Cos", "[", 
     RowBox[{"a", " ", 
      RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "Pi"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "Pi"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], 
  ";"}], "\[IndentingNewLine]", "\"\<Your Q1 is\>\"", "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Q1", "/.", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "[", "t", "]"}], ",", "t"}], "]"}]}]}], ")"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "[", "t", "]"}], ",", "t"}], "]"}], ",", "t"}], 
     "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", "\"\<Your Q2 is\>\"", "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Q2", "/.", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "[", "t", "]"}], ",", "t"}], "]"}]}]}], ")"}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Theta]", "[", "t", "]"}], ",", "t"}], "]"}], ",", "t"}], 
     "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "1"}], 
  ";"}], "\[IndentingNewLine]", "\"\<Your m[t] looks like\>\"", "\
\[IndentingNewLine]", 
 RowBox[{"fig1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"m", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.823040494019014*^9, {3.8236528937236233`*^9, 3.8236528960205207`*^9}, 
   3.8244400710777407`*^9, {3.824440103966483*^9, 3.824440290279852*^9}, {
   3.824440322621373*^9, 3.8244403298725114`*^9}, {3.8249492155046563`*^9, 
   3.824949224410678*^9}, {3.8249496880675993`*^9, 3.824949795254959*^9}, {
   3.8249500897083807`*^9, 3.8249500945516744`*^9}, {3.824950151989713*^9, 
   3.824950182317711*^9}, {3.824951011458535*^9, 3.8249510649895544`*^9}, {
   3.8249511830361776`*^9, 3.824951444020795*^9}, {3.824951558208164*^9, 
   3.8249515779426184`*^9}, {3.8250378302386656`*^9, 
   3.8250379120516667`*^9}, {3.8250383573794165`*^9, 
   3.8250383671926117`*^9}, {3.825038442661283*^9, 3.8250384459735184`*^9}, {
   3.82503866090597*^9, 3.825038668660734*^9}, {3.8250401438329887`*^9, 
   3.825040144051779*^9}, 3.8250404401406035`*^9, {3.8250407164341416`*^9, 
   3.825040750513056*^9}, {3.825041089661027*^9, 3.825041092536066*^9}, {
   3.8250411483644733`*^9, 3.8250411868334527`*^9}, {3.8250412175516624`*^9, 
   3.825041229364397*^9}, {3.8250412611769333`*^9, 3.825041356551594*^9}, {
   3.8250414159891443`*^9, 3.825041509614524*^9}, {3.82504158298952*^9, 
   3.8250417003796997`*^9}, {3.8250427150512776`*^9, 3.825042745207636*^9}, 
   3.82504279637967*^9, 3.8250437226143584`*^9, {3.8250440088949404`*^9, 
   3.8250440110512223`*^9}, 3.8250444160515757`*^9, {3.825045049739514*^9, 
   3.825045055676612*^9}, 3.8250450887546635`*^9, {3.8250451954888277`*^9, 
   3.8250452297387547`*^9}, {3.825045352676961*^9, 3.8250453661769276`*^9}, {
   3.825045459535571*^9, 3.8250454807231007`*^9}, {3.8250455407080984`*^9, 
   3.8250456059893265`*^9}, 3.8250460514265976`*^9, {3.8250463187233663`*^9, 
   3.8250463204736633`*^9}, {3.825046489004673*^9, 3.8250465026921263`*^9}, {
   3.825046532770604*^9, 3.8250469522709646`*^9}, 3.825046986614211*^9, {
   3.825047039910946*^9, 3.825047098754571*^9}, 3.8250474707856536`*^9, 
   3.8250528091281624`*^9, {3.82505319201783*^9, 3.825053205166114*^9}, {
   3.8250535082142982`*^9, 3.825053632917912*^9}, {3.8250537125041895`*^9, 
   3.825053714193474*^9}, {3.8250541092232957`*^9, 3.8250541127687845`*^9}, 
   3.8250543465521364`*^9, 3.825054405660575*^9, 3.8250545979271955`*^9, 
   3.8250546518952894`*^9, {3.8250550910521107`*^9, 3.8250551087077937`*^9}, {
   3.825055621535892*^9, 3.8250556520047293`*^9}, {3.8250562731920586`*^9, 
   3.8250563272545567`*^9}, {3.825056363739786*^9, 3.825056434630026*^9}, 
   3.8250565036768847`*^9, {3.8250572675518665`*^9, 3.8250572744273467`*^9}, {
   3.8251155133956795`*^9, 3.825115532348446*^9}, {3.8251156644736867`*^9, 
   3.8251157816145897`*^9}, 3.8251163345048275`*^9, {3.825116641535887*^9, 
   3.8251166434280925`*^9}, {3.8251171562543774`*^9, 3.8251171620980372`*^9}, 
   3.825118563520645*^9, {3.8251200121921816`*^9, 3.8251200275668364`*^9}, 
   3.825126762370307*^9, {3.8251315473334274`*^9, 3.8251316005673313`*^9}, {
   3.8251593054737463`*^9, 3.8251593193485093`*^9}, {3.8253739144889007`*^9, 
   3.8253739280516233`*^9}, {3.8253747920981407`*^9, 
   3.8253748014580774`*^9}, {3.825376075864311*^9, 3.8253761053482943`*^9}, 
   3.825376351864464*^9, {3.825376520020564*^9, 3.825376560754509*^9}, {
   3.8253767332231703`*^9, 3.825376757833232*^9}, 3.8253876385831003`*^9, {
   3.825389248505064*^9, 3.825389253770276*^9}, {3.8253892999108224`*^9, 
   3.82538930881674*^9}, {3.8253896551769695`*^9, 3.825389659614608*^9}, {
   3.8254819848643003`*^9, 3.8254820563020945`*^9}, {3.825482094926427*^9, 
   3.825482187426609*^9}, {3.825482226051607*^9, 3.825482315207898*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"afb3bd9d-c454-458f-aa61-9f05586e3b48"],

Cell[BoxData[
 RowBox[{"\<\"Your Hamiltonian is H=\"\>", " ", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"m", "[", "t", "]"}], 
       RowBox[{"-", "k"}]},
      {
       RowBox[{"-", "k"}], 
       RowBox[{"-", 
        RowBox[{"m", "[", "t", "]"}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375554813*^9},
 CellLabel->
  "Out[263]=",ExpressionUUID->"ede2eaf6-a84f-4a07-90ef-5ce2d1de7762"],

Cell[BoxData["\<\"Decoupled equations are\"\>"], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375554813*^9},
 CellLabel->
  "Out[270]=",ExpressionUUID->"2349d69e-00f9-48fd-95a4-545134d794dd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"u1", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["k", "2"], "+", 
            SuperscriptBox[
             RowBox[{"m", "[", "t", "]"}], "2"], "+", 
            RowBox[{"\[ImaginaryI]", " ", "h", " ", 
             RowBox[{
              SuperscriptBox["m", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
         SuperscriptBox["h", "2"]], "+", 
        RowBox[{
         SuperscriptBox["u1", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]},
      {
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"u2", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["k", "2"], "+", 
            SuperscriptBox[
             RowBox[{"m", "[", "t", "]"}], "2"], "-", 
            RowBox[{"\[ImaginaryI]", " ", "h", " ", 
             RowBox[{
              SuperscriptBox["m", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
         SuperscriptBox["h", "2"]], "+", 
        RowBox[{
         SuperscriptBox["u2", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[271]//MatrixForm=",ExpressionUUID->"a6fed291-5566-41b4-9abc-\
e0ae31d8c391"],

Cell[BoxData["\<\"Q/h^2 for u1,u2 are\"\>"], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[284]=",ExpressionUUID->"ec3d40b4-5196-427e-b4e0-de5eb82a7a62"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], "+", 
          SuperscriptBox[
           RowBox[{"m", "[", "t", "]"}], "2"], "+", 
          RowBox[{"\[ImaginaryI]", " ", "h", " ", 
           RowBox[{
            SuperscriptBox["m", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], 
         SuperscriptBox["h", "2"]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["k", "2"], "+", 
          SuperscriptBox[
           RowBox[{"m", "[", "t", "]"}], "2"], "-", 
          RowBox[{"\[ImaginaryI]", " ", "h", " ", 
           RowBox[{
            SuperscriptBox["m", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], 
         SuperscriptBox["h", "2"]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[285]//MatrixForm=",ExpressionUUID->"83f3dfc6-f8ad-4fee-94e6-\
797858d3ce57"],

Cell[BoxData["\<\"Your Q1 is\"\>"], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[292]=",ExpressionUUID->"ac6f3150-2985-4113-8d71-9edbc9de6488"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.25`", "\[VeryThinSpace]", "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       RowBox[{"3.141592653589793`", " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], ")"}], "2"], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"9.869604401089358`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], 
   SuperscriptBox["h", "2"]]}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"158c2801-7bf8-4c71-aade-1095aba8de1c"],

Cell[BoxData["\<\"Your Q2 is\"\>"], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.825482375567073*^9},
 CellLabel->
  "Out[294]=",ExpressionUUID->"40459be9-7467-4a90-80ea-025f9db88993"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"0.25`", "\[VeryThinSpace]", "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
       RowBox[{"3.141592653589793`", " ", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], ")"}], "2"], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"9.869604401089358`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], 
   SuperscriptBox["h", "2"]]}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.8254823755827255`*^9},
 CellLabel->
  "Out[295]=",ExpressionUUID->"eefad062-9266-45c9-85d0-9fb6aa1bb3ca"],

Cell[BoxData["\<\"Your m[t] looks like\"\>"], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.8254823755827255`*^9},
 CellLabel->
  "Out[297]=",ExpressionUUID->"6ba88686-9c08-4e34-be05-0b7d0b302e29"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1m3lUzN//x2efamaSSpJ2hLIkSyTuJRSFihaUEpG0klApJaRNkrRJm4pC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       "]]},
     Annotation[#, "Charting`Private`Tag$6258#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-2.641592653589561, 3.6415893475621317`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825054537387474*^9, 3.8250546016138535`*^9, 3.8250546525358276`*^9, {
   3.825055099645184*^9, 3.825055109038673*^9}, {3.825055625473405*^9, 
   3.825055652348095*^9}, {3.8250562955032578`*^9, 3.8250563278168707`*^9}, 
   3.8250563675983887`*^9, {3.8250564084619055`*^9, 3.8250564352380524`*^9}, 
   3.825056504160914*^9, {3.8250572681513963`*^9, 3.8250572747676516`*^9}, 
   3.8251157053953342`*^9, 3.825115782704168*^9, 3.8251163369014287`*^9, 
   3.8251166510129156`*^9, 3.8251171625734615`*^9, 3.825118566007926*^9, 
   3.8251200282408094`*^9, 3.8251267651832905`*^9, 3.825131551834418*^9, 
   3.8251316013906736`*^9, 3.8251593210986657`*^9, 3.8253739304732633`*^9, 
   3.8253748026133966`*^9, {3.8253760941681232`*^9, 3.8253761110412693`*^9}, 
   3.8253763524336796`*^9, {3.825376522572303*^9, 3.8253765612008753`*^9}, {
   3.8253767337643595`*^9, 3.8253767590668726`*^9}, 3.8253876402544413`*^9, 
   3.825389258067057*^9, 3.8253893094154005`*^9, 3.825389660348297*^9, {
   3.8254820295135746`*^9, 3.825482057900427*^9}, 3.8254820978994637`*^9, {
   3.825482296391176*^9, 3.825482315672221*^9}, 3.8254823756451025`*^9},
 CellLabel->
  "Out[298]=",ExpressionUUID->"b2f1935a-0e3b-4276-aaaa-19e28aa610bc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Please", " ", "put", " ", "your", " ", "Q", " ", "manually", " ", 
  "in", " ", "the", " ", 
  RowBox[{"code", "."}]}]], "Input",
 CellChangeTimes->{{3.824951620208418*^9, 
  3.8249516737549324`*^9}},ExpressionUUID->"aacabce7-4bab-48ce-81c5-\
5bf3817c22eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"FindTP", 
    RowBox[{"(", 
     RowBox[{"find", " ", "turning", " ", "points"}], ")"}], " ", "and", " ", 
    "FindSP", 
    RowBox[{"(", 
     RowBox[{"find", " ", "singular", " ", "points"}], ")"}], " ", "has", " ",
     "to", " ", "be", " ", "customized", " ", "for", " ", "your", " ", "Q"}], 
   " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"FindTP", "[", "Q_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"DeleteDuplicates", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"x", "/.", 
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Q", "[", "x", "]"}], "\[Equal]", "0"}], "&&", 
            RowBox[{
             RowBox[{"-", "3"}], "<", 
             RowBox[{"Re", "[", "x", "]"}], "<", "3"}], "&&", 
            RowBox[{
             RowBox[{"-", "3"}], "<", 
             RowBox[{"Im", "[", "x", "]"}], "<", "3"}]}], ",", "x"}], "]"}]}],
         "]"}], "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "function", " ", "finds", " ", "the", " ", "initial", " ", 
    "three", " ", "branches", " ", "of", " ", "the", " ", "stokes", " ", 
    "lines", " ", "at", " ", "each", " ", "Turning", " ", "points"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"SolTPbranch", "[", "a_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dx", ",", "x", ",", "y", ",", "bp"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"dx", ":=", 
        RowBox[{"0.001", 
         RowBox[{"(", 
          RowBox[{"x", "+", " ", 
           RowBox[{"I", " ", "y"}]}], ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"bp", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "+", " ", 
           RowBox[{"I", " ", "y"}]}], ")"}], "/.", 
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"Im", "[", 
              RowBox[{
               RowBox[{"Sqrt", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Q", "'"}], "[", "a", "]"}], "dx"}], "]"}], "dx"}], 
              "]"}], "\[Equal]", "0"}], "&&", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
             RowBox[{"Circle", "[", "]"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Arg", "[", "bp", "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "StokesGetRep", " ", "and", " ", "Stokesfind1", " ", "finds", " ", "the", 
    " ", "most", " ", "probable", " ", "direction", " ", "from", " ", "the", 
    " ", "given", " ", "point", " ", "on", " ", "the", " ", "stokes", " ", 
    "lines"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"StokesGetRep", "[", 
    RowBox[{"xo_", ",", "\[Theta]o_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ang", ",", "i"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ang", "[", "1", "]"}], "=", "\[Theta]o"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "2"}], ",", 
        RowBox[{"i", "<", "iMax"}], ",", 
        RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"ang", "[", "i", "]"}], "=", 
         RowBox[{"Stokesfind1", "[", 
          RowBox[{"xo", ",", 
           RowBox[{"ang", "[", 
            RowBox[{"i", "-", "1"}], "]"}], ",", " ", 
           RowBox[{"\[CapitalDelta]\[Theta]", " ", 
            RowBox[{"PMi", "^", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "i"}], "+", "2"}], ")"}]}]}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"ang", "[", 
       RowBox[{"iMax", "-", "1"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Stokesfind1", "[", 
     RowBox[{"xo_", ",", "\[Theta]o_", ",", "d\[Theta]_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "f", ",", "\[Theta]", ",", "z", ",", "mini", ",", "i", ",", "tab"}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"f", "[", "\[Theta]_", "]"}], ":=", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"xo", "+", 
            RowBox[{"dr", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
               RowBox[{"I", " ", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], "]"}], 
          "]"}], "dr", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
           RowBox[{"I", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "\[Theta]_", "]"}], ":=", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"Q", "[", "z", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", "xo", ",", 
              RowBox[{"N", "[", 
               RowBox[{"xo", " ", "+", "  ", 
                RowBox[{"dr", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], "+", " ", 
                   RowBox[{"I", " ", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ")"}]}]}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"WorkingPrecision", "\[Rule]", "6"}]}], "]"}]}], ";"}], 
        "*)"}], "\[IndentingNewLine]", " ", 
       RowBox[{"mini", "=", 
        RowBox[{
         RowBox[{"Ordering", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"Im", "[", 
               RowBox[{"f", "[", 
                RowBox[{"\[Theta]o", "-", "d\[Theta]", "+", " ", 
                 RowBox[{"d\[Theta]", " ", 
                  RowBox[{"i", "/", "PMi"}]}]}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", 
               RowBox[{"2", " ", "PMi"}]}], "}"}]}], "]"}], ",", "1"}], "]"}],
          "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Theta]o", "-", "d\[Theta]", "+", " ", 
        RowBox[{"d\[Theta]", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"mini", "-", "1"}], ")"}], "/", "PMi"}]}]}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "GetStokesTable", " ", "generates", " ", "tables", " ", "of", " ", "the", 
    " ", "points", " ", "on", " ", "the", " ", "stokes", " ", "lines", " ", 
    "using", " ", "StokesGetRep"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GetStokesTable", "[", 
    RowBox[{"k_", ",", "j_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "nn"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"sX", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j", ",", "1"}], "]"}], "]"}], "=", 
       RowBox[{"TP", "[", 
        RowBox[{"[", "k", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"angS", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j", ",", "1"}], "]"}], "]"}], "=", 
       RowBox[{"TPbranch", "[", 
        RowBox[{"[", 
         RowBox[{"k", ",", "j"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "2"}], ",", 
        RowBox[{"i", "<", 
         RowBox[{"stepN", "+", "1"}]}], ",", 
        RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"sX", "[", 
           RowBox[{"[", 
            RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "=", 
          RowBox[{
           RowBox[{"sX", "[", 
            RowBox[{"[", 
             RowBox[{"k", ",", "j", ",", 
              RowBox[{"i", "-", "1"}]}], "]"}], "]"}], "+", 
           RowBox[{"N", "[", 
            RowBox[{"dr", " ", 
             RowBox[{"E", "^", 
              RowBox[{"(", 
               RowBox[{"I", " ", 
                RowBox[{"angS", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "j", ",", 
                   RowBox[{"i", "-", "1"}]}], "]"}], "]"}]}], ")"}]}]}], 
            "]"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"SPTP", "=", 
          RowBox[{"Join", "[", "TP", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"domain", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"SPTP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "-", "0.04"}], "<", 
              RowBox[{"Re", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{"SPTP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "+", "0.04"}]}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"SPTP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "-", "0.04"}], "<", 
              RowBox[{"Im", "[", 
               RowBox[{"sX", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], "<", 
              RowBox[{
               RowBox[{"Im", "[", 
                RowBox[{"SPTP", "[", 
                 RowBox[{"[", "nn", "]"}], "]"}], "]"}], "+", "0.04"}]}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"nn", ",", 
              RowBox[{"nTP", "+", "nSP"}]}], "}"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"i", ">", "10"}], "&&", 
            RowBox[{
             RowBox[{"Length", "[", 
              RowBox[{"DeleteDuplicates", "[", "domain", "]"}], "]"}], "==", 
             "2"}]}], ",", 
           RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"sX", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "]"}], ">", 
            "Swindow"}], ",", 
           RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"angS", "[", 
           RowBox[{"[", 
            RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], "=", " ", 
          RowBox[{"StokesGetRep", "[", 
           RowBox[{
            RowBox[{"sX", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "j", ",", "i"}], "]"}], "]"}], ",", 
            RowBox[{"angS", "[", 
             RowBox[{"[", 
              RowBox[{"k", ",", "j", ",", 
               RowBox[{"i", "-", "1"}]}], "]"}], "]"}]}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"sX", "[", 
          RowBox[{"[", 
           RowBox[{"k", ",", "j", ",", "n"}], "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "stepN"}], "}"}]}], "]"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Your", " ", "setups", " ", "here"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "[", "t_", "]"}], ":=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"0.25`", "\[VeryThinSpace]", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.5`", "\[VeryThinSpace]", "+", 
         RowBox[{"3.141592653589793`", " ", 
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], ")"}], "2"], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.`", "\[VeryThinSpace]", "+", 
         RowBox[{"9.869604401089358`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"\[Pi]", " ", "t"}], "h"], "]"}]}]}], 
     SuperscriptBox["h", "2"]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ComplexPlot", "[", 
  RowBox[{
   RowBox[{"Q", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"3", "I"}]}], ",", 
     RowBox[{"3", "+", 
      RowBox[{"3", "I"}]}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dr", "=", "0.01"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"Step", " ", "of", " ", "the", " ", "move"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"stepN", "=", "200"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Maximum", " ", "number", " ", "of", " ", "steps", " ", "for", " ", "each",
     " ", "stokes", " ", "line"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\[CapitalDelta]\[Theta]", " ", "=", " ", "0.4"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "StokesGetRep", " ", "searches", " ", "direction", " ", "in", " ", "the",
       " ", "range"}], " ", "-", "\[CapitalDelta]\[Theta]"}], "\[Rule]", " ", 
    RowBox[{
     RowBox[{"+", 
      RowBox[{"\[CapitalDelta]\[Theta]", ".", " ", "Make"}]}], " ", "this", 
     " ", "parameter", " ", "small", " ", "if", " ", "stokes", " ", "lines", 
     " ", 
     RowBox[{"merge", "."}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"PMi", "=", "10"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "search", " ", "step", " ", "of", " ", "the", " ", 
     "direction", " ", "is", " ", 
     RowBox[{"\[CapitalDelta]\[Theta]", "/", "PMi"}]}], ",", " ", 
    RowBox[{"repeated", " ", "iMax", " ", 
     RowBox[{"times", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"iMax", "=", "4"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{"Depth", " ", "of", " ", "the", " ", "direction", " ", "search"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Swindow", "=", "4."}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"StokesGetRep", " ", "stops", " ", "when", " ", 
     RowBox[{"Abs", "[", "sx", "]"}]}], ">", 
    RowBox[{
    "Swindow", " ", "or", " ", "reaches", " ", "at", " ", "another", " ", 
     "turning", " ", "points", " ", "or", " ", "singular", " ", "points"}]}], 
   "*)"}], " ", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"===", "===", 
     RowBox[{"\[Equal]", "\:672c\:4f53"}], "===", "===", "===", "==="}], "=", 
    RowBox[{"===", "===", "===", "===", "\[Equal]"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"TP", "=", 
   RowBox[{"FindTP", "[", "Q", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\"\<Your turning points are at\>\"", " ", 
  RowBox[{"MatrixForm", "[", "TP", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nTP", "=", " ", 
   RowBox[{"Length", "[", "TP", "]"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{"number", " ", "of", " ", "Turning", " ", "Points"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nSP", "=", " ", "0"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"number", " ", "of", " ", "Singular", " ", "Points"}], " ", "*)"}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TPbranch", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"SolTPbranch", "[", 
      RowBox[{"TP", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "nTP"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MatrixForm", "[", "TPbranch", "]"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Initializing", " ", "the", " ", "Matrices"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bt", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{
      RowBox[{"N", "[", "0", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sX", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3", ",", "stepN"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "stepN"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"angS", "=", 
    RowBox[{"ConstantArray", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"nTP", ",", "3", ",", "stepN"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "stepN"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"StokesList", "=", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"Catenate", "[", 
       RowBox[{"GetStokesTable", "[", 
        RowBox[{"k", ",", "j"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "nTP"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ComplexListPlot", "[", 
    RowBox[{
     RowBox[{"Catenate", "[", "StokesList", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", "I"}]}], ",", 
        RowBox[{"3", "+", 
         RowBox[{"2", "I"}]}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"ComplexListPlot", "[", 
    RowBox[{"TP", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "50"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "-", 
         RowBox[{"2", "I"}]}], ",", 
        RowBox[{"3", "+", 
         RowBox[{"2", "I"}]}]}], "}"}]}]}], "]"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8230381122087593`*^9, 3.823038121157728*^9}, {
   3.8230384041556463`*^9, 3.8230384231245923`*^9}, {3.8230385171385546`*^9, 
   3.8230385458016977`*^9}, {3.82303858585093*^9, 3.823038595328173*^9}, {
   3.823038628758222*^9, 3.8230386742339635`*^9}, {3.823039321065159*^9, 
   3.823039327611306*^9}, {3.8230393789031305`*^9, 3.823039397235064*^9}, 
   3.8230394485073433`*^9, {3.8230397398403435`*^9, 3.823039741102245*^9}, {
   3.823039819626861*^9, 3.823039879574297*^9}, {3.8230399187100954`*^9, 
   3.823039945712809*^9}, {3.823040135933854*^9, 3.823040173961895*^9}, {
   3.8230402475720735`*^9, 3.823040247913655*^9}, {3.823040293852997*^9, 
   3.8230402944601955`*^9}, {3.823040520236519*^9, 3.8230405229659767`*^9}, {
   3.8230459500720778`*^9, 3.823045951788929*^9}, 3.823046199721779*^9, {
   3.823046404479682*^9, 3.8230464087514744`*^9}, {3.823046444328246*^9, 
   3.8230464468789396`*^9}, {3.8230465398707895`*^9, 
   3.8230465482199416`*^9}, {3.8230466725470653`*^9, 3.823046680312364*^9}, 
   3.8230467783291636`*^9, {3.823046832993461*^9, 3.823046851789612*^9}, {
   3.823046898352391*^9, 3.823046898653783*^9}, {3.8230469448880424`*^9, 
   3.823046945320058*^9}, {3.823047122436264*^9, 3.823047129043346*^9}, {
   3.8230472836014724`*^9, 3.823047284886017*^9}, {3.823047472713174*^9, 
   3.823047497235473*^9}, {3.8230476296740885`*^9, 3.8230476334474225`*^9}, {
   3.8231192209477277`*^9, 3.8231192635404897`*^9}, {3.8231193140373206`*^9, 
   3.8231193491660028`*^9}, {3.823119654168016*^9, 3.823119654684041*^9}, 
   3.823120136137907*^9, {3.8231201805058994`*^9, 3.8231201894783754`*^9}, {
   3.8231203029018183`*^9, 3.8231203189085236`*^9}, {3.823120600136722*^9, 
   3.823120600598389*^9}, {3.823120962225477*^9, 3.8231209627512693`*^9}, {
   3.8231214638985395`*^9, 3.8231214677799473`*^9}, 3.8232151075611963`*^9, {
   3.823215155528163*^9, 3.823215157621708*^9}, {3.823215238855918*^9, 
   3.8232152391827455`*^9}, {3.823215377406497*^9, 3.8232153955586233`*^9}, {
   3.82365417587976*^9, 3.823654208645379*^9}, {3.8236544326919403`*^9, 
   3.823654433098284*^9}, {3.823654782389432*^9, 3.823654803899276*^9}, {
   3.823655767160862*^9, 3.823655792332571*^9}, {3.8236564200224752`*^9, 
   3.823656420692004*^9}, {3.8236571861142287`*^9, 3.8236571896297655`*^9}, {
   3.823911444090046*^9, 3.82391146070953*^9}, {3.8239114911088576`*^9, 
   3.8239115323653593`*^9}, {3.8239122566022263`*^9, 3.823912285990092*^9}, {
   3.8239128133711576`*^9, 3.8239128589185023`*^9}, {3.8244404636918907`*^9, 
   3.8244404715509644`*^9}, {3.8244409223790913`*^9, 3.8244409869730706`*^9}, 
   3.8244416681456084`*^9, {3.8244425651996264`*^9, 3.824442666927389*^9}, {
   3.824443277817015*^9, 3.824443298957965*^9}, 3.8244439576297007`*^9, {
   3.82444399370301*^9, 3.8244440094887915`*^9}, {3.8244441515827875`*^9, 
   3.8244441905203304`*^9}, {3.8244447142705107`*^9, 3.824444739553271*^9}, {
   3.8249516839273605`*^9, 3.824951948692665*^9}, {3.8249519903646326`*^9, 
   3.8249526771768026`*^9}, {3.8249527168795843`*^9, 3.824952755863985*^9}, 
   3.8249527909423943`*^9, 3.82495282189541*^9, {3.824952953677147*^9, 
   3.824952954283682*^9}, 3.8250384613645315`*^9, {3.825038857164904*^9, 
   3.825038884160663*^9}, {3.8250389187083693`*^9, 3.825038924629775*^9}, {
   3.825038955895584*^9, 3.825039047926175*^9}, {3.825039516177226*^9, 
   3.825039531911244*^9}, {3.825039575145588*^9, 3.825039593270872*^9}, 
   3.8250401719890795`*^9, {3.8250402263644457`*^9, 3.825040235536263*^9}, {
   3.8250404054520016`*^9, 3.82504041601469*^9}, 3.8250404792440443`*^9, {
   3.825040627439445*^9, 3.825040635193365*^9}, 3.825040765405196*^9, {
   3.825041526833226*^9, 3.8250415500049105`*^9}, {3.8250417475828156`*^9, 
   3.8250418357080345`*^9}, {3.8250420103641825`*^9, 
   3.8250420141147404`*^9}, {3.825042101788607*^9, 3.8250421082547398`*^9}, {
   3.8250422575082345`*^9, 3.82504227567653*^9}, {3.8250425843349686`*^9, 
   3.82504263433325*^9}, {3.825042810989385*^9, 3.825042880551962*^9}, {
   3.825043234114007*^9, 3.8250432386610556`*^9}, {3.825043280536135*^9, 
   3.8250432864262056`*^9}, {3.825043737131957*^9, 3.8250438012444105`*^9}, {
   3.825043851161379*^9, 3.8250438881610003`*^9}, {3.8250440370674615`*^9, 
   3.8250440720674562`*^9}, {3.8250444298954983`*^9, 3.825044451941949*^9}, {
   3.8250451040988255`*^9, 3.825045124210023*^9}, {3.8250453834577937`*^9, 
   3.8250454105359616`*^9}, {3.825045618426635*^9, 3.825045652442179*^9}, {
   3.825046067973283*^9, 3.825046096754877*^9}, {3.8250471519422*^9, 
   3.825047173536248*^9}, {3.825047494848358*^9, 3.8250475216146336`*^9}, {
   3.8250528298503647`*^9, 3.825052881701392*^9}, {3.8250532259724817`*^9, 
   3.825053241021679*^9}, {3.825053729666233*^9, 3.825053736857321*^9}, {
   3.825054130770846*^9, 3.825054141616915*^9}, {3.825054360223475*^9, 
   3.825054368223543*^9}, {3.8250546153484526`*^9, 3.825054630973682*^9}, {
   3.825054663051591*^9, 3.8250546863956776`*^9}, {3.8250551271145334`*^9, 
   3.825055137520564*^9}, {3.8250557124580793`*^9, 3.825055732723209*^9}, {
   3.825056097178259*^9, 3.8250561053021584`*^9}, {3.8250565283022213`*^9, 
   3.8250565715832944`*^9}, {3.8250572379272175`*^9, 3.825057246770585*^9}, {
   3.8250572942861257`*^9, 3.8250573176772566`*^9}, {3.8250574320831165`*^9, 
   3.825057474395358*^9}, {3.825104572083064*^9, 3.8251045836610184`*^9}, {
   3.8251046288644023`*^9, 3.8251046461299467`*^9}, {3.8251158071605053`*^9, 
   3.8251158703948903`*^9}, {3.825116349114378*^9, 3.8251163690048103`*^9}, {
   3.8251166676293325`*^9, 3.8251166799897504`*^9}, {3.8251171764892807`*^9, 
   3.825117188114685*^9}, {3.8251185800358553`*^9, 3.8251185938798466`*^9}, 
   3.8251593451144667`*^9, {3.825373958071536*^9, 3.8253739724736423`*^9}, {
   3.8253740480518045`*^9, 3.8253740738948536`*^9}, {3.8253745106458054`*^9, 
   3.8253745136802387`*^9}, {3.8253748205517817`*^9, 
   3.8253748267231393`*^9}, {3.8253755659418488`*^9, 3.825375566973322*^9}, {
   3.8253761214756174`*^9, 3.825376133098485*^9}, {3.825376312363822*^9, 
   3.825376313802115*^9}, {3.8253763675673385`*^9, 3.8253763720358562`*^9}, {
   3.8253765742706556`*^9, 3.825376578786124*^9}, {3.8253767693169794`*^9, 
   3.825376773254857*^9}, 3.8253893365206456`*^9, 3.825389674332801*^9, 
   3.825482687723286*^9, {3.838967057943828*^9, 3.8389670652559843`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"b64d2191-17bf-44d5-9569-bb0d8fa1db1c"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx12y9s1VcYh/FLWUjlsHOkyBoSBKYMsdQ2maqFBNGZZQS3BFUz0WRqbstc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    "], {{
      {Opacity[1.], Texture[
        GraphicsBox[
         TagBox[
          RasterBox[CompressedData["
1:eJycvHdQlNn2/f2t31t17wTHNHkGzDkrkgQUAygGlCSCATFnEANiBMUcMGBE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           "], {{0, 144.}, {144., 0}}, {0, 255}, ColorFunction -> RGBColor], 
          BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
         ImageSizeRaw -> {144., 144.}, PlotRange -> {{0, 144.}, {0, 144.}}]], 
       EdgeForm[None], GraphicsGroupBox[
        TagBox[PolygonBox[CompressedData["
1:eJxNm3V01UfXhXPvD3e3oMGCBQlO0QDBA4Hg7u4uwSluhQKlRYsXCsXdnUIL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          "]],
         Annotation[#, "Charting`Private`Tag$14061#1"]& ]]}, {}, {}, {}, {}}, 
     LineBox[CompressedData["
1:eJwt0bdNgwEQBtAfTMY2OdsgWsIChJ7QURE6CrDJyYmcBAsQFoAFCAvAAoQF
YAHCAsCzRPGkK06nu+86p5fHlgqCIEhRSL7uYJApclxyzyvfVGnqZZQkp1zz
yDu/xA3rZ4IM59zyzCeRUBB0M8wsCZLMMc8CiyyxzAqrrLHOBinSZMiSY5Mt
ttlhlz32OeCQI46ZYYguwnzY64kbzkgzTh8xftz1xgNXnJBghB6ifMnnhTsu
yDLJAO3EidFGKy0000QjDdRTRy01VOczJ0qEMJVUUE4ZpZRQTBGh/3/+Ac0Z
Le4=
      "]]},
    VertexTextureCoordinates->CompressedData["
1:eJx1mzGoHUUYhR/a2KZNJ7aWaSWVaQUrSyNYWAm2sUypbbASrNJmytwuKSxW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     "]], {}},
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  ImagePadding->All,
  Method->{
   "GridLinesInFront" -> True, "ScalingFunctions" -> None, 
    "TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.825115840066874*^9, 
   3.8251163760668015`*^9, 3.8251166815511246`*^9, 3.8251171891762204`*^9, 
   3.825118595192043*^9, 3.8251593515984344`*^9, 3.82537397550423*^9, 
   3.8253740548949213`*^9, 3.825374088223077*^9, 3.8253741581448245`*^9, 
   3.8253745144104867`*^9, 3.825374830348095*^9, 3.8253755682229204`*^9, 
   3.8253761344417515`*^9, 3.825376314566705*^9, 3.8253763731916723`*^9, 
   3.8253765796920176`*^9, 3.8253767742074013`*^9, 3.825389338332362*^9, 
   3.8253896766604433`*^9, {3.838967066161803*^9, 3.8389670921930404`*^9}},
 CellLabel->"Out[52]=",ExpressionUUID->"c63efc68-3927-4bd9-8034-c28f95bd57e7"],

Cell[BoxData[
 RowBox[{"\<\"Your turning points are at\"\>", " ", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", 
    TagBox[GridBox[{
       {
        RowBox[{
         RowBox[{"-", "2.8084925526321443`"}], "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "2.3084925526321443`"}], "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "1.6915074473678557`"}], "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "1.1915074473678557`"}], "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.8084925526321441`"}], "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{
         RowBox[{"-", "0.3084925526321442`"}], "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.3084925526321442`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"0.8084925526321441`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"1.1915074473678557`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"1.6915074473678557`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"2.3084925526321443`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]},
       {
        RowBox[{"2.8084925526321443`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.21273848891628866`", " ", "\[ImaginaryI]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.825115840066874*^9, 
   3.8251163760668015`*^9, 3.8251166815511246`*^9, 3.8251171891762204`*^9, 
   3.825118595192043*^9, 3.8251593515984344`*^9, 3.82537397550423*^9, 
   3.8253740548949213`*^9, 3.825374088223077*^9, 3.8253741581448245`*^9, 
   3.8253745144104867`*^9, 3.825374830348095*^9, 3.8253755682229204`*^9, 
   3.8253761344417515`*^9, 3.825376314566705*^9, 3.8253763731916723`*^9, 
   3.8253765796920176`*^9, 3.8253767742074013`*^9, 3.825389338332362*^9, 
   3.8253896766604433`*^9, {3.838967066161803*^9, 3.838967092536802*^9}},
 CellLabel->"Out[54]=",ExpressionUUID->"60874159-c8ea-4472-a777-b1bc7320e322"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.994131`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.825115840066874*^9, 
   3.8251163760668015`*^9, 3.8251166815511246`*^9, 3.8251171891762204`*^9, 
   3.825118595192043*^9, 3.8251593515984344`*^9, 3.82537397550423*^9, 
   3.8253740548949213`*^9, 3.825374088223077*^9, 3.8253741581448245`*^9, 
   3.8253745144104867`*^9, 3.825374830348095*^9, 3.8253755682229204`*^9, 
   3.8253761344417515`*^9, 3.825376314566705*^9, 3.8253763731916723`*^9, 
   3.8253765796920176`*^9, 3.8253767742074013`*^9, 3.825389338332362*^9, 
   3.8253896766604433`*^9, {3.838967066161803*^9, 3.8389670957867756`*^9}},
 CellLabel->"Out[62]=",ExpressionUUID->"0dfa175b-fbab-4b3c-9927-0dde4b0ab609"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0lPsfB/DRMl+RCillSRGKckWy5TOSSkoq90aKiFKW6heyVZa6iabl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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k8FVgbB/CEezKiGiXZKrIMiaZCTF0loilbmhIqW0WWLAkT2UrW0cJF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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0FdoXB/BzJzILyVCpXohS0Xua1JZCRejWS1EZE5GZIlIkIkrSIHqh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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk01VsbB3DOcX47JZIGcSVJNFwhLoVQSoOENChNOERmbmWKSpO6lNKk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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk4VXsXB/DfPiGlzEQKKZJkKHkjLEKZJbkpFzeh0iDNpOHKiyY3qpuh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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk4VO8XAPB3RkiyRJE1sstWpMm37UspWUolpCzZskQqlVKWkiIhgyKK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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk0ldsbB/BTiXtTcTWSiqhk7qrQnFJJSl0qClFocCtKo66QFCEhSSFD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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1HlYzdvbBvCKKEM/ocjsIElo0jlpeBqkgSSS6OycJtQ5opIGFSqVVBSl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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0FdoXx6OX4VVUhFAyhChJyVyECk2okCmJMkvqocgrQ6OpkiEU6iWV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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnlUDnoTx5OkEG66SYvEJYrk4SJyR1Gpl7bLjdJtuUraS6JFmyWiKHmj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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nlcTtkfB/CoJC1KtJMWlZIymqaFnlTaSaZpUSkVg0FoEcOgDJVE0WIp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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0FNwbB/CxhEiiTS/KMtn3LULPjCXKEm9+hSwVbbbeClnyEioppWxt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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0VVscB/DrURlSoV4aZCoqElKPVL8ryYsy9HpFZSiSWa+QudBsSIaU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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Gk8lWkfB/CakmSrVIiaiahImqfFVh2SMClFE0JlSchSFNJUtiwlorJV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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVyWk8FIoagHGESrRQ1uTUvbKloo5upd6jLOW4kToKyZJkqQmhse8NWUJk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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVUnk0FfoaJUUSDYiSJCUuFbrdyBxCRVF0pTToSGRI6pVUCnVzK5lKFCUq
eSJuJMO+EjLmmM6R6RzTGTjnd8wzz/vjW9/aa+21v2/tvZXP+thTFgkJCf1Y
mP9vlsPWh8eKGmASYFwpol+FU/kDv+64NOLZubkk0aAqRDU42A7PNqJ5bQff
q6oKX18JG6552YTo1nUZZ9ZWIzn6ugRbvxmfEv99wbhQjbpz8Upuv5pBUdFy
4xRUY22XUdGZazTolE65F0nX4AluyTTJ0uFVmnHphHcNerpFHLlZdHjf9Uu5
VVWDRzNPU7wOteBS5Ko95zRr4T2rbeTU34J3go0vxSNqkVHnGNR27xcUj76n
ak7UYq/xsYAi5VaEPRCLFHf9ifK34Vcn81sROV7Gi6f+RJRNSOl9hzZ4Fuew
iXIddJbJFbny25B890gw+0QdqB8LCu/fa8dusT/iPj+vw9TMvrx0xQ5ULzan
EXodfEczMqX+6cDlK8v0J9dS8XS+UT7FuhPyzPJTP09QES8j4e3Z0YntKUW1
Pq+pSAtczBLXYyDrhpCTD5uKqGeZ6T53GZDy2q25U7se7WHBS42qGDhw6kib
TWA9YpiHM59JM0HRcb6uWlEPm8eez+2cmVDYm2VgI9+AU7f0Xj5JYiI712u3
xoUGhFwOy9jKYeJ0vJ+GbUEDRsMGvxnu6ILBr+3Wyqsasb+wtOGNfxcaFJ4W
7XBvhIhlgYNDXhesE5Vol4sbEcR5+p/A2S7wqLoOJ9Y3wSI0V5tl0g2EPFL2
vd6Ek92r10YEd0NBOXJTKr0JIqUmP6+UdiNbsXCd8J5muIc6V5aI9iC7+eqG
gRfNsLjhKGVh2YNhN0s6V5iGrQKhM6P3enCtsCZ1zJ0Go+jWmLrSHpSeMa5f
Wk/DMYm/jcUX90JEiqMbb0DHqs7DiRTTXpxUSG7YmkpHQm9+BvNmLypXHgl9
J9eCutZeTlZeL/5ac7Ei9n4LPpjl8F+M9GLHg3WuvpMtCNP7wYzf3ocfJ/zb
VL1+gShrLGWf74OOh2Wocdcv0JYcC9r7qg8R3N//UXdqRcHK9th3tD5cTNdN
aKe2olqGsc9eioUmmmlK94E2aIZFWAibs9DloR+YUt6GDkad1uA1FhJNtTo+
mrfjzteYQ53/ZWHTRHsVpaQdk8b2dHEGC1/S//V1MuvAESO1NM3VbKQuEogO
fO+A78FXD++bseH+x5xJpmUn2lTHPsj7s/G+pP3g66pOBKpemX3+ho0Lfa38
R2oMeJav8rSpZyO3Raq/1ZOBwTppfW0hDsY2dyp9yWCAa+9RYLaNg+xlfcs3
jjBgos6MMXDiIKyx9piRHhN22gcPng7hIOJtpW/XrYUeKYVbpX/kYHVgcpl4
KRNtEtemlekcONQdLvkk0QW7bbXtBUJcnBEVrabZdyHD9LRvoBoXwbNHTa/H
daEjY7XBqUNcfKSa3o7q6sJpZx7V9QoXFWUn2lU0urEsSyqwIY6LlJILt4X9
u/Hp6GjCWXBx9MFIxeHCbrh5JzBXdHPxullNfIVYDz6WHh9uWdKPe3YKoXp2
PVDcuYcuodaPEM5w8of4Huy3SfP607of9NFW3+C+Hui+Ousv4bHA9xijJmr3
YmZNymbag37kzjaYKS30pFl72YhYaj82Z5jv6vzRC3HZ5JuHyvthZCsWOSvT
h98F8j1TPf1oF1WxdzrTh5Hg8Q/iiwbwr/SRXYPpffDtK0zQ3DCAWueAIcZU
H2ItV5V/0hvAtuVl6eJWLARYhmTGHh1Ab2KMikcMCxomplyG9wB2N7qsEO5m
QVxpuWjYXwOgTmZp1GixIbvTPDbq9QC+W5vr1Nxi44ygd/ds3gA2GvW3zlez
Efz+4a0y6gLmpzFcFTiQ0vVfStgDaPLKHx+/wIFIaoD/1fkBaGmH0r5+4UC3
UvncCVkeTvpl7koTW8gh/8mNV7/x4Bi/pbzckYsqn5gze415iMiSNlnxlosb
P/ZJRR3h4auvXKbnKBeGFUVLTc/zcHMwTGbQvB+1RX5zBwJ4qI7oVUqI7sfi
/W+PLHnEg7zDxTsuCz45aVptU0jkASrHos1/H8BbgxDNzkwePhy1X2QYMoC4
+vPG88U8lJRV/ubUOIDppMWmNfU8CL0Oy7q3mYdl6x/1j3XxsKMsfKbJnwcR
x5HDtUM8rHX3Sd1VyoOfcdyU0CI+5n8oKn2W5eN9w8HtzJV8yMknTpm58RHT
7dfmrcRH4tcAFjOHj87yitHUbXwoWKtFPBYjcK6RyTPW5+Oi8JucY38SZN6s
y79rxUfC2um47akE9AEZgZ8DH47eFzmrpwgmF9lZrTy7cIcSqXp3iwCJYftz
j3vzob4pSVfYVoB4ow1a9gF8SJd7B927KsA9mvHbsVA+6Bo3GlYlCsCVD5C0
iuAjiGom9qZcgBUdfKd9L/gwXWE8qCcQwFNVLmjwLR9rjNvdmuUHka9c4m/9
iQ9X7l+G10wHUaC/bpttPh9xY2/3K3kM4u+t8Qnz3/ngUJ+6VkUOIpWrgJO1
fPASs04G5g8imVUR4k7jw93tkJROzyBc2ep9Sgw+hPcU7h9YPoRNnAeWNPaC
nqTG/be7htCkdk1ff3DBL6PPmykuQ3h0Ui3vwCQf1aFJE1vvD8G/eMuXpcIE
8tq76PyMIThvUcktXUpwrq089zN9CFG3D+/YsZKgftrwWpDwMHI02fIWcgRW
j6l829+G0dJye5HzBoKijRSK4pFhKDdKOypuIWgzOXie3BjGzvxHyx9qEHTY
5VV8Tx6GRZJYyZQ2AeOsqmZczTASvr1vktUlCDS0+u43NozxLmu2ltHCP/Ie
Jw4ojWDeIO3whBkBZffFeVWrEYg9W54Ha4IsR++kRZdGUNG74dLOQwTSS65v
YT4fwd+/a6u/O0rgnx38Ht9GIDlioFHuRHBndwHjVf8IwrOttrFcCB7nj8jf
lRlFvSr/crYrgVjozVaK4Shk46K+3nYnCLIVTbB2G0VeXaXJxEUCA5V57Agf
xUmxReW+lwgmxseZsl9G0dO17q+YKwSdG2/pzjFG4Vm00/rrdYIy68XhfeJj
GHp+cFnnTYJ0v7DeWp0xZNTzhTPvEKSxv1jkOY/hokTEZFAoQaoLK+VNyBjU
zXcO2j0geNcoK/o4fQyVXi4KPx8SfPBaYhHQPAbPZw8sDj5Z0BMdDXabH8Py
4n98KqIWep7Y881ebRw/bf/9MfSUIFn/v59N7MYR2ValvD6OIJZ2+f32gHE4
eNACLF4SPLysH7/+zTjasvzm170i+FNdsGZ59ThcpyVDBEkEmzuTI6dHxsE1
S11alkIgiHaS6lecwKWH5o/i3xMU7JcK+7VvAkY1V/cophFYxJS4VvlMQEIq
lZWQTlDbec2wIHYCdNvW6I2ZBMd+2y6XXjyBlHDJvUlZC/n7dwtecifgV2dM
VD4TXEBs5WPpSYhou3+zyyWI/HCaFmQwieiIJzG38wjyY9R6/CiT2DL0xT09
n6AnSCA493gSOfZM/dZCAsmLX2YdcydhycrR+QyCwuI3q/czJkG/8VA9vJjA
Sy58q6H4FC6sPLvxQgmBoleAgZbOFKaSd8uZlRLUfKPYqThP4W89SSnFcoKb
8nZua0KmsL62a/H4D4Jt3gY3xNOnIBnnr3izksC++7jXbNMU5iiif4hUE/zn
z+unBuemQLRjbR/UELyoeWbXu3UajFn18yt+EhTvzTFrOTwNakX+7Zg6gr7c
xl0116fxLcYmVqGeQGLb8NbipGlkn+nMfN1AoJW0at3nqmlEOEVzGhoJykX8
ilJHpuFjZ71JtJnAhVJ/NkFxBjbWc8d1aQSjZTpiUftmoGGaHeVBX8hXLSrt
vs8MxPXcq1+0EKiEDR8KjJ0BS0txyc9fBF/7j4z4Fs+gVK3eULiNwM7mn1gK
dwZvNt6/urOdgP1RxvC49CzuyBtkUDoIbq+8wrQ1mEWWSoOoeSfBc98tkuaU
WXRv93DZxCDIrmvS1Xs8C5k9wjlCzAU/te6d2547CwuLWMnOBcx68scTFcYs
rh7eQSnsIhAe7MuXF5/DO+eygvhuAgW7ZyxJnTnQ3U7KBPQQ7PpkKS3iPIf/
AYTEQ7s=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0vc/FQofwHFKpZSizAp1hSKV5OLiq2mWrIirZGVlZNxCJTshq66VKJuM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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0/c/FQoDx/Ej4cpFU4VEFCLjypaKkhHh2lshyWzYskIJJTMyoyJkhYTv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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVjnc8FYrfgI+EW35pU1ZEUYSua8u3KBkRrr3JSmbDiqykhNKxSmZUVlkh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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVknc8FI7jhxuU0lKZFSqhRJJ8I3lrGmlYER8jUUhGokIlMypZlVGyzwxn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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk0FXoXNZQhpYFKSZKKIqGJDIcQGmRInpRew5WUIaknqVTk5VUylShK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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0nk8FAgDxnHkKNEWrSNk7fvKXVGbrehZCWXb6NgOKkdClBAy5C5TrlBy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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk81OsXB3CtkiWlyNKmSCTde7vZ7u2QhCKhe6NIISFLKLRnyVKTSmVp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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0lVsYBvDjUqHUpYlKmULRoCSleo4kRRmqW3QzFEllaCJjheZwjSka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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0llkcB/DXkkQSlRTKln0XkfR9bVEkZkxhLBVNZWvKkqWGaEGjFKIm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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k81tkXB3CFJEuk7CXUQySajGw5QpYoZRpLRKFGJcqWdlFZkkllaSFq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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk0F+j3xyWJopoyEklqZJDSR1Mp9Y6S+JYkkyKDspM9IhElpaFIoyxF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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0FdoXB3D0MryKiqIoGUKUpGRKm1ChCRUyJ8osqSdFXqZGU4UIhXpJ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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13lUjdsbB/DKcDPcCKXMLpokGnRF+laE3JJIont0paTuFUlKEg2KJApp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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk01dsXAPCblPeaeGkiFaFEhp4KPbWLx1Oi8qhIpgwlr6L0GvSEUIQK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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk01VsbB/B9jCFDFBkjQyicLkluaV9KydAgIWUeriFSqRSFkpuS5KAS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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1mk4VmsXB/B7PyGlzESEhCSJkjfCWkKZJTkpBychaZA0kYYjL1I5UZ0M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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk01dv7B3DOcT47XVeJShokGVJfIUWhHqVEMjcopXAomaLJkFSa6KaU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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k0FdzXB/BzJ0SGkAyV6heiVPQ8jbR3ChUltxllCNFgpkgqQzKWJCV6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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4Fdj7APCEe5KYjFKWVMoyJJoKMXVPiWjKNpoSpmwVkSzZvpGtZG13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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk01OsfwPHRMo9IXaSUJUUoyhUpSz6PpNIilXsjIaKUpfplp7J0b8K0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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.8084925526321443`, 
       0.21273848891628866`}}, {{-2.3084925526321443`, \
-0.21273848891628866`}}, {{-1.6915074473678557`, -0.21273848891628866`}}, \
{{-1.1915074473678557`, 0.21273848891628866`}}, {{-0.8084925526321441, 
       0.21273848891628866`}}, {{-0.3084925526321442, \
-0.21273848891628866`}}, {{0.3084925526321442, -0.21273848891628866`}}, {{
       0.8084925526321441, 0.21273848891628866`}}, {{1.1915074473678557`, 
       0.21273848891628866`}}, {{
       1.6915074473678557`, -0.21273848891628866`}}, {{
       2.3084925526321443`, -0.21273848891628866`}}, {{2.8084925526321443`, 
       0.21273848891628866`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.825115840066874*^9, 
   3.8251163760668015`*^9, 3.8251166815511246`*^9, 3.8251171891762204`*^9, 
   3.825118595192043*^9, 3.8251593515984344`*^9, 3.82537397550423*^9, 
   3.8253740548949213`*^9, 3.825374088223077*^9, 3.8253741581448245`*^9, 
   3.8253745144104867`*^9, 3.825374830348095*^9, 3.8253755682229204`*^9, 
   3.8253761344417515`*^9, 3.825376314566705*^9, 3.8253763731916723`*^9, 
   3.8253765796920176`*^9, 3.8253767742074013`*^9, 3.825389338332362*^9, 
   3.8253896766604433`*^9, 3.838967066161803*^9, 3.8389670966774254`*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"c8587ff8-ef9e-4c55-90ca-508d263d49fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["h is used in the exponents", "Chapter",
 CellChangeTimes->{
  3.825482451770332*^9},ExpressionUUID->"fdf79140-c7a2-49f2-a466-\
f32042e9feb9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "[", "t_", "]"}], ":=", 
  RowBox[{"m0", "+", 
   RowBox[{"A", " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Gamma]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
    RowBox[{"Cos", "[", 
     RowBox[{"a", " ", 
      RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "Pi"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "Pi"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1m3lUzN//x2efamaSSpJ2hLIkSyTuJRSFihaUEpG0klApJaRNkrRJm4pC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       "]]},
     Annotation[#, "Charting`Private`Tag$8360#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{359., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-2.641592653589561, 3.6415893475621317`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k01N0fwPEh5ppWJRJPWYuiRFpsfQbJUpTIw7RPpCJLStEiSz1kiZ6U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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk8VdsXAHDTu1uqV0ovU2ZS9EjlFemqUM+QSqKnVKZCkpDhFaVERK8k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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hc0F97/B/D7HrbiY5TIKqvMzEReDTNFvYsiSVEfyQjJSFFCv1BEw0hR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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk01dsXAHDc4VB4lZcGSlIqFEqRUklKjwaU4SFzZEzpSUQ9iZRIpDyl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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk8len7B/D7ORhtUyRUllIoW8ia7RKVJWSLRpYhDTUhWmwzzE/URIWQ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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk41csbAPA5B5WiIiGK7G72RB1KkghJiDqpFElEJQply1KSFgplSbjZ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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk41dkfB/CLikpCQqRGDLJVKiUlqkmSka2hpCJZ0w8VxlKNDA0hTZRI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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk41dkfB3BSIyopoU1RltZBFFP40DokoSyVFttQYympLE0iS7TYM6RB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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlnk01tsexk0hSankNMiUueiEVDKFIl2JEqGOhFKhNHNSiUSZOig3pwyl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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlHc4Fuobx40IDTI659DSkBYaSlG3kdEiiupVHVmlbA1JRCcqlIymOHSE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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4ltn/B3BUNAoj+5bsQqlEUjxUUtkjkdK+WBoilBpGKfuviQoZZCp7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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0Vd0bB/CrqEylSH4qEcqUypC556Iyl9ySpF5TVGbiLfReikxpEEoq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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k81ekXB/CriZKKhow0tkiKUpgs0bkyQ3ZiskwzRWUJN1t+UpIka4qy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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xc4lvsfB3Cpo1OOOoqUkeyMg1NRkZ460TCiUJrKKKRUijSPisyGXY7Q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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlWc8FYofh5GsKPeG29UgZd2sG5Kin6xouSnKurlWuLaIiFL2OlYyIiSU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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k0FfoWx4nbKJVems1Xg1tRpMl0UUK5JNKgTJcI11SZwkWGypiiqwkR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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVxXc8FIz/AHAeTcmqVE9oSSUz6ynlE/UQoch6QiIiWamMUykzIyMuKw+Z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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVxXc8FIzjB/ALJZ4SKrOUFCKrIitnJat15pVSNhkZIVkZOdJAQ6GEkKdH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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVxXc8FYrfAOBzjWvcKCqzFCoiWZGVr1HKatgnuVaUfW0Z2RnRkEpC2ZII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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlPk/FIgDhk06JOUoqg0di05KrkV5o91EqYi0UZjYkVypnJVy5sh9l1XO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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVk3k0FHwXx21PpaTSmzYhSot6UpFSXEIJJRKpqKgnUWSrbNEjoUWWCI8W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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlGc8FQoDxg+5VpRuqDS0rLIqEtJDRrTcCGXcXNkZSclWhJJxrBQiJJSM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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk01dsXAHBJGqSeMvSMGeIZXhoV0vaKBkOEpCSVFFIqpZSXJpXplSGU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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1HlYzVkYB/DbTEWyZFomWVqRlEZlWpTvTTPRqmSoGEQKbVo0SSRJqyii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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03k4lekbB/CjoqyRZUw1lqiIJEtZ+x78yt6CImNmskTZckgjzBxa7FRC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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk0llsXAHDkqkuSzFPGEEoJFbF1S1yRMRmaZ1NEUupylcqQ240KDaRk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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlndUDuz/x9sUnmjw/MrsMW6rekhJ8W5omA2K7kRapF12kXiU0aJIJI+S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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV03lUzdsXAPBSCOkVKlSiWVFeg6Jhl4ReJEVKQpMSTTK8BvJQUk+uKOlX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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV13k41ksbB3BSp6gkUjlFFNoUIpwTvrQ5JIXCKVLoJVkilaU3pRCVXSId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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk41dkbAPCLRIs1YTI0ShhbUhTKoUxCxtgaqqEsWdOgLIO2SxRJmrJE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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk4VVsbAPB1DurqkpyIqCNDKFNKxrCSDxlLmZoUSYYGIZR5KEkDN5Qh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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk8len7B/D7ORhtUyRaLKVQtuxLtuuKyhKyRSM0pKEmRItthvnJMlEh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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk0lVsbAHCcYVP4lJsUhZRKCqVIpUdSujSgDBeZh0wluq6IuhIpkUi5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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hc4190bB/DzHbbiMRpkVdYjIzMp912ZEfUtFJJKPcgIkcwW+oVQGiSi
FCVp0ELoScomox8JGZlZ36+t3+f3x7nO9brOuc657/d1riN3xJt1jE4IqaDG
/+eiwYvjX05zIwbBF4ZBJbTkh5y6cJQb/7xPYVW4VgL3ULassTU3Rir8LjmZ
XAmP8k6zlhlw49rAWsm8mko4Y/9k6IcCN4Zt3mpQx10F5nq7Ot6IcKOIM59Q
xLYqWEr6FnZ7iQv9y2fuVodVwbe0l3IRg1z4SJ42llVcBZdrpCVPN3Ohvsmu
MXFaNaz+KqAdUMaFSRuKPRxMq2HRItY/LJdaV/1QrR5fDYkGA8LXk7nQsijG
uLW9GiwaRzPzI7lw+wuVq4IbaqCblVvd68uF3B6NKsLhlLUU38se4sJyvkbT
lK81UKGZHuRhwYXal7ddmFCthdkTQm8/63Fhwgj/NaHoWpBmf1qmtZ4LMz+5
73w6WAuq0cOrnwpzoa/hGJNXsQ7ibLNuGC4ykbC/iN60r4OtAt4G3QNMfCmu
M0SPr4Oz8pzi5GYmOhfzXzP/VAf5qmotrh+YKKj5kOZG6oHF2KK/K4+JJaIz
kocM6sFL3TfJ7A4Ty40T8pUD60EAdj52uMzEbI/S+PKCenCUd5KLOs1ENfGH
TlrT9WD94PCTShcmRoSYvPfUb4ArnyXJ3ywm/phN2+YX2gArpALKHgMTW98E
83z70ADG00Y9ZqpMTKWJzTMEG6H+qIAoXZKJni4OfuM2jSD/asd8Cy8TK7uz
ClLTG4F38fLmJg4DX0FvbsrvRvjYHFs61sPA9H93NO+Fr9B+XkFfpZGBAXkh
W0rjv8KBTbqcuFIGHk92MfPt+QqnGp2UxfMYaH9E80yDfhNoOQlmlqcyUGG4
8Y5HQhOIyjSIJ8cy0Ib9IyB3sAmy35ZJxYcw8EQ7/W2icTNsEQ83zD/BwMDY
6D0PMprh6MqrJ5bsGdg9meu2j9YCJ7P0UwN3MrCUW1Zk3ZEWqM1QtFi1mYH6
V/uWIv5tgUrzfsEOZQZ6VkbFnVFqBelCwQstqxn4Q13pauiVVvhZK+0zw8fA
HToLl/g4rRC0q7Hfao6OfQ/1lJIPfYODd+5trBmkY+Ae26LsL9+gvqy9M6CN
ji59xFZb779QbNqfYVdFx84zHMHnmf+F0diS1UeL6GiJIw7p4m3A//5yQ1Iu
HU2Xxa1dimwDHZbTXwJ36VjGz8kzmGuDIAndpqwEOv77SLq73asdJpNrM/0u
0NEszMXte087WGgBn4c/HTXOqo9scvwO4zayS+n/0DH8Z/YWx6bvIFMj+5rb
no6nTOo06qw7IOdc1qtkSzqmVfOZxFd2gL/B4WAnoOOwefjwTbMfwEs0z7I0
6ZhqbHKpu/wHnHnCvB0lT8f0TkD3dZ1QyvQUHV1F9XvTD/4c7QTxayznSEFq
v55pp2pmJ1RklnN2EzoOtSe9m+zrhHOzf8ytpmj4MfiVi5VyF7CDbCvDftGw
tMzbzcCjC0xWw2B3Ow25NVRZr592gdojU7HgehomHxDMKJvsgnWdIvmm5TQs
+mey2W5TN8Sz9umav6NhUEm2m39oN8x6P9zolUdDdcOo4OGybjjHMn5TkUnD
GR/n7H7en/DZ68HGA7dpWBH9xcnF+ieoqJssyiTQ8Lh9It35xk+wZ6WFSEXR
sKeug9Py/Scsl3XJglAapkmI2aTL98D3pY3rk/xouPk/Wne6PXug10nS4m93
GmZNOconFfRA1JBtSaczDZ87b3dI+dMDp637/GrtaGhRqWonbN4LHywZzT+t
aLjr8SipudoL52QHGRtNaBhiLz803d4LG7WLt9zfSsOC+PfBrop9sH8n7fNu
HRp6FykXom8fnBDIeb1OlYY1keaJjkV9IGkUE6ohT0Nhb/bZNt5+KDV1njsq
RUMbzaLfyfv6oYKrw7pYnIZWT4cyku72Q0/YqlRYTkNX1zKH5uF+OLCokjLP
TcPQZ5s+eur/Akbgoc6OPwRn94uJYuQv2JEcdWlghqCuvQzDsvEXRLU2PpOc
ILifvZEVLzsAnezqQP8hgq/m9AoFvAZgd8yBWU4PwXUSuguF7wag/uYLq7sd
BKd1rKsy+AZBnOl7zaeV4Pc3n3vf2Q0C19YLXe4NBFXYYjSeB4OwVKrKiqki
WBNY03R+ahBq3gktNZUTTAn8JKG2YwhOXpdeNC0lyKPBH8lzdQgMhKPVat4R
3N4XeGm6cwgcLVuaQgoIlnu3lIhqDMMzpT18+54RfGlm+9M+fBgKfFM69uYQ
NB71uVdZMwyWGa8FXR8SfNPnl79begSO72qfv59B0KyJx2fRcwTuNQjs5dwh
aF4ndbGoaAQWTGcunUwi+CvVyOLeslHYP+Ou8yeRYOXjBq/bB0eh1qGmvSCe
4I3kGOtXT0ah2dCH90IMQa8XvfE9i6Og155vHniJ4IrT2je1rH5DR9rGNecv
EkxjFdCupf6GgjmBi3fPEtRxXx9C//0b1oR+WPsrhKB0XnZMhcwYnN9fc8To
DMGDyrddVpqNwY64RdN8f4J/xWbc9jw5Bt9DBZs3+xJ8IXiKp/LWGLwwKSgZ
8CL4j0XrQd3SMZhv+O305AR133WOW9bAGISWSr2McCWYOXKMJicyDoEzVz74
HqPOO1Mwm7Z5HBQzQuJPHaHyeOKjJH90HJyV+aWjDxHkCpE4mhc9Dha6xt4F
jgS7w1XDt70chw2P5aM4BwhOKMmxWtvHYWd6rKuFHUHbgWPPTnFNQM8x8xX5
+wh2HT7uu0JtAsxOC13TYhF8fyXKvch2AqbOne0qtyYoM6Xk7RY+AW0HFZne
u6i8v9y3kciagDL9GoWVFgSfpctuqaybgJR+GdmvZgQ3M6u+nZ2dALsrwROZ
JtT7kJxmGKydhFuBf9+NMSIYbT4SN7tzEmxEnFUubSc4bs9mFfpNgkjO9YIL
SNDOY1E8PGUSjM96yyUaErQqOdBr/HESnuuyPd9sIfjttNkN4dFJkBkJetux
maCLup5p24op0DFLHVylTzDvwERuNkwBY50BcdUjOCablxHsOgX1iy3ir3QI
avzyvLErYQpEd74UkdQmGFjsPLT27RTY3IgXCtckWJK4F2e6p+CWvSN7WoPq
1/lRZZ0AGwLynn2MUCfo+zj+SI42G/Zx89wQVSO4wA6YjTrIho+r3FkFGyiL
i/scj2SDrkr18gMqlHVe/DJ6yoZZ7ZzXwn8T5A5TW6HQyoZCw+gjFUoEhcuz
d/DQONB6yXA+UZGg/LP1C4PKHJhqGL92WIHKMyXtZQ2LA8JSmRvU5AlaR0l4
Pg/mgOuiV77QeoKNvS8jbt3nQMn3TYbja6n8jKxTw6o5UJ5v/LpfjiDDTWH4
OIcDVbEszQ5Zgk9jF/WtZaah4dihnK8yBB2ef43SM5sG0/SPqzqlCW5KY3TK
+UxDYbtKxJAUQfEYzU2CydMQPzbUI0DZT6bBe6ZsGlyYOUYb1hCsf+7zsGdo
Gjat8rhvKUlQ3eSvH3ViMyC4YQPTU4Jg7Le8FUVbZ8Dqusb+jNVUPfMt9MfH
ZyB+STunZRXBM2v+jN6Km4GGf/TJMsq/tyq0Rb6egcJHtuZ2K6l+BAZ3B3TN
wIMRv6vpK6j32fqk/Bj/LMRrJLQNiRNUfOCzxUZrFoL8ctfrUo7z03lu5DgL
CRL3jl4XI8jrlR2pEzELWaU3M6ZECZ5zlXJQyJ2F964xXXspzx1JUF/ZMgvN
QudkX4hQ/R3kYvKSOVj/mG2jSNnlhoHgnNIc+Jq4R9/+i6BNrY/Y8J45KOnq
KBGibMKbtaYjaA6Wh+7lXBAmqLetY33dvTlwXFWhMiNEUClITLWsag6Kt1jv
P0d5W4mUYT57DmQPN1/kp2zPrWidJT0P5yMOPru2nLrfUsP5tuk89GT3fF9D
Oeaqvs+Vk/NgUnOC/8Ey6n9o3X7+XNI8NIidVzOi3N+j5uNfNg9ODrdY3YIE
lcclnN2G5mEwPTfgLOUTi9zWB8UWIODXv8nSlJ/wTW7ds3UB6OptxYUCVN7i
PzYYH1+AK/7j3faUN66tlNSPWwCJQh6eWX6qHrVX/KqvFyClVHRdDmWd+sQc
ua4FkP4kA4coT/v5Wq3gX4T/ARENnn4=
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Xk8lNsbAHBRc0qpq5S17FJ0KeUWaU6FupYWFF2lxVKWckXCFW0iUrck
RWgqyposuZY8dlnKMsaefZthMMYylszv/P54P+fz/ZzPed/nPOc8zyt/ydXM
XlBAQOAbef4/fmXd51TdpGDsQ60S0q2mOiH+XQ9/Cn7o7q6isLqKGrElJVo4
kILdODkRJW3fqBYQuS/0MQW/PK9zjplQQe1kDh1bDKfgw83RX557lVN7xCsZ
ltEUvLVOpL/csIwapx9YHvuegrPrdqncESulKk37SzYmUXDfZq2C0p5iKgRb
SfWkU3DbXtOKLalF1IZ8vkNbDgXvzY8cXeFTSD39QJkHhRSc42HZOxNcQC3W
SVq8VUHB/56MWVKQy6euz9PVVP1BwfQ8Szf3zBwqe7I1pKCRgtWlTUtZR7Kp
vTHjCjvaKdjkzVuv7NZMqnvuy++BPRRck9L+Kd0pnaoQfjskd4iCvUSl1JSn
PlEfvdb7s5VNwVKs5SdPiiZRxTy8ubVcCnaZtn1krxZP/btF0y1mjoJfX7l3
xfMQjSpwzbvWik/Bg5tdIqXSXlK/5U11sJYjrDBUNbqUGErNatLNuSKMsL7i
jct63e5UW2OmfME6hMVQGi01yR2Ms62P8sUQLtcyUtpHC4XlPwdaxaUQNjwQ
rxyZ9xK6zNgSMrIIpwXxdCIsaCDtpSGwRgnhgP1Ljz6YxMOu6x6qdFWEzUz7
n+w+kgSuxsnMgB0In3CMWO0rnwa6TcwDSrsQbhN86jETmw6jx04ppmoj7CJw
cYAimwX2kiPi63QR/sOBE6wbmw3xuz+GWlMRZjjuO7skmwsxX4Rvhx1GmGty
OseElg/Jf8SzvhxBWHGpYZmSIsChZsXKMmOEl1xOVRU2FMJ1fEi88DjCV7RV
ruwUKwa7VEZdnDnCPlLHHvaeKoEvExUcT0uEf6T/09EQUQplrhKeWtYIy5+S
/m1ZWxl0aXacabdB2OSGVYOzTAXYtOm9unYJ4XtItl70/DdIy76lybZHuKFX
JpdDqwTB8K8Vzo4k3wVS7+r7qyAscmcGwwVhLX6hImtrDSQ4Goxv/xthI2cD
5j7n7yBv4ePl7I5wIP3dG0j9Aa8OfFqW7Ilwqa6glcFkLYQZvW5s9kb4+MRS
Ez+yDijaY+wxXxKv09MPM/vrYb/PZSOOP8K09D53Slc9XC/ojufeRdhjfg/e
dKcBroadOdwTgPB1wTM2BxTpsJcLMrlBCGvr6Sv5ldFByFxl5lkIwvM3NVhf
LzfC0OKtVZaPEdYILkoRE2ZAdTxDRvopwnavzd2ckxngrrD3clUYwtvXmQe1
HGuCmeLGAbsXCD8XdD1qzWkCb1s3O/5Lkv/p4JWdYc1gahQqFhCF8Ae6dcUN
7RZQcbrHnY5G2HaZXZt8awvwH3o3OLxBWFbDhf39n1Z4mpD7s/gtwoVFEomh
W9pAsXJheEscwhctyhxMi9qAEbB2i8MHhJ8VX1OQs2uHwEPy5ikJCJdoSnRO
Ujpg5Ya3n7qSyH5WCI01J3TAwz6FNetTEd7Zzv6Vb/ITLKRKQzXSEP7PyTg7
Y/wnSA6b7tqbTvJ9V8c171kndGY1N+FMhOsit20t2dMFjWqqr3d/QfjzH9m7
2lu6oIrmdVH1P4T/dFKIndPrhrGMewYol3zPUds79Ek3rC9/vG0wD+EkRyNz
+Z5uMDa12Z72FeFKc/nk/F09cL9xh5oPIDykx1tudb8H0v/tMdQoQjhhnP9g
ntED3Sbhl/qLEXamoVXRW3uhcfBSxP1Ssv5GvI2hdy98u61Zo1SO8FYjg8zx
ql5QfGQrkVZBzt+9LTBWpg/8Il7Y6VYiLB3tan38Wh+0vq1MK69COLx8uQYf
+qAltmS9Xg3CvI/D27NE+6H59VePjO8IW4fUqDjb9oPQ/DRLrJac58aT0ypZ
/aBh+ftFzzqEv8cySnopA7BwfReruB7h4jjDde+tBqDisbb7OjrC2UnZf9kn
DkBYos6idSPCyZ9V41UWB6CrMeVFGAPhTYY1EmzTQVDjy+2sbkL4dptrSEbs
IKT75Lezm0n9fHxQ68cZhH0zlg9+a0VY6Wb0BqPDQ1DoxtXUakPY0yDTcmP4
EPx94wELt5P+NOItPjA4BHLeku+PdZD3P6M2Z+4dhjrf5HNnfyLssHdFxP3g
YVi5R0b5VCfZHy3N16pjGDA7ZNS0i/Qj4bOX1H9nglfcQoZhN8IG7uiowG0m
aO45HLS9B+E1mtW/muuZMFwafHZtL8L00ccZnxRZ8MaiQXOSODLBzDHwBgus
+iVXNPWR++mwSfZ8BQv2OBgNvO9HOG6l/HEdyRFYP+xT5j6AMDNRzX+j8wiM
OybFHRpEeIep9qeJ/BHQ5Yz8u0i8vihdqHbtKAR6qft+GUJ4dreGVcqFUaDz
XS7/PYxwx8ek5JD0UZANTDHbzkS4SEZ1mdNyNqTI6R6tJR4SPKBkfJoNurnf
9DxYCIswzY+of2RDpflpLckR0n9qHZ1E5tlgye5TLSA+k+UfOmY8BgMP3LbY
jiLsHxWeVhs9Bt37YjdziVe8czTJGB+D9tEamXtshEMS9YZfHByHpth56Q1j
CIumi973CRuHejNV6XfEETkDsjYD43BV/rzilnEy/8tknCY9AasmwtVeEZ/e
/OHHc/0JiCuo0RKbQDhKb1lq4NUJOBgqtP8Jcfc561CfFxPw01pHX5iDsLJf
lstVmADv7W4mAcROMetMLgxPwIv1mudGiI2/MUUtRDmQMT929eQkwuqTJc1H
dDhQ15vil00sIhMTrWvLAXaVy5PNXITHDLxsNR5xQDhD7c094lpXs22KWRzY
GsVKYxKnvVIf39TJAf17CUXHpxB+WkLJEkaTwPELaHtDfGPSVZuvMQkxPhe5
HOIz8q3ZXKtJMPbUW3N4GmG9E4f2Dd+ZBJ6bpPJzYnn/pNyOxEmIuzqtN0C8
IlVsfz19Eswc609rz5D70HHra9niJPDtUlwDib+vHjqQq8yF5AsPg1qIP+uc
KEw9xoUzZ+1p22ZJ/TrmHHx3kwuGl1YV2xPvbQTzl2+4oHUlpZdG3H6g3D60
kgty104KdRL7JdTcvDvJBRGPaUUpHolHjP7wpvQUzHu/0j9NXOrXGuWiPwVD
/nr2z4gvM7tSLl6dgsaAnoAfxMIWg3D6xRQUhQTEC88hnFIwWm8MU5D6dFuF
IfGJbdw+PDwFURHfh+4Sc8PmpveITkNQtNtKIH6xxEdqOtNwkRajOUgsqv/Z
X852GnTiqq1E5hF+9PDS7MZH07AhgXd7NzGq3eC6OmsaRpOVE6yJ74qVDQp0
TkNZmln9XeJfZzxtZigzEJPpP5dA7BW7tWlEYwZu/pcsX0/M7W8x7bGagRP5
rX/yiK9tDy5rujMD2wop12UXSL5ddfVqEmdAsFQr0pDYLms0s4g+A+0VF4qv
EnfNR6tnL85AZnUo6znxX/j4+2TlWQitzV2fT8wIEJB5e2wWHOhDOn3EJ6o/
h0XcnAXJnR+ZAstX4k7BBsau6FmgV9ZvZQqtxE+NGnxVy8n6Swv29cT6zxpI
XczCkQWl9znEs60NVRskeLDs+bFeGnGiPN1t1UEe5Kl7yQUTn3OkS/AdeXCj
jGZznfi3z3SYesYDDZvq138Rl/DoDqw8HjBnptoOEXviRpHufh68e7JFUo14
W1BjJkNkDs6pHrXcQNxR22hdrT0H4kVu4QuCK/ETcYZg0fk5qD8TRe8jPnSe
kfAlaA5CJktFa4in4xknkj/PgUHI2PFM4o9jjFla2xzwFSUevya21m6KiRCa
h5z8gzX3idf6NRmEqs+DzMdJ3ye/yP+vB4sbW8zDt0j/ZBrxP9qJlfjWPHiE
runIIDYO2eCrHT8PcrdfrS4nlu72/V29dh5qrqvothCP7B7slufNg5d9hhOL
OO/h8TBx+QVQssKRi8Qhnf8ZiBgtQJ3R98q1S6S/aynwBN0XwFfvrzk5YrWg
kERe1AKoag6pahEvdEydHStdgEYFDysD4uqdNuv62Qtwe+OyIEviqAcVRa2b
FuF/KD9aig==
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
        NCache[
         Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV0nc4Fd4bAPBLuYe0jUTDqCgapJTRe0TJFhKXSpKGFYq2mUhUSqGBEtqU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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.8084925526321443`, 
       0.21273848891628866`}}, {{-2.3084925526321443`, \
-0.21273848891628866`}}, {{-1.6915074473678557`, -0.21273848891628866`}}, \
{{-1.1915074473678557`, 0.21273848891628866`}}, {{-0.8084925526321441, 
       0.21273848891628866`}}, {{-0.3084925526321442, \
-0.21273848891628866`}}, {{0.3084925526321442, -0.21273848891628866`}}, {{
       0.8084925526321441, 0.21273848891628866`}}, {{1.1915074473678557`, 
       0.21273848891628866`}}, {{
       1.6915074473678557`, -0.21273848891628866`}}, {{
       2.3084925526321443`, -0.21273848891628866`}}, {{2.8084925526321443`, 
       0.21273848891628866`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{368., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.825389814067212*^9, 3.825389848926758*^9}, {
  3.825482398973262*^9, 
  3.8254824444419613`*^9}},ExpressionUUID->"bf9b99d5-3996-4367-95a7-\
bd415804d165"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.825482420129402*^9, 
  3.8254824201449804`*^9}},ExpressionUUID->"d706ad0d-7e40-4bf8-b8df-\
be80fced2a9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"H", " ", "is", " ", "not", " ", "used"}], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"No", " ", "crossing"}], "Section"], "\[IndentingNewLine]", 
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1m3k8VN//+Mc2Y52ZopKUpUKoJJWyvE5S1qREEiFZKpWKKCmkLAlJsr1l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       "]]},
     Annotation[#, "Charting`Private`Tag$51852#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{363., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {0., 4.099997895317423}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk8lNsbAPAxmjmpVMItSWij4mYr3HKTLInbbVFJui3W7g2RJZVSISot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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs/1Pkex0fm425HLsUMdsm4l1vT4uzps9tmlHrk1kqxoqyOSwm5dER0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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1nk4VdsbB/C1zznSKGUqQ4Zch0y3SApppCjXLZWSkgzJzVSGjIl+GUO6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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk81FsbAPAxzBwqSriukOVWFC2ipLjPj0TS7UoqFa8KUW8MsoSUSqLi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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs/1Pkex0fm425HLsUMdsm4l1vT4uzps9tmlHrk1kqxoqyOSwm5dER0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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k4VdsbB/C1zzmlUcpUSobkkKniSqF3N1FIbqmUNCgkN1OJDCG6GZKp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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXlYzWkbx8+pxCjNUbK0UGlatCpDnJjKDElRtjdLoii9kigxLZQaYYRI
CwlpQ5GaFNH3pxQx0YKS1Gnf99PZz+95z/vHcz3X57qv+76ve9f1OrrloByD
wXgne///vTmjeerzeODn/4iMCWlH+h/ZbcW2PMDwxLTvie0IC2ekzvXiwTDk
ZfmBknaIsu7r28fy8LB8X2hDcztWdhhpO+byoPdoSL9Z2o4UhzM359fx8Jtu
SnaFbgdalrHtn07xMG3H6SeX13WAnc8eWazBh0p67ebRwx3I9bU6t2cNH6HN
LHOLax3gsV0Kd3rx8f6YY7vz8w6ccJePNT/Hx5YNto+knA7MWa9SWvmAj0OW
vq0XfupE29Rlol3DR80pPcmoVSfu2QkUl4/xcZZXFmHu0YlQ1W9n9dQEcI/n
HpDEdqIohHHr318FOFKwTO1uYSdiBM4zrN0F6Dr0aGgepxPWRn9lHA4V4MKM
tM1as7rQ+5gdujdVAGsL5YUTq7pQco61YWaZAHM1/LKT/LrQMWHfcKRNAJUH
Z6yVUrpwYnnJj1iGEO3JZ+U2Vnehj525KlBXiLZf7jNVRV0wSHrBmuUgxPx7
WY7pJt2wfm5t6uElxL3WWnmRRzeqTHT2eJ4VwiVQyX1efDemfwo4rpouhKYx
30vwphvJwWkGV18LUXxWt2mXsBvRBWtqX3KESEv6qTbCvAe9wdobkogQ4lXs
7Z4HekCcWAELF4oQQ9iHpTd70KZHFrrZiqDAu62yo74Hq/pG1pjvEiEqT/VX
35m9QEHls7qTMnmGks2EQy/8LfOqtW+IwPgQ6WgV3gtm9hLv2QUiZNWZOP3y
rBeezorHH30UwfuZmUb1WC963Lf3DQyIQI3qXdE07UO+KLr0o6IYZfUr/tQ4
1AdHY8+u7XpiTP26Or0iow8ROxd6nlktRrHrq5o5HX1Inmfa6OcuRozJv88/
L+pHlNVXPve4GLPsojk2e/uRcTWtalGcGHNs50+tud2PW6oJzv1ZYqx/+C6j
q6UfN/J2J7pSYii1jSYaag+gx3vlP9u+iVGjpX1k2t4B+GsueMEdF2PaqHFF
2J0BBLklwWKmBDqlrhbn2wegX7hqzEBPgpdsB1f+4kFM3x2SWbxSAm9OwAmB
zyAylvYy2l0lMFoRbXDh4SDig4SG6b4SnP+lvTtrZBBm1NhaUYQEuX7Flput
h/CiTLtTKUGCYLnOwC2nhlDY2b+g8IEEGVEtzJZXQ5gdJtUcLZPAeq3f1n75
YSSc4+qgQQJ9x6Dak07DCI0Me7GuTyY/8F2wK34YHhZVs/dLJJAvOMR90TSM
ccuFfrNYUvhZX9C9oTOCgjdv5AMXS1H8NNUZh0aQPLDpsPdyKbLMn9h6Ph1B
YmL3UI+jFBfZ3r8fF42Ac+JH0KLdUkQEZ8fWrh3FaCo92eMvRdGbbq/bcaN4
HVn+0uu0FP7eC0MKGkdh5uDp539FCskGkw/zZ4/BcM69B8Z3pTCf9XY8dPkY
5l/XeBOUL8Xc3fyGn/eMQadapTKQkoJrcqeiMmoMPpEBfjq1UiibXtdLzR6D
gpIwdnebFA7bQd+rGYMuozHbcUSKJ20RL6smxxAUeeRir0QKdkl96U8a42iO
i0ljKdEIjgwbO2U3jq3NAa0D82mkc9M+K/iOI/GIKivEgEa9x9Wq3LhxeHfd
FT21pnFll5l+4D/jqNyb7JNmR6PvHMdp0/dxtB96o812oeFlkJG0Tm4CW1rX
DMbupFH0ScHX3XgCiu8Cb8UcpLFXQ1892nUC6cvUJJbHaIy6lEorT05gn5Jl
y6VwGnPUFobr3JmA/zc95eRYGg4GqwfjqyZQkpLiseUaDUXlB5kLRibQcP6H
eVcqDbmVCetz1SfRkZTVqp9NozWGx962ehLqGlz7OU9phLwNa2EdnIS79qbR
5hc0UsuTEhovTSJGz0TV9Q2Nb3hGP/1nEuttOWeDamj4TeQH3WmZRNB2ZeWA
rzQ6X7taJCpwEfCv6sO5bTQqzMJEaaZcpMXW/57YS4POOXk5fxsX0yVBZRWj
NOSL5Zc3hHPRIp+g8Y5P4/I+thGdwUV+/HvX+4SWzSuDvbSGC4f0dD3T6QSN
xl6s4CkuzszZ8+xvFYLXFypiy7SncCqDrVCuTjDQ1BXCWjcFr3cdTzK1CLT+
m/M1MGAKG2acJZ6LCXqMf7NoSpzCscNKQ2PGBCZbN+5Yhyn82Jsa4G5JUCT1
1S3tncJfLyMiE5cTPHQy9lnO4sGzfrHmI1sCxXgtUbGN7M74mdskOhBoX3xX
8Nt+HmI+HKr7jyOB4em8gzUXeLB/r+pW5SLzv9s/zqeAB/rdy9plWwlm25gU
kWYeSkqlL/50J3hCTv8nTZ4PJ6vNM294ECRPftrgYMpHy54dz895ERyoiNw/
uI2PyNld5Zt8CTY+HwlKieAjvY6rO3yYoLXn2A7nLJn+p/y6/YEEcPNolf/E
h+XE4ZrcYIL9OoQDPh9z1Q2r+acI5EfvdobpCBBL9ikviCA4esNhue0GAXTU
Kq+xogh+ljN+zDguwPYTS9xbYwjC3ifoVN8U4GLjFe3c8wS91xjX4ysEUAwR
arteIijWMf/iMSRA48zE7e+vEHi0bn9ppi5Ezh2ruN+vy/ylRtyXrhbCvmiP
ICGRIFP3s0Kdj+zOPLx5vTSFQLz/YlH2FSF23mky70glcEu38zldIoTnwxZe
6x2CuHkxbPd2IQ4Wccq+pxNUX3rLspopgl3f+fzHmQSnDpa3qViLoKm5ND0q
R5b/Na8eD+4Wwd4n9sWSRwS6FxOdP8SI4Pv0R31DHoHm16MDD/NEUOyd9/PW
fIIjhRtN476KkKm1ZWN9gSx/Vw0DjhIRrkzW5RgWEaS5GxpvMxLjz/duihHF
BBE6hl02bmJ0cjLO5jwnsEnwG14UKoYLn083lBJMTs/lKd4XY++XxqQvrwgG
I1wWj30Q42hhsWUjCDonRzZ/44oRGZ9U3fSa4Lvf1fBybQmKH/WH51cQhIse
3stbJ8FIJdvyfKWsv/6urEo+KsEvnLhOz7cEZZqcwehkCS6leD+ZVS2L/+Pf
rYGvJZjcsjKs9D2BVdSKOo8BCXYp/7ze71+CIevOCic1KeJKMo2HawiWmS7f
udJWCuqArfKxTzJ/+hdGDA9KMclqGOHWErzRaomee1kKg1d+dafqCZTVLRZM
K5bCOH1JdX0DwU6sNpiS7U3T2EHK9AtBlp+zdfcMGhb+uSXnvsriV9tt92Up
DSu3I/mcRgK7Mj+Xyl00dB8Ml7K+yexJ12U/i6bBYga8tWsmaGLrM3NyaRD3
kfrA7wQZoczdKV9ojOQHtN5tIQh83vrPRVq2dx8dlWT9IFijmmoZYUggygzU
yGuV2Tu8M/eoK0Hk3WM2hW0EzRVzjbz+lM3preM7nnMIcrQ+398m65tLN4KC
0U4QciJ+0foPBNY7O+7f6iBoWP3btVVcmZ6WW8PJToL50SFySSoMKooDuW1d
BOt8a0pZixmUUYa5lWU3QfBG/RMXVzCoT7639yv3EKRbhJkrODOoEBPl+D4Z
16rV90bsY1DvvzLrbvYSqH8zmi4IZlALz/JZLn0Eu9LOGBy/wKCOmw27Ehnf
8f76x9BtBlXV1HH1aT9Bl5HZQZ8CBqUR01TrPUBgPBIdw6liUAEWH1lzBwkC
Cpvv7/rOoMqbK1zfybjw1NKKz6MMau6551dDhwgEq893bFJgUtctwzhywwSP
9Xy2VM9nUqzvtpZ/y/jA9N/L15oxqbi/6DNqIwQaQ7pWZfZMaqYl9emWjGtr
yT2bHUwqtjlqkf4owbmiH7ML/8ukFP5aezRXxrY3S6PMzjCpKItpWDZGMHE6
ZTz7OpOiv1WpvJJxjvfJ/Xo5TCos5vzeP8YJ9jpur0t9yaQE5k6Pa2Q8x8za
fl4dk6rtd5xlOkFgoLloKL6bSeVkrPe/KGObn5SSlEVMKtJz3Yc+GTvxefax
KnKUu8YfS9ZPEuzp7hhiLpajLL+svZAp44CGj0nhK+SoGVcd+uRldYx8/cKB
v1GO4jjZr/eS8bUnWcPH9slRJdPssigZZ9y+ljwULEf9D8tbSZg=
        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs71Gkfx6dYlXi2nUg59KR1KLNWhd2lcnvI5NBToSySQ1m2ZUv0oEuJ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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1HlcTlsXB/CnJyGX3FLSpEFI8yyUQkqDIrkqQ6TxouEpDVS8hCK9N0M3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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03lYzekXAPB7KzFKc5UspVSaFq3KEDfOt8xUUpRtIhVFaZAoMS2UGmGE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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs71Gkfx6dYlXi2nUg59KR1KLNWhd2lcnvI5NBToSySQ1m2ZUv0oEuJ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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk41kv7APDHQ0pvy7FFlkIqZSdLlu5vJQrtSrQoW5wUHrJU1K8kSs5p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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1XlcTO37B/BpyvqTHhWphHpEKLSjIqFEDyJC9pStpNGjRWNtJVkKqSQt
qNCCksrnpJIW0SKPFG0z00wzc09N+/o9vz/O67zer/O6r3Nd17nv62ge9djh
wmQwGJ/p6//vZmvnJ9VVt6E/o+lywPkWaBuNWfgotWOhfoBOyLMWXL/+/YaG
Qzv2rjy37+fPFtiG3pq1KLId3t8MjSXTWnFf9+eVu7XtWMlNrC+3bMXBm8PG
EYocrKjVEC38txVwqjmWt52DmRff77mW2opYlTtX14Rz0BAUk/uouRXJarmb
1So4WCbSm+Gl0oa2tr6LdpO4MG+S7JXb1obM9aa8GisujhWFBNsFtyHdLt8+
jc1FQnxN0GaKznuyQURtDhfCuH6LkcE2lHV/DLLt4uJ7++WwQ0bt2PZ/xayq
xTx0piVvfuHRDl5K7+LYIzyYp3neTk5rB/vSu0cZUTwY9gsW2Xa0Y9K9dZ+m
fOVBw+FbXaQ2B4+kIbNd5Trw5qmraoEzB4esctjMVR3Y6W6wICSBgxNbt05o
cutA8J64JGkLB2WnekukjztwvG7JhlFNLtLbEm8zazrwx7d2av1RLrQWF622
leXj4YqHLjZJXFTiH2mJIR+cwxzBVi4XduZrEw2c+chgJf9Wo/OOTny8rvoO
H+/jrlp7u/HAnnthVjz4yDOtfHokg4cP+UGej4R8BJbeu/ijhwf1Z87Cy7MF
OH9R94Ds6g4E3W5Xu7VegB/tktI3lzpgf+Cd6yd3ASLXr9Djl3TA87vvOu0H
Asysd+57NI2P/YXXFx2BANLNxc2DO/lQSldUK+QKUO3Tp/gthg8nT//k9fKd
qCqfxtNo56N67f6DPINO7MzMyGrWFSBsDrsl1bETB8rMSmeeF2CVUFQbdqET
nrrVnu/puKstp7fdiOuEY8f54YopnbCtiS5+SnUi8dHyFBuHTuhn5po0tnRi
7gbl/CWPO6E5dyJjKVMILeUzniwB/VwtltzRFKI94htzjokQqYl/NylYClFW
avh0wVUhniT8ep54QIjCgOnhoVVCFPPPfIz2EyJ/9O6JJeoixCRUiZLvCyF3
XadO64QIcgXa5kpZQtgfVpd3eCuC3g/5jruVQpS6FKr9xxTDPdIw9hxXiFrr
Z+V3tovBniOn6DIuhETn+PWHcWJcTXocmK0igjS0Iq9WKEah7iVTleUiZJ83
WOFoRpD9r6qofqMIkcY+zVOuEzivlLPpdRKhsi34quA/gqZe3w5PTxGW9ZZw
hpUkcPV38rYLEqHqzaBplJkEp4/oxwZEizBQm3fH1lkC57N6TLVXdPzC23YK
NyS4OF3XcVqhCEbnnhV2ZEmgF/F2i1OtCKfmNdp+b5DA7d743YkcERaMvLeo
Y3Zh2+k3vEN9InRvuKHTuKQLbW9lNGdOEuOS/KZrvTu6EBxRO6CtIoZuWGHy
vAtdSE33DmpfKIbF4S6hfWIXUp7c2jpmLAZHU2k8oqILgV29MSUbxHATHspp
knbBdntNCW+HGJ41ayxM5nRDO/SaTc5hMc5u/Fdwb0M3jLyL/mlxF+Poth3H
Zd278bDk1JV3fmLweR5h3ve6MR7B/G4eLMaq30eXdxd0I/Uka516hBhMSeJW
X243PuV7P3tK913wbLvbRAUpEqL6h36niKH4tO3AQ1MpZi1YtqL4jRhrzlQP
6B+W4ufLV2a7IYZHZIjitxApLrxzVrxXJkYI3/PyuUwpJky8lXK5VozeZxKV
OQ1SWCSW9c1uEmN//NFXZcwehHfLSg5wxdjqOl/Vf2kP7mcH3thGxJjAZusZ
OvTAYY4Yon4x5gV8psT+PZApMQxYySBwObbl+avkHgR/Tfq6fDJBhP+WXFZV
D+QbZqov+ougMHJLuUl/DxYJHTnlKgS7uFMaxub1QsvsxEL1eQSHrYoKyjf1
YkNkTL3KQoKD5zM2R3v2wlVUFaSsR7A/9dGPk9G96C+ojiswJPjrpbTVvKgX
UrXnKkqr6fUVbeuUhL0g3hdvn7AkyODXxvOV+7BLO8D5lDVBmPSGTpFFH/Jq
Qk3c7AhOjK7PiHXtQ/Bm1gG1HQSvWGJj31t92Fy0qcbLkWBWRlb4nnd9kDef
Z/N1P8FF0XmeaUsflqVby9UfIQjc69uhOrUf27TOFDa60vFLLvCHDfohtn9S
eOs0geto0/Fmp37cvFJXaHWWwNLYklsc0I9JY9qMBC+CylWaOWkv+3HFz3uN
jC/BnjXMkLv1/Rju++x/mE3QbtW2x3e8H6oLEntOXyFISD5kf1RnAKb2bDfv
QLreyY22W+wHMHAqQXV5KF3P7OlrTfwGkBtQ+okbRnBWx9JIM3EAfnHCc3G3
CXxWshZPqxxASMH5HcxI2stZkoGeAdxvZOi7PqC9kJXD0RhE0vB1hfJo2hqs
izXWg3BTFao3PKL7Y7dbSHkMwsj0Hx1BPJ3fhdX70qMGMeLwymgokUAtbe7n
R4WDOLYt43T2UwLH58OZNwWDqLTNSmClEEQm/xfDVhqC0YY3P5e9IKhOeBvo
bj6E2DXZf3W+Ipgef9fjgMsQXH75eezMJHjDupC6NXwIy3zWVuW9Jti38Rhn
bc4Q+pXl9BZkEzBm/zNfv3kIVObnG2HvCJ4KjJ20pgwj8EmZwpP3BC9Xmucr
Gwxj853yiLf5dLwgK41JTsNQuFKhUv6BIK9u08XBa8OoO1sZ85si+Ki17U/n
i2E8PPxlnvQjQdnZXZa/vw/DZ13jp9fF9P5NC42tHhuGo1anu9cnglxuwUDx
ohGYyA4pG38myNTsdni3fQQz2yfn95YRpOxfmJnmO4KeYhXn7AqCJw/2yT9O
GEFt8sKp3l8IHtaEn7xbMYKsCe41bVX0+mOM+0E9I7jj8jp6+zf6/X2eH/00
RnG2ZPBoQTVBS0ib+Iz1KLZpWy5dUkswqLZL3dljFMsCg6T36whmvPxk4xg1
CnlOZZ5sPcHitSu9thSOQrhBKeDsD4J11SnxawWjqEjaa9dEz+G9zupfDJXG
YCu716jvJ31+G/+L0zEfQ+mRPXMUfhF47rp/VsNlDBspRzmdRgJ21U4rxfAx
FM11FFo2EYTazFCelDOGdezddXt/E9yjqjjDf8aAX7vyWX/oeleF5Ugmj8Ni
9a6kG83098iyDeXojyMvyiEsqYXu39JJTg37xrGqf6dXQStBSVKx7tdr41hb
yvG72kZgzfvlU/xiHBsfeF+xaScoXSwtzv0+ji3Hp4RM4xBscps6I31sHPam
MeHVtF1+3F5Wo8SgHCfp3bvPpfeDT2ydnQ6DOvDjQ4wTj4Cn+tyv1JxBOT/b
njC/g0An7/V8K3sGddK79TmH9sn99Kh1YVAeNl7pqXyC1NFyN1M/BvWvysRs
DwFBZ1y9YlY4g7rAe5Bv1Emga9n6TjeRQV3JWVw0SNu9RXTwWQ6DCg7OK/sg
pM/L1UE5rUoG5bdihni5iKA4911NbDODcv/pqviEdoPEO16ll0Edvppvoigm
kCwyPXN3igy1c6mi0zXaEw/1mcnPlaGs645f6qE95/7bKSEGMtQqdkGiCyEw
+OL1g2kjQ+kuVPpcT3uTnFEy20mGmvf1hNBGQs9PMylrwEOGUvT58FcubS9W
luW5ABlqgqay8ZIuguspntPFUTLUQNnJvTG045tXNJ54KUN1ssCe1k3/x1Uk
KW2FMtRv9ZkJbNqVW9O9D9bLUNXFpz6JabcGntn4UyBDFbtTgkNSgoF8PSWH
cRkqZ9YshWra03uEzVVKTCoVpw2teggWLH3xylaHSSmqxK9KmSDBbsdbbIkZ
k/Ivn8y/Sfu4he2+09uZFJftGcWi7fO3rCn3GJPart9g40g7dEqB0hFfJvW+
3arfjHY0OS/5dZNJLYhKezqfdtr3FV92JzCp8C3KuyfQzs8TpFRnM6mBMf8J
AjkJvjxJCrKrYFJHszhvqmj/Dj7oXPqHSVW6bD32mjZxn21p1cOkTFRzlKJo
Mxxq5hRMlqXiK+cV+dOesTps0FRDlpp6OYR1hLbWfOv6LH1ZysuwS9OatuFE
xms9a1nqN3dv9RLaG4S5t57vk6U2RX+8rEB7V805t789ZKn/AW7OQOg=
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztVPs31WkfPWTShXlLlHsXIamQzMjE460cRTeXSrlUeI/ci3nRUi5TTO4x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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k4FAgDBnDj6GIluVJyZshVVBTF2taRDtlqW0W5r3LlZty3VY5CJQrr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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk81Nv7APAxlPRL3aiEVNySRAtKCz2ftIhcUroqaROpyFLZopK1clWW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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztVPs31WkfPWTShXlLlHsXIamQzMjE460cRTeXSrlUeI/ci3nRUi5TTO4x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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k4FIgfBnDj6GIl0SFyZshVFAp9Z23riEq22lZR7lCu3Iz7tspRjhKF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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVk2c81YsfgM8xWlxJRoPMHK5VqSjq67pdFJXm7SrKDmUlWYdkc5VRVrKz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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztVPs71GkfHrLpwL6tKOdN5VCySHZL8fFWRlFbaFFOhSWHIeyiS4WKIkas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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk81Nv7APAxlPRL3VBCKm5Joo3SQo9URG5SupJ2kYoslS2U7OWqLG2W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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVk2k81IkDh2ccXayUoxQhMqyroijq+1vboqikY1uVcodyJbmG5GZVKCRR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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztVPs71GkfHrLpwL6tKOdN5VCySHZL8fFWRlFbaFFOhSWHIeyiS4WKIkas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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk8VO37B/AxtOhXeUIJqXhKKlpQKvQ5qUh5lFIqLUq0kUyeLJlWa0kL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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk41kv7APDHg0pvy7FFlkIqZclOoVslCqmkRIuyxUnhSZaK+pVEyTlt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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs71Gkfx6dYlXi2nUg59KR1KLNWhd2l8vGQyaGnQlkkh7Jsy5boQZcS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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03lYzekXAPB7KzFKc0WhhUpT0qpM4sapzJCIrBOpKEqDihLTQtsII2Rp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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1Hk8VmkbB/DHQ4umNFmyZxmVZF9KRb9TWbIkSSNalBCTwkOWQk1JlLyT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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs71Gkfx6dYlXi2nUg59KR1KLNWhd2l8vGQyaGnQlkkh7Jsy5boQZcS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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXlczPkfx2cqsUo7ilCi0nboVJaYeH3LbiVXuTZHoigtEiW2RNeWWiHS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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k01VsbB/D9O+dEI8pUJGMOmSquFOppIkNyG5WUFJKbqURKEt0MydQ1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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs/1Pkex0fm425HLsUMdsm4l0HT4uzp89k2o9Qjt1ZTrCirdSkhl46I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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk41NsbAPCZYebgSgmVJMutUFpEUXE7SlS6pVIp/JQl6iZbtqRUEi1u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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1nk8ldkbAPDz3nulFWUrkiXjkq1ipNDztBFKplVJSSE12cqSrNFkSbbG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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJztlPs/1Pkex0fm425HLsUMdsm4l0HT4uzp89k2o9Qjt1ZTrCirdSkhl46I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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk8ldkbAPB7r+49FJWkTbK0UFFE0cg8j7JUTKOoZBkVoplkKVtFG6JU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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.6193640904984714`, -0.5457174794114782}}, \
{{-2.6193640904984714`, 
       0.5457174794114782}}, {{-1.3806359095015288`, -0.5457174794114782}}, \
{{-1.3806359095015288`, 
       0.5457174794114782}}, {{-0.6193640904984713, -0.5457174794114782}}, \
{{-0.6193640904984713, 0.5457174794114782}}, {{
       0.6193640904984713, -0.5457174794114782}}, {{0.6193640904984713, 
       0.5457174794114782}}, {{1.3806359095015288`, -0.5457174794114782}}, {{
       1.3806359095015288`, 0.5457174794114782}}, {{
       2.6193640904984714`, -0.5457174794114782}}, {{2.6193640904984714`, 
       0.5457174794114782}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{366., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["Crossing", "Section"], 
  StyleBox[" ", "Section"]}], "\[IndentingNewLine]", 
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1W3k8VN/7v3PFWEqRhMpW2bJFRQvnFEVpkxahkiVLmxZrJVvZSlIplEhE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       "]]},
     Annotation[#, "Charting`Private`Tag$41164#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{365., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-1.699999999999852, 2.2999978953174227`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}], "\[IndentingNewLine]", 
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k41fkXB/Bb7r0fQlknWi1FjYQUJQnXUkjSSpJMaYgpbWNkytgpo5Co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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+r/umUKVeJYDoZWf3q9P2LL/07yKyGQgf0N8x634
ixv366ls9egF8rf+uCkn1LJuf9bKj+bbgXwuo8UdKakr9y/T01N/COTHZ+d8
2ua2ZH/F+XOy34B8E8WweUwB8/Z7FeSLcCewHFiVfTl8utCU/TKCAtwKQL59
zkKliFXN+78u5NZzS2E54PDi9IQJXzTs+ZJ/aYP4aZofOzffa7F/wDxbKRrI
t/Oq5j66Zor9piXWkgVA/on/fwMNXs2zf6dZwTELyO8/Zrr/6OQl9gyjYBSM
glEwCkbBKBgFo2AUjIJBCwDNpmQq
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk8lekXAPDn3mtfcqWd7DQqSZFokyXbKE1IUkoZCdOihkiWxNjNiLJE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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k41fkXB/Bb7r0fQlknWi1FjYQUJTm4lkKSVpJkSkNMKTVGpoydMgqJ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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+r/umUKVeJYDoZWf3q9P2GL/aV5FZDKQvyG+41b8
xY32eipbPXqB/K0/bsoJtayzz1r50Xw7kM9ltLgjJXWl/TI9PfWHQH58ds6n
bW5L7CvOn5P9BuSbKIbNYwqYZ+9VkC/CncByYFX25fDpQlPsZQQFuBWAfPuc
hUoRq5rtvy7k1nNLYTng8OL0hAlfNPbzJf/SBvHTND92br7Xsv8B82ylaCDf
zqua++iaKfs3LbGWLADyT/z/G2jwat7+d5oVHLOA/P5jpvuPTl6yn2EUjIJR
MApGwSgYBaNgFIyCUTBoAQBzCWKq
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk01dsXAPBz7zUPudIkMsuThCLRsMsQ8pReRFQyVcJrUI9IKOlliPdE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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1nk81dn/B3D1s8u4k2mbVLJUwkijQqulEqmIFEZSKpEoQ1qQaJMoSdmK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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgmmlJusx2x+/7Qys/vV+fsGW/9CE+X0sgf0N8x634
ixv3L94+Ne+pw/f9W3/clBNqWbdfe63MhIlAPpfR4o6U1JX7Ny9avNEWyI/P
zvm0zW3Jfv7EpCPCQL6JYtg8poB5+7PlFa+/tP++f1X25fDpQlP2H797/+V+
IN8+Z6FSxKrm/aJ7XiwuNv++n+HF6QkTvmjYP7bkXgHip2p+7Nx8r8Xe/sfJ
XZ5Avq1XNffRNVPsZ2/rOCsP5J/4/zfQ4NU8e+U1/O9Pm33f33/MdP/RyUvs
GUbBKBgFo2AUjIJRMApGwSgYBYMWAACCc3Rc
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1nk4ltkbB3ChEiJSsu9UyDYxTdnJWIppJEqRtNBqGyUhrxiVEUp2GlNR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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk8Fdj7B3D1s14ZdzJtk0qWShhpVGh5slQiFZHCSEolEmVICok2iZKU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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgmmlJusx2x+/7Qys/vV+fsMVe+hCfryWQvyG+41b8
xY32i7dPzXvq8H3/1h835YRa1tlrr5WZMBHI5zJa3JGSutJ+86LFG22B/Pjs
nE/b3JbY8ycmHREG8k0Uw+YxBcyzz5ZXvP7S/vv+VdmXw6cLTbE/fvf+y/1A
vn3OQqWIVc32onteLC42/76f4cXpCRO+aOx/bMm9AsRP1fzYufley377Hyd3
eQL5tl7V3EfXTNk/e1vHWXkg/8T/v4EGr+btV17D//602ff9/cdM9x+dvGQ/
wygYBaNgFIyCUTAKRsEoGAWjYNACACfWctw=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Gk41lvXAHCHBlFESuYplKEMJ06FZcwhDUcSpUhSlGR6STLdIhoUHZnp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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVlXk81Vkfx21FhIRKG0OoJDRDo21ckrKNVCRN1BRPqsnWo4wpWdMyCSNC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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+s92g+MTax7uD6389H59wpb9J6sfpfbWPty/Ib7j
VvzFjft3TLiiZFr3cP/WHzflhFrW7V++9Nj9O0A+l9HijpTUlfun7doxp6X+
4f747JxP29yW7L9na11+A8g3UQybxxQwb7/awb2BOg0P96/Kvhw+XWjK/jwX
B50GIN8+Z6FSxKrm/Zfb9XZITHy43+HF6QkTvmjYm/e8XA/ip2l+7Nx8r8W+
nj+nKwfIt/Oq5j66Zor98UnvUg4A+Sf+/w00eDXPftvyB4oZkx7u7z9muv/o
5CX2DKNgFIyCUTAKRsEoGAWjYBSMgkELAC8UeQQ=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVknc4FQwDxaXILL16S5Eye1WiQqiULZJRIilSSCQjUcgmySip7EhWMrIl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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk81VkbAHBbESGhkoohVBKaodH2uCRlG2mRNFFTvKTJ1quMKdlVWmhE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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+s92g+MTax7uD6389H59whb7k9WPUntrH+7fEN9x
K/7iRvsdE64omdY93L/1x005oZZ19suXHrt/B8jnMlrckZK60n7arh1zWuof
7o/Pzvm0zW2J/T1b6/IbQL6JYtg8poB59moH9wbqNDzcvyr7cvh0oSn2eS4O
Og1Avn3OQqWIVc32l9v1dkhMfLjf4cXpCRO+aOw373m5HsRP0/zYufley/56
/pyuHCDfzqua++iaKfuPT3qXcgDIP/H/b6DBq3n7ty1/oJgx6eH+/mOm+49O
XrKfYRSMglEwCkbBKBgFo2AUjIJRMGgBANRod4Q=
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVx3c8FIwfwHGUTSk9LR5PWf08EYUyqm/ZUUZ1EcooSiSjIrJFUrlC5VyK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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hc8FI4fBnApl53StyFfldUUDQrVR3akKCIUKUpURqGks+Ir4UqUWWQn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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+s92g+MTax7ah1Z+er8+Ycv+k9WPUntrH9pviO+4
FX9x4/4dE64omdY9tN/646acUMu6/cuXHrt/B8jnMlrckZK6cv+0XTvmtNQ/
tI/Pzvm0zW3J/nu21uU3gHwTxbB5TAHz9qsd3Buo0/DQflX25fDpQlP257k4
6DQA+fY5C5UiVjXvv9yut0Ni4kN7hxenJ0z4omFv3vNyPYifpvmxc/O9Fvt6
/pyuHCDfzqua++iaKfbHJ71LOQDkn/j/N9Dg1Tz7bcsfKGZMemjff8x0/9HJ
S+wZRsEoGAWjYBSMglEwCkbBKBgFgxYAAIfzcoQ=
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Hk81VkbAHBbESGhooWhaJLQRKPtcUnKllSkGtSUXlLZektjIrtWuY1S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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Gc8FQwDBXApslN6GnhUVlM0yKhO2RFRRFKkkJGMrCQzHkluiewiOxlZ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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+s92g+MTax7ah1Z+er8+YYv9yepHqb21D+03xHfc
ir+40X7HhCtKpnUP7bf+uCkn1LLOfvnSY/fvAPlcRos7UlJX2k/btWNOS/1D
+/jsnE/b3JbY37O1Lr8B5Jsohs1jCphnr3Zwb6BOw0P7VdmXw6cLTbHPc3HQ
aQDy7XMWKkWsara/3K63Q2LiQ3uHF6cnTPiisd+85+V6ED9N82Pn5nst++v5
c7pygHw7r2ruo2um7D8+6V3KASD/xP+/gQav5u3ftvyBYsakh/b9x0z3H528
ZD/DKBgFo2AUjIJRMApGwSgYBaNg0AIALVZxBA==
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXk81Vkfx4kiQkIlWYaiktAMjVIfl6RsIxVJEzWlJ2my9ShjSnaVFhpR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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk41tkXAHChEmWLlH0JZSnLRE1xrBlLZYwspUhaKMk2JCGvGJURGtmX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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgmmlJusx2x+/2oZWf3q9P2LJf+hCfryWQvyG+41b8
xY37F2+fmvfU4bv91h835YRa1u3XXiszYSKQz2W0uCMldeX+zYsWb7QF8uOz
cz5tc1uynz8x6YgwkG+iGDaPKWDe/mx5xesv7b/br8q+HD5daMr+43fvv9wP
5NvnLFSKWNW8X3TPi8XF5t/tGV6cnjDhi4b9Y0vuFSB+qubHzs33Wuztf5zc
5Qnk23pVcx9dM8V+9raOs/JA/on/fwMNXs2zV17D//602Xf7/mOm+49OXmLP
MApGwSgYBaNgFIyCUTAKRsEoGLQAANtSbdw=
        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xc819v/AHD1M/KJfC7Nm8Y1KuFKl5s0XmWUaJFRSFJuuUmUkgYSGojI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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwV1nk4ltkbB3DRIoqIZF8KZck2UVN8rZlQGSNLKUtaKMk2SkJeMSojNLIv
YyqqqSyJkiUlKUt2IRnZsrznXe36Pb8/zvVcnz/OfZ373M+5z1H08LU7ycvD
w1NPjf9/ef85LfPcZAaHLzHpT9xKEDquXnFFbgbsmCpj1SfP8OLV60TFRS6C
TmwrGNr4HCf/yulV/MyF8qE6SberZVg1+rI9pYyLhaLB9gdz5ciL3jYVe4eL
p2ev22WGvkTi8LttA79zERmQeGNuzSvUz957mObAhVGh6J276ZVI/CiXVKnP
hTBxiqiVrkaxu5ayrgQXYtGtblWT1QjTLqgUmeVgVP6UcmVNDeQm60vMejiY
liqgP0t9Df0nZmrvX3BQ9m/E+6zAWhSkvzDKy+Dg+nHh3At2b7DX+KlQWxgH
Euor9m/Re4s86bBiZ3cO3Iu7Lz7eVAdPQyuzXeYcEE/DxrVLdSArl1p8VTkI
zbOq1xh5h/iEF/uHBDg4rlfro/ypHv3hhrTCaTYavFOcuirfgxWcEtPbyoa8
7d23u580oPfb8iGz52wkpfru98j9AOay6h3+DDZOzOSEaiR/xP1ZgeMaV9nI
XqfgHB/XCGmv94Xxp6h4zfdN8qObUMZTt/03GzZKngokWUU2Y4Ni6qtgXTZW
7LGh6Ru34F7VPvflzWzIcfjkadUtKFfN+173g4XdMZtcsk0+ITIwTJQ1wkL6
vXei9NpPOK+nXEtrYmHM6XCQj2UrPlj8mHMsZcFuixi96EMrXLuGDBKzWDAX
9JiX+7UNB/PUjunFsHBUWOnRo642uPzitm/vBRZ2vowVcnRtB+0OreO6Mwvt
T72DKkbbcf3VvXhTMxbM+k7p6Pt1gHFExNJTk4WXIQo6VQsdiOtQaiASLMx2
7Xa2i+nEbIXV0BgvC9Ph16K+b+xCdKnT1u3TTNgdO/dJM7cLowPrzTt7mLDe
Si76aHVji5I+L+MtE3+U39/7T2U36N8TpUKKmCjlFer4eLAHrcbt5v7ZTHwr
K2YMDvSg7LTAQMlNJtyKK2oT/D7j1rRmyekQJso7nNWVV/ZipQTnwo0zTJyR
tKlJvtOLrQnlLfMOTEiMpvulqvdhj0X5jj4LJtoKX+31q+5DkjdNQ3snE/mW
6+9tdujH6GT4ZMtWJq41PzxjOdmPaYOttsNiTPCphSXtpX2Bj/zjKZ9VTKRt
n/iLKTWAY4URTuZcBhiacutVigeQ0C0xHT/KgEY8M5Jf5Su6C/6c2t7DgE/o
QGq5/1cU79ufJPqBgXfbH669W/UV0oFtOX6vGDDkic8dXjeIgnPcYfmnDBiV
8XkfOzKIkD/j02TzGAjZKysnmD8ITKMvMZkBB/5o2zXcQWyycdnodJ2Klx9g
pG/+HxLWaQf4hDGQ3j+XnZz4H1KOl2q2+TNQtuiioTr4H955pQbEnmZg1F4i
bURrCLaROoG3XKj1J33JagsbwhmPqGNjvzLA1CqgTzYOwcjL3CXBkoFPbcXG
OrLfQBtoTr9hyEBNU7RF9rlviDLR3telx0B59MLTnRXf8PlPyahANQbeTpns
ZAkOY3giO+1nRQYeFcbX1x4dxkTQnnC7zQx8OfA2rPzhMOSSLR0rhBkgq2j8
bQvD+PDtb/1DaxjgLxdZXrIeQd8eltFPPwi2jfA0W2WMwGBf0hnTGYJRERfh
/MkR/Ot3d+pvOoF20lMdZcNReDyhPdIYI+AsXqgrjBsFIZZc/kGCe6XJpi5f
RvE2ufmW0GeCmNBkPXGtMbh8PEszbCNYnfTBvC98DHl6wXuqPhJ46pimVLaM
YYt/tJt3HcFHv/z1jxXHYS1nOGdUTeBwXsH2gf84fB03rjN8QdDfXilQXDuO
xcrD2Z4lBCuNb4y9E/uOr37K5c8eE9jfirg9dvI7pHkvumoXELhaxJWLPf8O
0zJe7eU8gsZQz08O/BNIi5zI5GQRqDd1eeQ5T4Bp0y44lUoQK2/Npj+YgNhh
Dxmhvwg28Ek/2Lc4gZ0yhe1OtwjCDi7tuH9gEo1BT3c33iCI/jNTUyR7El6R
W23PxhDsd8u0jSKTePjgrowejaC74bYpj+kULqfl5G0NJ3ibIvo4KmkK7nsd
xnGZ4EVhhqHI8BQsvwhqHQ0meNKg0pipPw22Q4JBTgDBurif1XX/mMYPnpbV
whcI/lI9wNvUMw2Bh0KdV84RyL127fFSp6NF9I3vJi+CR3Ff2tZdoSOOebWr
+yTB2CmtjNImOqxagXQPAlEFY13tDQSOQucuxrgS/EMi7Ph3E2QUGkdnulD1
lF0dNeROMGgvfrvYmWCf9Y1nldcJAuNyLrEcCMqSrzRmFBOsqVN31bMnUPvP
dzikj4A9eEg+81eCPF5O2dFVDAwuBQysPkQgsyXk5t4dDKieGQ1NsyFgMkqI
vCN1TluPSO2wIqivptvzRTCgvCH/zoQlQekpHvnxfAb6D3DECiyo9a0TGW/6
xED8QkjgLTOCyh3i06XzDJgU8LQHm1D7ayvJytrCBMshWs8VVHx/2dloGyZk
VIKDLxhSeblqr/cLYsKCc/rl1T1UPjZmSkezmDj/xulHIpU32eVgYPGOCa1L
L7c3GRB8FkvQ0SFMEE05+7X6BG/IB3VZSRaYGY2nzv9EMDxk8VXAlAW24JVL
bbrU/9xVdXvWmwVuiMbNXToEqg27948kUX16vDcrU4vgl1fFS20VLPzOjU7X
2EHQKx9pUjtMzefVTXmpQXA+0vZakRAb/sL9t63UCVYMy73PNWAjuGD1FT41
gj/OHfZLdGMj1Ez7ZMU2AmH2DUlaLBtX+50PBKkSJF9+XRNQxEZ0MG3nDhUC
Wb45L89eNpzSIgVElAk86AXWDis5UHt1dYC1heB+7xHNXzQ5WByIKOlUIph8
Jyj8swMHTbwRseWKBDolFUQ9nIMc5fDjGQoEv+f4tMrmc+DUGaZYIE8QP1bw
esMnDjbEhH17JkeQrz1SxDfPQb1B2P3XsgQ1F5XyuEpcRIxd8W6Wofaz+njS
uDUXu1KvaPZJE7D402l9gVzEDIcOiFK2+MPfsSWTi06d0IT9UgR31lipv6mj
3kVhl80iJAnGoxV/PKdzEdgQwindTLBn9Vzrw80zqN0Ucn9KgiDuWsu9bOrd
JXrikvNWygMr80OSvGfg/uSi4NFNVD5R4QdjkmYQ/cjq35fiBBdVV/RerpjB
wwKZQzKUqxoiT18YnkHLvWkSKkbV8/xKtqfQLDh51Yn9GwkOiERHOBvMQio3
8ScjyrdL1qw/6DYLZHl2ZolS9XSMTTWNnYVnuv7FHyIESgsCKgZFs4hN4Zdy
o+yVdbNIvXcWAR72j75T567qVt1HhZVzOKaRYxREWZzGMyquOQdL7kTLD2GC
s0E/rxB0mINOtcGJ65RrTgdK84TPQfo6jSNGWeLI452c+3NYZd8cky1E4GMz
duh7yxzostJSapRrjZS8B+bm0DN66lHJegJJHZeodqV51BYWGYGy75bkrPfW
8/j38nLL+3VUPxJvKasMnMcdC6sT9pSl+QXaijPncVU4mfNFkMBv3mwqv24e
ivWdF5Mo27eaeWfR51ETIbFoSdnggdlo0uYFuO92Cl8UIJCKNPOMNVnACmYK
byHlJWezwTDvBeQ+6Ll2kvJXHbPjgUkLMDkhtVaKcu1as16vigUMSh+92bSW
uj8GTZ1chxdwtT1dmEY5tty0w15oEYpxfYkGlM8lmNpZGSyixkJ20yQ/wSEv
02a4LcJ9+VhqDmVdE1ObnbGLWPE8S+YwZXFJ0/dqRYvI9R3IXkt5lpjsU+hd
hMk2hS2Va6j61ZvUiq9cwuBXt3v+lCtzTIwFNZegvoEEhzLo6HYJWLb4bQkb
ZK6pDFLuNNn4957QJXBUpTosmHS0qxRb6Nxdwme9J7QHlFsFfxtXaVpCFcx1
hVlUXybMmzIzS/jHuudrAOWmjkRtUYVlxDqej++m/PGFbvua/cs4f4LPyJBN
R0N2a/CS3zJ+802ZzKVcH+UvzUpbxq7LmumrOXTUeYlWjdUuQzbm9f6zlN8c
LPL4MrmM/wFPvGZ7
        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQgmmlJusx2x+/2oZWf3q9P2GIvfYjP1xLI3xDfcSv+
4kb7xdun5j11+G6/9cdNOaGWdfbaa2UmTATyuYwWd6SkrrTfvGjxRlsgPz47
59M2tyX2/IlJR4SBfBPFsHlMAfPss+UVr7+0/26/Kvty+HShKfbH795/uR/I
t89ZqBSxqtledM+LxcXm3+0ZXpyeMOGLxv7HltwrQPxUzY+dm++17Lf/cXKX
J5Bv61XNfXTNlP2zt3WclQfyT/z/G2jwat5+5TX870+bfbfvP2a6/+jkJfsZ
RsEoGAWjYBSMglEwCkbBKBgFgxYAAIC1bFw=
        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1nk81dn/B3D1C7lRd2id1rFUwkjDhJZXoRJtpBQqKVMmWUpJCyraJEpG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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk41dkbAPBz77UvudJOdhpJUiTa3izZRmmihFLKSJikGiJZEmNLM6Is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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+r/umUKVeBaH0MpP79cnbNn/aV5FZDKQvyG+41b8
xY379VS2evQC+Vt/3JQTalm3P2vlR/PtQD6X0eKOlNSV+5fp6ak/BPLjs3M+
bXNbsr/i/DnZb0C+iWLYPKaAefu9CvJFuBNYHFZlXw6fLjRlv4ygALcCkG+f
s1ApYlXz/q8LufXcUlgcHF6cnjDhi4Y9X/IvbRA/TfNj5+Z7LfYPmGcrRQP5
dl7V3EfXTLHftMRasgDIP/H/b6DBq3n27zQrOGYB+f3HTPcfnbzEnmEUjIJR
MApGwSgYBaNgFIyCUTBoAQAmlF2q
        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k41PsXB3BlZj6EslW0Woq6ElKUxGFIoYVKkSS3FFFpu5JbslNuQkpF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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV1Xk41dkbAPBz77UvudKiyK5GklQSLe+bJWQqTbakFBkJk6ghS5bE2M1I
C0oaa4lkCVNkLDHIkiVE9n27dhf1+/7+OM95Ps85z3ne857zniNtdf0XGzoh
pJJq/+9/KNXckLPkQOPbM1OZl3Kg6hutXe8kB1r4R+T8kZALwbFVMTWHOPCE
VsTD9wt5oHXQIcZzJwfKZLJ5O4zyId+xwMdmCwdyZWu0s98XgGDEPmUvHg4U
iBqq+qT8D3Sq+JWULTJwfeTNuKMv3oFixOzCniEGbrf02CqiWATvznEtf2ph
YF/Y1zzTnGJgJ0nyRlUw8N7x6dKphA+gd9blg1ceA58UR47UOpQA06MyLyKZ
gTT35oYijX/hskThzncPGFhpNsmZz1cKWnN2rcxABu4pjtB521kKD/pakn1c
GfjZyO5w3psyiLd+lrjlKgMVdBwPZgSXg4eej+0nMwZujUyReXKlAi4oxynH
6zPw/K+cdt74EQZ3Jx4O1WBg512dG2ckKoGnpqE2WpGB3w24Hwt9rwTOsvcx
/4kzcPfVRcG07iqQS2gIFF/HwNfffrGTL/8PGHXxjSE/6BioWzbu87IaqsIg
X5RFxzVP8ca3UTUwyjK4VdpLR1F3K4MKr1qYG+jVCW2iY86JPr9Uu09wbXei
jUsFHfllNGPNTesg8/prodv5dNyjV2bqIFsP3AdS7zx5QUcth1g7obh6iC74
7DsdR8dXVRINHJsaoPk3nXarCDpuUXXSa4tsABH+lg9zvnRUf3epJligEbJG
2hyTb9JRTk/GZHNQIwxKSm1xs6Wj8TbDDk+uz5D8F2vZzpyOxdcWTxb4f4b2
qvt/hp6kY73gquZ+jiZ46p46WId01FM5Puvj3wSBtY92799PR4v5XO0nnM1w
2Lhe578ddCz/7CI0EdgM1lc2fPYVo+NlproiN38L+GSM8J4Xotb7R855JLwF
eMI8JWwZdDx0KGZsVqQVpLrJ+ehFGm6MOipb8rgVrkTwsgbGaOgs2TV0SuoL
3Gpn2l3rpqFLYIPFcsoXqH0jkiPcTMPLbM6Wi3vaoOn6k/sTVTTkzSWJXwra
QHwdb9F4EQ0fzZ5v59Zuh67r0orSOTRs0Euc0Kxrh58225y9nUbDHu22QqXz
HfBImvsqdzwNz/nnNIgNd4D+3lvJBfdp2CvP15t96ys8/eB483kwDQ0t94Yf
5+gEBwnJ1kwfGppuWLnsFdUJj+5qLvX8Ts3nz+Mwke0C0wn2XQNHGiZ9qWaJ
53SBV1b9vnZraj+1cWXeOt8gXLC/75k5DTtzexY/tn6DNq+ZLWFnaBjE1c5/
VrUb1rYpdmfp0XCDmYHBHu9uCJ24ErwKNLzvXexpXNUNOTWjp3zUaKj7tORM
v0gPyL99cGanMg09PsgJ5l/sAR8Ny1z2dhqeuMC8VZfWA4xEMsYhScMllSHm
ifkeiA6xaVHdTMNNSe1anMd6YWvyqUdhQjRUM9Wt/xHaC+//bTMU4KGh/n4f
14NtvZAqvzOvnNDQ2H73VLV8H6guxFgmLxNsmIm4FOPcB+dr+O0zZgjyLt0J
el7cB6eF3853jhF0jerb3ifQDyx/FXHVAYL9IgVz5ub9MFpux87uIuh0UiSD
J7Uf/L6mvDT/QvDKuKzg2Hw/qFWGnlBoJJhXDdVEewB4metZkjUElU73P9P7
awBCjIPyj1YQXFfyTqekewBej8YW3PtAUC07xclOeRDOXTshMF9I8KH1u1a4
Mwivzo5/DM0lOCJruEerdhCUU5UZJ18TfFq2sttZfAiehoo2qb4k+JWeEFht
PwSej7oX9yYTfLDmHan+zxAcltvYYJZA0LL52486vmFolGDeTIkj2GQ/HRhm
Pgz+D83v8j0iyOpelLj4YhiCA7JuP4gi+PP2ii9n2cMgFhwzeiCC4CuHI8nn
T4zA7/xGF0kIwWKpffEBMSOgOy9l3hVAMPlSW+a/oyPw88UfzgN+BDeU281K
HhqF9yWvpWjeBG/NMH8JCxkF7VZ9WxUPgiftb7vyfR2FeKGYsWBXKj5lGaXk
XWOwyz18w7ILle9BhXRDrzFIPjMw4OFEsG+FHc/7aQwCduhaizgSbM6czq6X
GIebC5e1muwIFnpz8WVfH4cM8x9tab8SDFZb8X3+YRxkxG7svG9NMHNyuuKp
8ASoaM2qRV0iaGu4ejfFagL0JdM5Uy4QrJ6Tu/IuewKi1dMf1JlT+S6wWd/J
MQnVJpMTAmYEx8VfqfOaTAKPi+k6S2Mq/qhOf0yhxovy2OW/ENzYX/vUb2kS
SFx57jFDgj/56u+t058C+dgdmo0nqfPqZo7Kx05BoNu1564GBOVb2pwCxqcg
agtXm4o+QfWFlINLEtOAwRbDRJeghSVfdZbuNEyw3yzWaRP0rnS4YO80DUft
mb3ZmgQ1/tI0VXg8DS27XqalI3V+Up/DxkqmIfX134aFRwk+sb3ckjU6De77
4xY/HiaonzEl4SbCggieNe9RDYJ65wtPaR5mQXdz4Zi0OkEVzlUNpg0LVP52
Mz2nRnBr5pEdXWEsiFV0Tk1SJfiYppSUmceCUV2nbq791Hqjq0H+31igfuU3
0at7CS431vx2jmcG9Ohy6l17COpmpEeoqMyAmuxubTtlgmY3K0sEzGdgu/bB
03NKBO00+meH/GbgFXvb8fu7CNLTrwhUvJyB/VmMI/sVCcZuG5BLbJoBbqkD
0iMKBPlZU0v+azPQHn6V8+lPBD3K2DU222dBdkjzi+0OgmGNb1T0T8+CA2x7
qbKdYHz3tQe73GYh9+Gi14ocwaxJmRWhhFnI2FyM7bJUfixTy+erZiHlYQCj
QIZgUL1SZMfMLEDQtbfp0gSH9Z5Gl4rNQav7KftnUtR+StbFvtSeA7e9V4XT
JAkKRNx7He04B1tGfd9mSVDvicVqufeDOShMiL1QuI2qv50uHXbFcyDlNbnQ
Kk6Qx5m3xXh4DgLMjkXOixF0L4ivPyY8D+P77iuIUB4nB6qVNOZh82PBtzpb
CSaM0H3ErOdB83uAttsWgiaNdft5Q+fB0Zo0vhCl8vFP3MhCzjwkFbsazWym
4o3LVRrsnIdOsakWdcrldz7daOZagI1uv57z3UTw+aWh3DLlBTjZ1NlRuZG6
T5qEnW22AJqxG4zkKRc0uj1P9F0ANSuDGt8NBGetWCeiXyzALgU/7S4R6v2a
tZu993kBpKfz32lQtr3bG/v7KuVYc8X09QR9abVeV+UXQfr46uNtlGO931qa
n6LMesITIUwwdy3h2M+ulOPAlVCu8wiVPfqMsm7PwA0mVW/Lv3PuqVoEa6O7
BktCBN9b9M/LzCxC0mX5rDuU/yw+M7hRbAmGfvu4iZOyjUxxC4/2Eih42nmG
rKPq596ujysOS2AfxN8rTFlw+PHbyeglcPZQgleCBGv4YkJ6i5bgtuPpOD3K
IUoxli1DS+BjeWO5T4DgCcOYff8xlyHwTJSJN2VelxjuIvVlCNfKzd5KuTI6
piPLahmiVVuZefwEA/NjMpNCliFux7LjGcrHO2LuPs5Zhjf+HKU0yn4vDjPD
O5ehskdI9A0fwaLbXXF+XGzoOirmaEWZreej4KrMhrnY7f+up3xAVCbP3owN
fMsqm0t5CToPlWpe8mWDlMkRBxfKGXk2dUYv2HAgW69ElvLoPW4L/c9s+Jlp
tKmJh+B247ThI6tssHK0tPenbCVncGuv/Ar8VJySr095Q3VcxI5TKzDJnOYU
olxxYzJN3HUFcqwOnm3iJugmimXCz1bAPcfn2WPKO4v/7OKqWgHkqpq4SPmr
Td/SCmsFuMyED8lRDhdQFWFtXYWatHN/jHARxOwApUGtVfhrJaE5g/LMuS+6
HQ6rYHZyVOYm5USy06o+ehUk4vc6qVM2SfHwLC9ahf5p9/ffOan6OFX7oHBo
FdZKjzDaKEdbfRV5zVyDTQ+JfjZlGdexyCT1NVC+VhoeRjkzhC0Ya7UGekcC
mmwpH37GGxIZsgaXmfpbNSlX5YjyBOSsgXsf/yVxyiZVO+55dK5BVN6npAUO
6j/pPEC/wfUd0oP+HKun7DSj4/2r8ncotzBSeUl5jct49bzZd/gfsCCmug==

        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGA4AcQg+r/umUKVeBaH0MpP79cnbLH/NK8iMhnI3xDfcSv+
4kZ7PZWtHr1A/tYfN+WEWtbZZ638aL4dyOcyWtyRkrrSfpmenvpDID8+O+fT
Nrcl9hXnz8l+A/JNFMPmMQXMs/cqyBfhTmBxWJV9OXy60BR7GUEBbgUg3z5n
oVLEqmb7rwu59dxSWBwcXpyeMOGLxn6+5F/aIH6a5sfOzfda9j9gnq0UDeTb
eVVzH10zZf+mJdaSBUD+if9/Aw1ezdv/TrOCYxaQ33/MdP/RyUv2M4yCUTAK
RsEoGAWjYBSMglEwCgYtAADL6Fwq
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwV03k41fkXB/Bb7r0fQlknWi1FjYQUJTmHaykkaSVJpjTElFJjZMrYKaOQ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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.5464562311587993`, -0.0796003304298883}}, \
{{-2.5464562311587993`, 
       0.0796003304298883}}, {{-1.4535437688412007`, -0.0796003304298883}}, \
{{-1.4535437688412007`, 
       0.0796003304298883}}, {{-0.5464562311587993, -0.0796003304298883}}, \
{{-0.5464562311587993, 0.0796003304298883}}, {{
       0.5464562311587993, -0.0796003304298883}}, {{0.5464562311587993, 
       0.0796003304298883}}, {{1.4535437688412007`, -0.0796003304298883}}, {{
       1.4535437688412007`, 0.0796003304298883}}, {{
       2.5464562311587993`, -0.0796003304298883}}, {{2.5464562311587993`, 
       0.0796003304298883}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{361., Automatic},
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]}], "Chapter",
 CellChangeTimes->{{3.825376915567032*^9, 3.8253769161142225`*^9}, {
  3.82538977183228*^9, 3.8253897734261827`*^9}, {3.8254824287083006`*^9, 
  3.8254824603947897`*^9}, {3.8254825079418025`*^9, 3.825482518660763*^9}, {
  3.825482560114443*^9, 
  3.8254825843792915`*^9}},ExpressionUUID->"d71e3df9-83fe-487e-9da1-\
bf084f5948d3"],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"Damping", " ", "on"}], "Chapter"], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", "t_", "]"}], ":=", 
   RowBox[{"m0", "+", 
    RowBox[{"A", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], 
       RowBox[{"(", 
        RowBox[{"t", "+", "3"}], ")"}]}], "]"}], 
     RowBox[{"Cos", "[", 
      RowBox[{"a", " ", "t"}], "]"}]}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"m", "[", "t_", "]"}], ":=", 
    RowBox[{"m0", "+", 
     RowBox[{"A", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"t", "+", "3"}], ")"}], "/", "h"}]}], " ", "]"}], 
      RowBox[{"Cos", "[", 
       RowBox[{"a", " ", 
        RowBox[{"t", "/", " ", "h"}]}], "]"}]}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "Pi"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A", "=", "2."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m0", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "0.3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtm2k4Ve/Xx4/xIClSya+QSkIoFYXWLkqRkpBQKRVKadCgkqJMCSEKiZRo
MEchayeZyTwPR5k5g3nm2f/rel6d63PuvdfwXeu+73VenLVnHY3Pc9NoNEce
Gu1/nzaJAeyFBTqZGPHF+MKFeRSfkZTTnKWTety6bT/OzGPe/vdWtybppJ+4
l3iF1TzKtX0vGuTQye82/jPrjeexfpMuTZ5JJ0Xnx/ptD82j183yHTZ9dFJ7
vRH3hf3z2C/8L6axg06mFRgqBe+cx3Dzy03ibXTS01/YLW/rPB56N7HUqIlO
hgaNPklSnMcvmsIP8qvoZJ7Z0/XZq+fx6sXt5qm/6GQv7/Pk9zNzuDYd/VhI
J9csv22fMTyHVVz6vzdl08llZYbjT/rmcNurU1uj0uikWtltJYu6OZwo8BR+
9p5OXpTZc+ff5zmMWyamUxhNJ3cz7PcwoufQ/HSEM08knUwdeycfHjKHmeNJ
3c4hdDL8dtuCgescPtjQRF7wpJNaNvJpkYZzqHLt3ES0O53cUchj+JyYQ0Y2
a3OrK53UFL90RUdtDvea8IQfu0Mn91z7Ldizcg753JVuEvZ00nY/14Rq2yz6
Mh5skjSgky80rQZnTs2itpKgtakenbT5sP/GvOEssm4HhQTo0MlrSacyfmnN
otGSOB66Fp30UeI3DV01i8t2V7aOKNHJ0pUfRe0rZjAsfF1gmQid3Hgu/GLf
1hn8qPoqOkOIskcfF7m+egYzf4skR/PTyUKTKKEMvhlsYk/9uTnPT2o9t9O7
XT+NkroVi6VY/OQmVYm0xtvTGD543/tKGT9Zk6mx3vHzFEZo1z1c4stPstJl
T0HPBH6uMgiY8uQnBVSlNScLJzDb9uebf+78ZGrJpVt3Pk5gy/PPORn3+MnO
UDefCocJXNPtNnv6Ej/5lY7VfaxxjPRTuZOkz08a97clr+wbwzftXo5HBfnJ
Lg0wVPo2gtaLBP485OMneQ8+NOEOGUFZdU/lJC5+cuemBcWUGyMY6/eEKTLN
R7psPpIQpTyCCdpul0r7+chTenaY+3YYs8Pv2eqV8pFR+9cX2D8ewqbjV05r
+/OR9wZPy3ueZuGKimNHNi3nI2d7J2+duNWJhUbHdEs28JI0dd/yQRc1VHgp
9j57LS/J2Xcr9r7nE/Btr+RLWMNLNgSJbuWqfgFGV4wKApbzkmVHraLbR99D
w1NDfTM+XjInpXqt3txX6M3XM+ro5CHlz9g1X2P+BgFtLauJGB5S3DfkTGFy
LVx8PJPd+4aHnDxrIZdlUQelJZlrmsJ5yJdRoSlHeeohwGJne3YQD+nn8bPG
5lgDSNzZcdbNnYeM7Ki4xWE1gXyqqt1iGx4ytzmGIS/IgAObNjitk+Uh13K+
WbcudIIVnbXeQoqH/MkZ8RvT64KrXem1AZI8JGtn3liFfxeERh9QnxfjISWs
WVv+SHVD9yqH6QYeHvJpzfBg484eeCyU+tCvi5vELTL8iTZ98HOAeDYVx03+
6CcFU92YUFMkuFv1PTcpf+8gKOYyofdDFetCNDcZajmsYcbFgqXnzhnVvOIm
xSsyX+c+YIF1i+eyRB9usvy32qnem2yYLy1/dc6Bm6y+Gzb96CMHdiVYxf5R
4SaLFvYk5tkPw5fapapfFbnJa8tX+9/2GAaZubzvYRu5ycVPxw6MvR0G/kOb
y85LU/ZH1M8aNQ9DVd/cyIwINzl41Hv4wcERuLjhzR55FheJqwIrn/03Cq2H
jpUs7ucit5i/OVmzbRSMnOimI11cJLzcefGv4Sjs+OVol9PKRd7UK9I1cR0F
7jOEv0kZF+mgKNTh3T4KYREdLQ8/c5GMkv3ty1+MweK8FxcuxHGRVcragB/H
4OHAQY7BOy5yKmGd/WZyDC7sSuFZGcFFrmHkux/vH4OtDW4KX55ykfo+cg1t
muNQvGz9ncaLXOTXZZ17IqrHQVuzgQsvcJHTrvH9j7rGIems79N3Z7nIkQgP
Q4WJcQhJHo10tOAiC+xf1+SumoCzR37/5tPnIrvcGsSWWk3AtM+FZVs3cZEr
DVUr+GsnIOGx42+FDVxk08+W0pK/1PMP7txet5aL/Piv19qEMwHF13yaxVdx
kWH2okuThCYhzDwhZkKAi2zx+TjirzUJh40zTDm8XOSXTOGlVw9MAvchkt5H
4yKDxT+bLjOZhItQdalpkkbeqtfcEnNxEnbKjav96KWRA/obVvcET8Kg9ELX
104aWa7x8Wp75CRErRJ4mcCgkfeUfT+ExU2CwGLJ2TcNNDJC9MW7E1mTkM2/
LuFlDY38u+OE9cm8SbhKU7J+XkEjvfzT+taVTULDiHaeWyGN5A1Zc3yqdRJ8
mftv3cujkb9dY7cLdE8C0XNE3omkkXl52XWNzEmIazrje/4bjXS6rGb1e3YS
7vx8YnIgjvJnGnT7x8opUMry49/zjkZ2Nj63/7tmChhpod92RtHIF4/FNxSv
m4IDcfGrFV/SSJU7AfS/ylMwG51Svi6YRpqveKAutm0KksKzHq4OoJHqYg17
+XZOwUr/ss7FXjRy22YD3m17p6DYqy6E/zGNlNaWKnTcPwUP3NoPLLjSyKTF
lW5X9Kdg6/3e6Yl7NDLcJltL9fAUdN8c+sy5TSN7blfMpx2dgjDH6VN9N2hk
XGpw1azJFBy25xH960gjTS5uzKWbTwG3jfCvpktUvIHaDbUWU5ButfxmtS2N
rHWRlbE9OQUXzaQ2ltrQyMN+Ge+zTk+BlNHGxrzTNPLnwI2b1WemoOqg6tMf
ljQyd8e5iASbKfDQ2amdfpzyt0tB3vD8FOzS3stOOEYjJSJn5RIvTAFrh0H0
hyM0Ui0w9kON7RS8VTU5FmVAIy889Pz+w24KzBRO8r3So5H16YEOF+2nQGj9
hYznOjTSZdmRyiaKc9Y42vsAjWz+UjcpcnEKrq+885+7Jo20dK0b5adYTvRR
2T11Gmkt5FefSz3fJOTj6qRGI1kL5al7KfbjDdpyWYVGCnfORnhQ/vbOh/87
r0jVP0n4gx8Vz9jEuxenNtLI7tuPuy2oeC28MkIj1tHI/iNuXPxUPqRE8asm
aRqZ7rh+lwuVr1x8S7jEahrpWX/hLUnp4buT/dpMgkZW7E05VEHpNVzEFRUs
TtW3o9ngM6XncQvxt1VLaWS0yIZUE8spkL23M/awII0UTNghuMhsCrwWHYrz
5aORkrIRMquOUXqFn/pYzEXVJ8hiaOQIla8z/eSz0QUkL6eJLz04BbvDlM4I
MheQEbQ36Oi+KRDMOnr+SdcCdr4QWWe9ZwqiZsMvu9QtIJ9+RVWnxhQ4rPl5
bap8AVsTeGUtqf5T391982bBAq5LGWFEqkxBuavqg8vfFvBi8sxS/w1U/0SZ
uvUlLWC23Is0TZkpOP/zrsf5+AVE9z6ldEmqn7l/+50MW8C18lv5li+ZgsJ1
/YGNgQvYtqotbEpgCoJ0l4SaPl1A65epVz9zT4GCx4k3hvcX8GV5/CGXsUk4
LshK1D61gOu1bveXN0yCrMKytO9mCzhuaxEjXzkJLH2Nb9uPLOCxrh0eR4sm
4bGvG7mZWMDAgfX7Rb9PQsqSlZVrZBdQyXm3wqGQSXigqlX7SnIBjQ2iPsk+
m4SDR880Ll+2gN7bb5wocp8ERuCnjsW8lH7Df3I9r06CyApieK5rHkXvN4aX
6k1C047z485t87j/zUtDee1JeH/cZ3qsbh6th9btN906CVqvarhZBfM46JPx
Zt3qSbBfbb+sLX4ekxZcl4cwJyBPNnBbzuV53Hg/XmPUcwIO1z3rDz0/j8tD
soSOOk9Ag7d31LWT83gvlafR+eIEDHIeCm8wnMewDW46qocmYBk6dj5Vmsf1
lsUWOxZT562lYfCJgTmUVF9+qvHJOAyKHNRX+zeHnQ5y5kudxuFWri5tcfMc
Eje39Kw4Ow4+m7QcyOI5tLd3/B6kPQ7JEwq6Gz/O4Zia5LTx8BjQggVGR+3m
8IDkhlfSx8bAR4/3Y7n1HMbrbL55efcYiM8snI4zn0MLYfM+v01jIH92osTy
wBzK5evEGS6MwhHV7pjcjXN4ZnRy4mfcKESW/joW0D2Ld6LO5+aOjIAmn2uq
4rlZvFer7bvGYRjku58JBljNoua7fUpSJsOwoiDi9KjJLKqeiJxb0BwGjlfm
oh/7ZnGN4jdVu0XDECs8bnN44ywu/MHiyrghEBO/LH6tfwadRXvn9rRxoFfW
8mb61Rm8PvKV8/MiC4IJdfU9LtOod+WRWOn+HrCJMO/qfzOJp9iv/GoeVkBA
Wo92degk0hyjz6tN/4Gc0lshWf6TqHmrnWwZLgfJuWA9X9dJLPAR5QntLIWK
k5Xxm09PYs1G9R9DRYWwW1r/ylWpSeTiewz3I0lY9VZzYixiAivMC7jZS67C
nw9Sglxh47i51SjewqgcrZkkl1PgODpeWXmmWekPDm+1me72GUcPTW7JU7wV
KJ7zYaD03ji+HVJ+a9BegeY1quUvT47j1o2Xg/c8r8K/NJ0g1bXjGLBoXWhL
Zy2On7BdYx03hg/FJ7Jl9rWg5xvBFdVRY3jH6mdA0YcWlOj6JLL/1Rj+Fbr0
U0CoFTWvchYUfcZQV7pOX6+sFR96OP+duDSGDKW2jKTD7SiU+vSDv8oYNm8I
1DOQ6kAp4aQtmD6KJslSp2bb/+GVTvkW/4RRtN3/jff54k7MyY72sI4dxavK
t6Sad3XiyctBzVwho7hSrVHFL7gTI8pvPdG9OYp/d5aGndftwlXPtRuL1Ebx
PFNlwedFN9rZp7uHKY7i9Wc+aodyuvHbHhXlS+tGsSBEwORHdzeaD8u4Cy8b
xQdMrZUJO3ow5Bjv5iPDIxj1/qHQz6oeFF9R8rAmaQTN69NLLs704jmWjuL7
uBFM8Wvr5Zfuw7T87NqbUSO4Jy/E5PDePjx2O0FhZcAI8iZyi7Z59mFgw/Oa
E44jiO3p66ZF+nFJuLl8++YRdBnQnmMLD+CpG5VViRtGsCTDR3W94gAmGOi7
PFwzgrQDWXy0gwN4eFazau3iEZSeES394j6Aviel758bHEYTTY+7LaMDKCTT
/afv4zAmG0VKnM4fxJYIgRIG9bvhWZTKjSdtg/hllWJ+fdgw7vx8nN9kfBCN
ll3N/u0zjI2iNOO+9UwM4Z+Oi744jB++7RQbcmGinfvqdy/PDuOZ9u85pkFM
3EmDN/4Ww1iWb59yJo6JLVPuL1z0h9H0dgHdsZKJsszFbicUhlEwer7ASpqF
o/aqLkaywzjhpco3tYWFv7uN7+hJDqPL4/ZKTV0W2jFCr2wXGsZP5lPlabYs
TKheaynaP0SdD6dcr39k4UMjXTOBv0N4dJHDiT2ZLDxaduHoQuMQXmYzdNOL
KPv5n/SYRUP4iZ9XNrCHhZqZ27cVxQ9h1pLrXUul2Sisbq5CRg8h+0nKtiVK
bGxLvauQ8WoIqzXeG6VqsNHtC8q89x7C+nyt1kEjNpoo/P0v4tEQDvy203Oz
YuOGD7wrg5yHMLHC5NoPWzYWRh1c/Mh+CAX9gWuDCxvD1jgI3DkzhM9vttke
9WTjpTA/HscTQxiq4+K/7jkbRYKrp6wODiE9NFXpewwbGUvHR4/tGUKb7Jn4
+5/ZmPxMgqO/cwgnLr+b6Eqj/Hue7NbYNITSO9av+ZjHRjnehx0qa4ewIDaF
h6+UjRMP37bIrRrCok9LGviqqXjm8urXiA6h3vn8mM+NVDx3e6rEBYewXWLP
tal2NjpMCJYv4hrCgzWFBoNdbNR2UirinuLgwOIn8GSAiufyNeT0crDvhd+H
+DE2pvQHZfYwOFh5zlVj+zQb3W3Tv7Y1cLCoq/8/23kqvs6GpNoKDgaf3JAs
zcVBuTMzn0oLOSije1eknZuDk61rPvwiOfjrp3DiNV7qPQvibeY3Djrw2ETU
83EwrP7s6+QkDlb7XWUspVPfmzx5GRfHQV+BkCdrBDgYPZ+pphDNwYpvNv/Y
FNfFcco/veKgz71Hj8MFObjomNzFzYEcTPx14rqMEAeJOUu+RB8OjrXHpT+g
+OaH51Gq7hzqPr9vmU7xx6MFmin3OHh76fZLBRS3z8zWqTlx0POeGyeZYvHY
rde/OlB+hW3Hb1J80Mhusfp5DiZ/2+61jOIH06/jvp3koJZ2YLIP5T/1XbXO
LjMO6nGuPmim4us9LNiedZjKy3/FDB/Fa6Z239XW46D1EoltQlR+xjFOyxEo
newsdvRS+XsZfkwiNCh758SWRFH6/JhoN8hV5eB1h7ySLTwcHI5e3qOziYMa
Jrp3X1P6bjxk4PZ7LQf36V88mr/ARqvxh2v0JDn4pFq0hG+Wjc+j0r8VinFw
iE1znZpgY77+4DH9RRxcd9PsafQIG2dG17JLKLsfRstE5llsLAmUNIjsY2Oj
htRUTScbd/Q8eRTdxEbDNueoI1S/RGkOZbwrYaOl5Sy4Uv3k1Fmw/tMXNnY5
ybLnqP5r01CzTIhko9riNbqG+Ww88CzyebI/G0c8Bv4zRjau3nFzPuMaG3si
dbvuJ7HRw4exLessG1VuD8jExLGR02ZwKecYGzu+vL7hGsXGPE/ZhrztbFy8
omnSgrJzufFPcuUUC3VmHdqi7dnYsFmzt6afhfbb+RVcTrNxr1usVEMzC/su
aFUuMWXjCkWXp20/WKgtQ7ZbAhtz7iucH3hEnTOlZGPQUjbKV74IZ11n4Sb1
+iZlXjYGbuCqGrKhzpF7eVFuEyy8UF6/e3IfC10aL+wybWXhEpknEnxCLOSx
dJ//9J6F1r/aS6QCmbgvh+fMoU0s1NOePN/6iDoHL1rsXLOShcoZS2kR15i4
pH2pZCQvC2c/7tm26igTbQRKxZPbmPgyMCZi2VIm0s/7TK7zZ2LFGdvLAn6D
eOyXkvDDjkHMaHalF7gMYpR5aIxT8SBGmr6MfnJ5EJsHqsWlUgfR4WBRLbfh
IPJq/6wIcB9EgS2Ku+cWDeImk0/d8zKDuIfGFhn2HkCpQImzBw8PoPxdenyS
8wCuefOmInXrAC4dldZxtB9Ao3L9wIYVA9jWY3R78MAA+sxmuhm39ePdPynt
3fQBlFm576zYxX5MibyV1PykH4tmefVX3OxDWe35o78f9WHGrZM3By17sEJU
W+nV9T68MKvbiLt68EH3Pf7LNn24bKmF55lVPdjkP5Upvq8PNS692iBa141B
f0fXnRPow9NfMrYrGnYjr9fAGLd/L2Yl6AuFbe3C7qqGV0RED1ZKJ+ozW/5i
vF1qR1Z6FzoYmf+n4N2MF0eSrZ6GdaBJEle2UnE8Kj/gO8G/rhml+5p3j52u
AcnMitBe3mZs/LV/z++UGuAbD68r7m7C3fssz5ziq4WWy1tN/D82oRRPh3Vf
fC34nDx9RGJrE+pqGx8x4tRBj9b3fQp7GrHfUiG9+lojRM04bD18uh4dft6w
OqfTBr7qGtdU99TjXlfnalm/Nrh9gydJbF09WhTKjIU0tMHhgVeb67vrkPtG
2Oxrh3aYa8qXt75Sh/cC46qfHmCARaaM9HWXWqT7r94Vdb4DljnXLAoJr8aC
eaPNFx7+g8mFKVH23Wr085ZqPxrzD9o8pCUOWFTjPk3CQCD/H8QFX1w/LVGN
z32DlGqEOmF3Ek37VEgV7l9nv5nxvBPse5SuyD2vRHW95iW+L7rg8BVjJ9er
lbh0add+7q9dsG3s9t2GI5XIlizt313TBfPcvzx8RCrxpEvIfSGxbgiWOvGG
9bQCV8M4b6dPNzz4JBR9efEf/PfXl3S41gMHv5t+kS4txwu9F3w3P+sB8YKo
75U+5eg6qS2THNcD8X93VG0XKEfJm+blC209ULPKhmeeuwzv2zQmfj3QCwpe
Wef9Jouxsmp444mlfTD2gv86kVGMr3dpGavI9wEZc/TB8M1iFE2wPvwb+sAU
e0LMRopQyUJwpeqVPng4vqxQilWIBE+R72xBH9Sfc1BI/JePY1Vvrho59kNO
q5F6emw+llift8l71A+xZtt1f9jn45K6ew7zQf3gdGD+ZAn7Nz768/50XkY/
LFUKeN4zk4eC7x12vZjth4l3TpGsnDw0OnP9kPriAWhbc+LT2KM8VFvenRO5
ZgA+L5H9zSOQh/sN7Z1+aA/AwZHUSWnxX+i9wmaRxr0BUHV4ybexPhe9lwfz
8/gMgETXfTHlsFyM+9FVHvhyALrr9ilpyeTi/mc+nrSvA+CWWX/aXOkn7iq+
PyM2MAA3eSaerfXOwbNz7YUChwZBdww/qCzJwdWOcnqSxwdBrMfrp/aLHyjz
O6mafWYQEoolx05EZ6N9X/p0961B6H6+2yrweyZGXoip4Y0chDR3+q0oyMRj
06eW7/gwCG43K/wTfn/HGFaEhmLSIEifOPuruPIbyikPSJ75OQjmMh4KPP3p
WPFfjuQMYxDkxI7oil5Nx0SxLHWD3kEY5ZE4JT3+FYM6Pm4+zR6E5z3xzzW5
v2KLWmp81ewgWDde/3TQKw2f2eerbeVhgnKJ5u/jImn48MnPSFNBJhQnlE3e
kExFZT61Db3iTHgZFSLmFpWCyUtaDhyXZMKFwNNKAXIp6MWqPOkjzQSeW0On
P29NxmuBf65pbWJCpW2mc+a3JNwwo+mStZkJb064BxXuTsKBFTmB81uYcPuu
gl/RiwQsZHlPV+xkwmEWpy4x9gte9Fq36Ig2E+TOZkiHZHxG2S1XwoIIJszX
utjdL/yEkvcckiN1mFB7UDf5bONHPL4t/MTV/Uz4/ENo+kB/PP5VGYoQOMiE
x1sq96rMxOHI4vYntgZMsHof+nS5cByq8xyRfmbIBLVVp2pmVn9A4TfvnJyP
MEHo2fo1fzfHYlFA9nOlo0z4Sxs4X7j7PS53GHSLNWZCplNyQsKRd3jIgdu0
5xgTnvfengi2jkHGjn3L2SZMsLPaTdy79hbLI25U/jBlAlHB633GLRoVLfNC
j5kxQUK3pFIvKArfNXXdSqK4zXHddqsDb1CBNedSQ/Gz40n58hdfY2hAfDZS
rAXa5mNPw/Fy9Oze6xQPyBX3/fzyCt9HPVo7SNkPEzl+z+9PKPra77TfTPHB
8X/ClkMvMG0wTHEHFc9k69XIjcuCcaY38C4/Fe+H33Mqo9sC8X2Mu10klZ/Z
F5+fpFkAer3RFZj/X/4KKrGSQ754+Jjs5Q2HqXymDhSlbvPG2rbWj+KHmJBf
eHbw0J0nGImfa0sofde9vL+kO+sRmj7W4DbQYwL3H6Xz8/P30NU1cl+gLhN+
XLb+pOrhhErOjl+j9zCh4rNUu4mxGV6erLm+SpMJvGcMZLx0dsP2Z0XMR+pM
iFd+e1s48yyoRPSyU9SY0Nponxh9+A50bzHsu6LIBFnNHfaOBa5gWPxIdFqO
qt/hR8+lotzhgVmO7GFZqp8SDQ0GJZ7C5yY+26MSTJBkqMkfq/WDLQaPy2nL
mHBK4Bl364HnMMHmeDovZgJt5412Hb4XMCG171QBFxN0w+CV6IMIcOirSarv
GYQXKSn0fVaRcI2Wll1D7a8bXWKaWmuiQHRWhCuicRDy5p7EO85Ew+unoQne
xYNwQdnBoy7jPRxbtkS8K34Q/DLfa3NiY6Eil3NcPXoQMva3jwqGfIAjJwZq
TV4OgsBpYxttp3iI86sXGH4yCB/9NYh3ql9gnZu41PdTg8Cb9yabvi0BeK9d
f+1xbBBOT/LvvKSeCN4fCo1XHhgEn6R+iVVvkkDowlspd9VB2L3quyjjfQos
SDoHe88PQGy/Kc+V1HTQtfT3fOA/ANWPvX9Kb88A8TwTVsjDAaBJ/3CtTM+A
saAD+TevDYDFsfWz2zK/wfMHRR89jQdgSfbw6AyZCQY1md7cYgNw55l/t3d5
DsTcM7fw8uiH9xt/vdM0QthVc33XOqd+qPo5fpZZiaDdtnDA60w/rJhJcIy7
SMIa38tDyZr9cFVlxeCiKz8hQHnOy4fZBxtednZWOf2CR2SE+FO9PvCzf1Rn
7VYAafbTi1LqesCrhOtrZ04BiLbsl/+BPeC22S3IbqYAlp6NEImm7q/bQ25G
V50KITW8SG3UuQesnR8Xu14ogkupnIJyyR7Y4u2ZE6lfAkFnd6s8M+2Gmrhn
sS1ifyBWOvTxbFInLB49pPn5aDXsdM4SzBPpgKVNW21uX6+GsePC+g+ZDBAn
JZ7uDaqGc0b5f2VLGSDp29nUUFMNu6p6X632ZoD8+vt3+cxroFyn+9kgFwP2
mnz6fupULQQvHGx/19YKt9IENUQv1YPW4b8KX283AsMpf9utx82g9GpfgsXZ
CmB9N8y9XdgBulu+bKs0D8YNggVO9+o74F3WiNKdfS/RypzY6NrdARpain9Z
KhFYPL7V14P3L/C2j9YtX4jG92oSZi+Iv7Dt5IdcN4xHqy9/+1K+URxVI9Tk
lobFUbdFWXH/IM2ZjtoxP5GLw/k1lPEPcpdOD21fkYsacPHWGDWnCA0ary72
ysXYVqvm2c5/sOWuf0uuwy98JLn3/aK1nXDkrDC7VeU3agQL79z0qhPKFv1S
m4suxFjPaOtz3l0QvaXnyjbVP2idfDnx86susLUcZQS8/oOSzTvnR+O7IHi7
KyrxVaCfclX4k2JqrglgFy2/VoG3arnrYxd1w1n1IwNW+yqpueicYd+zboiV
oSufbK9CmqFqxJZIqm6d9RHqotWYeWu23zmhG6Rczbb93FuNysXBXkJ/usGq
8NhexrtqXHHt9y/FpT1QqPW3cu/5GuzOkdt1JbAH5uf6wnXrajGqd9gr/W0P
5JxcefYfdx1aiGH9fEoPyF13OqaoUofl54/f9K/uAZNIbYuvHnWYLuyVlCTe
Cxefx0XFbalHD4s+uZGQXph1VgvJu9WAG8Y/LbsT3gdN5ftGi7OaUOL3UdlP
H/ugW4kvOb+pCYWCJ1TbvvfBKUXbwStTTcjZonNYt6EPOPPhinnbmzH7cpPX
0uX9IGZwb4nLx2Y06RKYj/Prh7RH16T5HregXlqCcMvrfpjMXXn66+sW3OVu
8t+SL/3gtqn045KMFpRZG6Vxs4TaV5stun72tuCAlfqNPQIDUKyj4bvqQCu6
1ZzvbXw0AGHHntq4jLfizZhFE8LPB6A0SrSPFGpDu+vJfEQUNfcsvVj1WaoN
Dy+dk43NoeYesZ1uLvvacNWh4JPXZwbA2nXLKZp/Gwr/t8vhvdAgRJW84X0S
1Ybzfe13G1YNwrxNjkdycht2eiq+3K0xCAyNuV6u6jZM+pVbJXSTmnu27Wp7
INqOMYF2HdqPB+FhmNXyPTLtGHJGhHM1aBBCtj+t+qjcjvcXTiyuTx6Ez8sU
fznpt6Oe5pBeDGsQuL8pdHe4tOMuoVCzurlBuDP6L6ndux2VGrXOC1Ln+Dkz
ou3xi3YUu+3l5kjdE8OHeE/9/tSObSnSPzTtmLB1UkVQuqYdyzSuK8jeZkKI
bo2ZQms7ZufkhQp4MCHCKdqb0dWO4cX212tjqHtjcl+q4Xg7+hhlt2elUOs2
Sum88+14t07E8O1PJgQlK1mmcjPQ/G/qRsd2yn7Gzp4XggzUs+N/YcpiwvWv
i+8XCDNwB8ucW2uOmqPiILp8CQM3OH1ylBVmQdIyGatPYgwUn55rEfiPBTEe
J1JOLmcgz0MjffYmFtTd5cR3rWTgMF9MRq0GC0SUdA7qSDKwUvRA4FszFkyE
moS5SjGQDA1b8DrPAoMd/hanZBiYtIbp4OjEgiy6S7uYLAPfxECTqTsL3pK7
trxex0C/TYF6WoEsuNGpbT63noEuiZ1pstEsiA0zOakmx0CH7eqygkks4HF/
fxA2MtAyy9ufncMCKe9EubXyDNTf0zJbW8aCPRkH5xso3lmgfDG7hQVeAjFN
FzYxUN7wUf3bARZY79qbX0yxRHW1rvc0Fd9rvlJeBQbST8ilOAqyYbZTdkKc
4vG2O9JmEmxIm5A7NkM9332uxFdrIxsW/xgbyKC4tn/NtOwONgwPFJXpU5x3
9aqt4D5qvWEbXxrlP3U8t4Z9jA1Xd0u9GaHifXt/+d66s2wIE82LE6Q4kNsu
MfsaG5p0M1XGNzDwkVfm6piHbGCG9O/5TuV/VWSxD5UhLLMKZhpT+lgHn55w
jGTDKb1De36tZeARyZRzZl/YcE1t1kCI0nd3FG+VVjYbbvf/XS1P6b9Z7jis
K2FDCDPo1+rVDFz9Of6zYBMbojUnjvSuYqDw1tlVnF42bF55sMqHqudMxmHP
ugk2cJeusuSl6j0WaXT3FA8Hum4YzphQ/cDsmEqqFOJAVuZ/efepfmmxPST1
bRUHenToK4yp/qr5OGaiuJYDIi/Ufi3wMbCEGfk0Up4DH+UkOh5T/Zh5Y2jy
sToH3H7b3lSk+jclPUxlcjcHmvgkd+mw2jF+SufCpf0c8Aj/dVeoux1fuoZU
HzXlgDKXh2gctT8CckHotxUHDp2f/P6gpB09+foIjXMcqNkl7s6X2463nmom
SN3gQEtLl+z6hHY0DWV4DQRwQCBA7vJHt3b000tdzPWKA8Zez7L4brVj4cST
wBXRHJBbpfuR157av+aKEXuSKX9eISdZhu0otepWYmglB2T0veZuL2vH40UH
tn1p5MCd8S0KEzxUPM7/fc/toPwblo3/N9qGPE1kLnOIWj9+wvU4db70hi2q
0xEbgsCLiT2vn7XhWoM2ixOSQ0AGisQdvdeGFjNJ7VdkhyCk67jWF7s2LLU0
63u1dQjsbhQIntzbhsmro2fZxkMQZhDn/mGoFe9G7lgXETQEFU/21CoRrZh6
WDAuOXwI3lWH7naTb8XB+WalgpghaFq6wfnx0lY8dfrRjuHUIbhuqZsV0N6C
OjKlBw/UDEGLgdHiKucWFH575uqo+DAYKd/g1XvTjJHvfX8cChmGOn8P/5Ck
RnSSP/S2/vUw2GW1Jt953ogHPy3yPPt+GGqmq3pXX2/E0SQfoztpw2Bl6c75
vLURDbK9/sVUDcNurnjusaQGnKx6LDgjMgKjJ+Ov3Xhbj0dpLqbxniPwNuny
rSTLWuS1vMzkcx6F4NQl1s+0KvA/AzMZtUejwJH8eGjL4grcqgnHrL1HQaWy
G42zqPv7P9Hvma9GYd9glLbqbDn+aE577Jg5CjOKAsvnncvwltXsf40zo/Dd
Sv1D/YVi7Dv5VP/zgzFIHNd4pbQ4D8ut4z8YPx6HbdVf7B8rfMKviyVPTjhM
whe5874lBrnQrbj/zQ2nSWgw+cdn/SkXJPSvd7DvTUIVqHSVCv2C+x7F53t9
JmG0LiRXqegX6C7cvdIYNwn5wRIhbJ3fUMVpds3qnISlcsybDaqFwKp+/dbV
agquhPfoi/wrA5nhos4ZmynwXvmsWVurHIyXjsvduTQFIT/vX1R+UQ5fDx3+
dPXuFFzvCvl1ZP8fuP97PvXMyymo6zTbSBpXgFDG6d86NVOgtMTr6KNPlSAX
traXfmgaemSfKXLvqYFXG27fkTOZhoJ97x/ZOdSAcHKpwD6raTAfakp6HVoD
IwW3N7k5TINUqfDqG8waIMfKLs76TgOvSkslhtSC5dG7TE7ZNBxw2i8f0F4H
AQLVw41HZkDinJ1zvF4j8ATLu08enwFWlK2/tkMj3JJ+sGyl9Qzsf2X980VA
I5zcsWmbydUZEFdUO/y8oREUzrneLA+YgRbNFt4v55vgNypO5lbOgJOM3byG
UzNM33o89+nYLJioaUOjdSsI1eYzwXIWCFevB573WkFSTbCt+uwsKJm1vJl+
0Qo72c9yZq7NQk7Nfwzl4la4YxvqahAwC003FjcXq7TB+PGPXAOls/Dw/teM
BHYb8KcPDj2omQUZ/uDHL/nbYYW4yl+xllkYD9ar1l3TDtsrUnN3DcyClM/q
650H28HpwA93H8E5WPpo206tqHYY1qjgU9g/B3welhOvZBjAHSo2/sNwDmps
uAr/U2CA2JhJ91HTOTDd1DzsosaALcmN+c7n5oCzOmzjv30MuLrpn2eR2xyI
VT2rULFnwEPPDXdO+szB/nXi21KvMSCgy9Zu6PkcyE3vCFtxlwGJ0YMHVkXP
QRpT4ICLDwNYq8YF7XEOdMollYviGTB/W2N6Nn8OjppnxhkkM0Ck7m5/QPkc
+EmzGF++MWBz4ELxt9Y5IGyXXhYtYICDkKCvwOwcdNte3GnylwH37QzuR/DM
A1d1+b/qXgb45j9zUF00D7Of9FepsRnw2U3M0FxyHgJWFIkGzDBgYPo/kTiN
ebjGLsv5JdYBWvmeh9qIedDR7tNIlegAv+cjPuIHqed35jnel+oAVfkS+qMT
8xCj78MfsakD3EZ27M84Mw9WRs3Ww8odUJ3z9jHTfh6y0zMcZLd1wC3Tu1wW
dyn7D9UDl+zugAKZbghwm4claB9furcDJAaPPsj3mQe1Vt3LNnodkOW2aWZr
+Dy4fbedXmPUAbSkhtFF2fOwJ+CWVsHpDjC+p6u2N28e/r3TLTxq0wEx+5Ou
3SmdBz6ZP4LpFzpgf6snq7NlHmixizMXXe6A0LgRpf+65kHALk1lzrEDem+c
vnSUOQ/BibN2hdc74KmQeu+PuXlA21cag7c7oKX2rdwo3wLsDJps0L3bAcrR
IucVRBag7KzI0dv3O8DV4W6M9YoFqLCqi3V/0AEV6t0dIVILEKyUwLB/2AGy
PMYyZXIL8PSGKZ+CWwfcKP9xikdlAS69Yv6X594Bea82vd6pvgAXwqcUNZ50
wIrzL5odYQGuNJ3U9vDoAFtVLslYvQXw7z1tnuDZAd9mHMxbjizAIdPYJ0le
HSBU0BAiZr4A6501yn29O8AyULf2gPUCiBAPNHV8OuDzyaRlrnYLsGEE6qsp
npdfbfz16gIc4Yr9tPtpBxwZ9QwYuLMAggUav9wpjsKR8rWPFgBMGfIxFA/7
nF5s7r0A+9U7eyIo1jErMfB7vgDt6gOLrlEcvFbdJ+/VApzeMBMlTXH34NvC
6egF6Am+kxpH+VP/JkLf8nEBfr2TMxKm2Mv97j7blAX480PusT4Vb9PhbvfX
mQsgajJpZUPloyhpnFuduwBmsXd6zah873f9oAmVUPm4/N22gdKjPGkTENUL
sLq3zKj8cQdI33/hcqt5ATgzKgbGlJ5X9biyP/9bgPfPLNSSH3VArtjl6b8D
C3CYNSMx4NoBy9oaNFaNLoDVeylhGlUvy10NTXu5acRYRKtVlnMH8MqITJ/k
pxFrHpxoOUPV/zOf7ipnIRrx6/zyL/+cKP0qEo8nitGIy2fHvJ2p/olN77pV
vIJGHHv4J/OZA6VnxH8hXZI0IljK1MPFntLT1rPmv3U0or3i4y7O2Q4QuGdX
sm4jjQhwn/rnTvXvVb+DuYqKNOL1I4O8UcsOgK+LkjTVaERmuNGdKyYd0MYd
8NRSh0bwfV3Z+UuH6ucV19xs9Cj7WnecdaADEjYZO18yoPxfKeqP2tUBLkbi
tveO0Qi55E/fx1Q7YHXky73hNjTijFTOY8HVHfA42XlnjC2NkBDKvXF3RQcM
5lmofrpEI6zg+UTRUmq/DayWyrpBI7LX5kvz8XWAxc7oqSZ3GsGl+DWFNcCA
lzXxSZLvaATb3qb5fSoDaL0+H2TjqPe1O7cLf2aA3cylSIXPNGJDlmiF8TsG
qMsq++5KoxHyySoaj4IZUOeYYmuRRyOkTKQkLtxggPiiLKmwThrxsX4P7ZIi
dV5JRSx/20sjdMOMg/+tZUDnFhfhj4M04kurg8VuCQakmsP091EasXevB3c4
LwOMY3/VNvJyEfqtv4d6M9ohYE+p76oNXETCHzfeZ0LtsD8nRq1Fnou4oH5H
ymGsDWZ33WuKVOIimtrXKvzHaAO7bQry67dxEbFbIwX609qA2Oj1S1mHizD3
+Rp01KoNOMK60zpnuIhz4uUeD962wpGGLNsrr7mI9RiRs1ykBXhNg0S2RHMR
nGnTm1dGmiGz8uLXkXdcRNhCy8E3Dc0gV7KKx/kzF3Hnve15n7fNMP/jdqR7
FhfB0vBZ77etGRJi1GpfNnIRctUWnj5Hm0DE8dPeX8u5ic74ZSdOXGuA829D
l9av4iZUQ0H57ZEGyK51b+tfw03EOf7gKtjcAPZaVnfF5LiJ/YcllGP76iFP
cHHKmR3chEKv6/Xfp+vh7rsra2nHuYlE/eMS7fvqoLtxC037JTdhZmqTpjtb
DTm6336kS/IQZYabVfmOlsPc5dM7zER4iUPsTu7t1zLgrAbzqagYL8HPX89d
15EO+dz3OkqX8xKewlm098bp4Bca4quzhpcIIHPDKrd9BamfZX9VlXgJnbOf
Xz+ZSYHd4lr+i/R5ie60R6tT5L6Aa6ZEL/mElyjl2bFCtCoUOh/Hat/35iVa
dm2eMEt7AQeObAtSf8ZLEG5vFf6FBsHSziO7E4J5ibiF9Lyc334QtdgzODyG
Wj+YFXp13X0grceIWz95CVpRSM9MuRty0ateKc7xEjJXxLPy/N4hv5fTCg0u
PkL+zlzijrD3KCS4MkiXj48wtzFvf/0uFsUXWfmeXMxHzFq2hu5Nj0P5Jd0P
/NfwEXG1xg3vSj/j4ZXTNiPafATpWxrRdyYFIzbKKmc94COSho9pnuv+jtFx
eR8L3PiIHXxW146cyMTYTbYbazz4iHeWImZBJZmYqPhZhunHR3CXw6W1CVmY
q7JjmfQbPmK6KW5I69IP7FPXn3RDPkK/RizB5CyJOw5cz9Wn8RMfNhsXELd/
offWRWxRXn7ifV21tfnbX9iy+t1/jXR+IjnqzO//yn6h21Ctk+0SfqLZWqLm
3Vpq3g3bufGxFD/xyP2r07f8PLRl0nx/aPETN7OJ+k+0fMysf/XtMcFP+FfM
hFrL5aNI7tYuA11+YtO3h+I/DPIxLeTc7iYDfuKa+dgJhxf5SCMKOeMW/ERR
65PR1+sL8GWgv6mqMz+xmWd0ufTWQhy4L+82cZ+fUA/ap73DuBB32/5MyHnI
T3gr+3UNXSvETs0RuqEXP5G17RvdLKkQVbvMMu1D+Qkujw+9pfJFWKQuJR3z
lZ/4mfj0hbFAMa6WzTC4+J2fOCga/ztSthivChvd2fKDn0j9krnsmVYxruh4
VIl5/ERPaLzfEcdiPOvT5d5SzU/wjVdW2lUU43TL597lw/xE7Uh+T+3DEtR1
KAwwHOcngrZndPqHluCzmX8aT6b5iZXK3BNVX0pQRvI/71FuOpH8l3tupKEE
9Y57b6peRieOz5XsebOpFAO631UKSdCJHr1bQW+0SrHpJum8dzWd2OdhcVr+
SCleCZ4oSl5PJ+pRaUv19VIMrjx/MWA7nRgZS3vhm1aKbdaPxAp30omjUjle
f36V4kZOROaCNp3gE09MCKsqxUyRGiHH/XTiP15rryJWKfJGslNi9enEMpv+
nZtnS/Hw5kWWbYfpRJEvZ9UqwTLsMNj7yfA4nfjettfRe20ZKjSfPPbEkk48
I1MGF28uQ6eLzjPZp+kEfaozTlKjDAW8kwyU7OhE5Rbu2dJDZWgsUTpi40An
/Iss3183K8PwDz3h4VfpxL9/x1KiTpehcr7UoJAznSjYK6oQcrUM75juCt7r
Qid+Vrgmn7xThj87TbXuPqITl83aar+4lqGQ07XO5Cd0gscuMc7DowxNeJ75
9nnTiT/SmVq9vmUYGRi3ba0fxe6CsVWBZdi7Nq/FPJBOpPYMTO17WYZbk9sf
B4TQiS6D4cN7X5fhPWJGqTCM0u8bO7sgugzz/qyoXYik8nk5aVX3vgxFTm91
UY+h4qOfPXglvgzNWYYbHD/QCRXln6/9P5fhWxf7sthPdGKTZ/+tXYllOCj8
5GZbIp1AlaHhK8lluD0ias2KNDqxR1luy+bUMnygmP3b8Bulf8ZK45tpZViY
WX/5STadCL0ScFvvaxmK6Y8s/0FS9fsQkhdDsVWjSM5oHp24+frSSR+KY+0U
LigV0YmViT62M9T77Il9IufKqHifxwlOUPY1PM+kh1fSieaHKZdcUsrQbYXL
qepaOvHiRlm6X1IZlr5/yb+oiU6Y7jFdrphQhiu2pyXsbaMTzLLmFONPZWid
98fs7l86oaMsn80XV4bxxwbmk7spe8XbT+u+K8Phv/wf+vrpxMwDtRKRqDLU
ui57ZC2bTmz56qZ6PrwMPbh2T5iP0ImTD9NJvZAyrAg48SZggk6sTQlMSA8o
Q0mZm3qFM1T9WELKKT5l+P//byMSv+9x2vW4DP8PKjLDwA==
       "]]},
     Annotation[#, "Charting`Private`Tag$25227#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{367., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-1.8999999265304657`, 1.588393184686416}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]}], "Input",
 CellChangeTimes->{{3.825375533536009*^9, 3.825375549801751*^9}, {
  3.825482627316763*^9, 
  3.8254826292075663`*^9}},ExpressionUUID->"f42daba6-07d0-45d4-85d1-\
2977eaad9f86"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJyFVfk7ld33Po5zzvM8hXpRRIgyvaJCyBgyJJGiQWkglRSaRMqUKZHSK2Wo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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVk2k4lX0Xxc/hDP9bkQwpFXUnhBAlSe2jEg1URIaSVBpQKmM0UakUJSFJ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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3k8Vev33u85hkOkXNJEGRtU6JqHVJQpQihkvElUlFKUKVJJg0pU6KeB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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlHk8VG0bx2fGzJxzqGxFUWkX9WSSUirXCSFRkhZLkfK0CEV5bEmKLGkT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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVl3k4VesXx/d7TqMhQ5RQEc2KkiiZiobbhEalqys0ihIpSkihkuiWlKSB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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3k0Vf8XvZ/7SIgkQyn1RSXzXIjOjTTLWMZISZRENClJ0oQGSUkTUTSo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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnc8V+//xu/zJmWUkJmO0McImRW+iUpK2UmorPh8ysgKSVIKDaQSMiMU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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlXk41VsXx/cPlSTTDZEGKpGhAU3XbR0qDaQuJQmVVKYQ1VEoSVR0r8JF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        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk0VW8bvfdSUYqkNBOaFKFJqVCZmkWGQhGlKBpJo1RSGQpFIlERJUSK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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVk2k4llsbhtfzVrbKFmUqKqGiiaQM4X4UKUOIDMmUSoNQFEkTbSpRoqIM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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk4FQ0fvVeKkmixpDdLZYtKm5JyUSgiUfQmkTVReRNRKETZk+UtS5EW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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3k0ld0XvgOFCiGkUlQq0kSlDPvtk5Q0kFISDYokUimFSkKKJDQZKqmI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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk8lG0XHmOJkghvSspS3kiRJVFCojdEaZV4LSlKiEiUvUVRWlChRbIk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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVU3lUjI0XnpE2iSyVFiklJBVZ+oQ7LSotaFX6FFpQ2kjSIlK0IiqVCIVE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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnk01Q0Tx+8i2UNJliiVkKIiSaE9IhU9UbYkZGmTPBUhWZ5SiEdCREUP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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVU3k4lY3TPuegTcoaQqu8ZUmShF/No06pt2QphepNddpElrSXFFIhUkIo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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVl3k41IsbxWcs6SYhQouKJCKliBZNhLqWSNbcupGKpFSSlChaUFkqSZFs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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlmk41A0Xh2ehCD0RFZKklChRyVKdv0hRVCpaREmlyJMislQSeVQKJVmT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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVxXc81f3DB+BzHEqUUlJIVmTETVGRfJJCVCIJuRWVUroRUVJRQhpEyq5I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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3c4FfwfvUhIQkZoWBHKSEoqfS7iTYPsUInIjCjxopKs6I0yQpK9977W
97r3IiNce9ybjEtG9p6/fn+c5zznOef8e57nCFs46VrRYzCYzb/4P4u6XXr5
QZoKoTdtuOegBamy1webHKdCuU+4ImWjCY17L/X0sVJBO/iB5aHiRjRnIJfO
skEB2ynNhSDH78iPu6g/jEaB65mGuTKSDcgqcPS1G5kC2gu585ujdeiSsrn2
oSoKhJk5Xzn2jYS0Xw927aZQgENtg9XOhIhG31kcTPpAgXZntV/cvAQ0ozJn
tOVKgciUNBaRDjwSUJ/rzLlHARbPZ6WkYwg18x+j41GlgKFRxSx/ZBWKHWLQ
PitOgZoCZ30tjgoU6Bkvz8BCgXM3wMshuAyp5xiIB08NArfj8uorphK0yDaX
0dg0CHZp5jqhvoWIY/2rKsoYhAUvKe4s+nz06+6ah0PAICgHyAcUMWShaKq9
vMyjQdAwVWJ+zpiKpHLfbqUrD4JIYX5bKEsC4iF9fUblHYSn8oeClIWiEH3I
brLk7AB0VT+xW7V9j+beEthDiAPw6h3//C8NZ4Q987Ar//NfrRg3ziT3Atac
bD1mbQcgoHp9WZXwAQbdiwo0Lw1ArfE5L03paPgpR7lMYh4AinoY6ZB7Apzj
PofDd/WDw5bw+Q3dVJCK1pr4FdcPev5kj1aJLOARjiaIW/eDi9Tx5YcbefBn
Mdhy7Uw/fGV9669vXgiL6v3Ri/N9EGyioytCLIaGYsz914V9QJdO7tonXAaf
qLi6BOc++HHwjHGXBw5e8ofLr8n0QUSCCs6TXAlUnv62ycleaI6oudYsWgO6
7QwnXyX2wgEhr32tF/EQp+tH1jLuhVsBI1Kb92vhKCbfu5GtF1jOkBXqvAmg
JP901h/fAxGnPtMqEojQnDe89M65Bx76q0e240lQE62SpCbUAwtfPnUaUOtA
Rb29VfNHN1xSc/AcWauH23GB+rL/doNF7YkVPs7vsD5u7v5YtBuipDsD1CUa
IcKBz9m7pQtWqYYuHFebwHJ8yWDhWRcIIYIxXqcZJF3C0q4LdEHglJQag2UL
cJbcqeLCdwJZlrzzn+sPQHTxzxosO4FZUWkv2a8V7EMDWeeZO2E5J9MNE9EG
Hb1GY/9ld0DWr9spbTrtcKJ55kGCdgckXDgpg+9rB93nZRSpRTKYdPZf1zEj
g+CHciQVTgYRVX0bHxoZZtJwiVIXyDCV3xpQZN8BuNoKP6m/vUJBzbSxhQ7w
H6y0kfJoB48PxHoe907QW6m6KXWsHVR3lMc1djsBTnjd1/dqgwMO5Yzuvl3Q
p/NKVB/fCh0D8mIZB7oBm8wlaM3YCsFuv+HSx25IX00X8LjxA65xx5k0H+kB
LLWDPSG0BS7ZPR+tjOuBQw7OtZTeZphemrnFKt4LVu9UF6SFmsE8T4wFl9ML
tSLDZhG2TbBd2P+OdL4PWixILVzFjfCNYI6VrukDQw+GpwRMI+j18ZRo/dMP
zIaHNIO0vkOU3MOC5vZ+SNWsO+zwtQGkhXlTkkwGQOpoz+Tb2XpouJPaLUsb
gEfiaoNl2HpYlfh9g+fpIFSUrYiIR9QBp5lqeNbWINAFX04unCLBuyFNh+gA
CggoZ+e9VCXB1xOiGQrcVBAKb9wfFEsElUX2HY8EKrDtfTMfWCcAIdL3iJ3s
T1jqMMPfNiRAkPDp0uzqn+DzgleMpbQWbn42/Rp+awhSnDdk2flqoaC+0FWQ
MgRLuAQ3Cy88DDB/dBG78AsE8+gOs9YjeJzi9U/Qq1/AZZXduvK5BiK01lmU
G35BM6cmX5BjNUwB/7srHMNQL2O18/yfKmBlbF8yNx4Gh+wbZRxilVBJ56Ld
kTgM2MgVJgumCtinuGH9fmYYrB4lfH0yWw7TD6SYQy6MwIR+yeGLA2XgshO9
0ec9ApKnCv7UNZVCxIuCfbbNI9DNK5BwFF8CMpLF88q8oxChZBOsXFEMmR9I
bw3NR2FCanlVFlcE7maTPgXZo2DIRuNfqyoE4arDhbfXRyH9u4+4FLEA2uss
6A9cGwPd/iqei6358NQ3PpUxdAxabox1a1blgZaWwEOgjMGDF6ekJmk5QMcj
MFciQYOPSRJUA/5ssEycOmzjSgM2lgDebJ1MOKL7MVCRQAPr64PzA2HpYHxQ
PB/LPg65UkwVk0Op8Kn6vYbPvXGw1h2VmpZLAWzpRMxQxjjwsJSf7Q1OAvVH
+W7P1sahWtTpWOV0AsRp4U6IqE/A7u/M8TCDeBA80GjFGDYB5cFy1zoDvwKT
pI0P/fAEyDGp6Hh5xMDTsFJ9ednfoDYpvSPx4jPk4+b2e778DQ8Wu43H/cKh
jD/RZ7n5N0wH6Bblf/sIQW15E34Ck1BUbHP+ypf/4IG6goSG7SQ4th3eVmUN
BHWGJJPj5ZPg3d8Q4hniAw0ud86wMk1BOX73Ya+2Bwxd+/cGu+EU4E6pGTsl
OcFIzQIzpExBXxq7VuK8AdgjjqO+y1Ogai+mc4aoi5g8yqR/qk3DpGfY1bN2
T1DYsYI/t8Km4fvd+Pcloe7oX/EipvaRaVh1ZCM2C79BzPj7EtbyM8B48YTc
wLgfGuK8ss3pMwNjYifZ3nwOQs6xJNl28gy4iog7VZ4LQXEhxk4Jwn8gue4G
lkD9iO6LaFr7Of+BlIQMvP2RcOQ79YPoWfsHNg1NRns1IlGMAvtZX85Z2NUk
3d/nEIVIpsKmceazQFxnm5/1j0ENwvtnGwtmYdRQ0CricyziZcqJ2E8/B2wn
kj+tfI1D24lLO3q6c5DIEpC9/3Y8Im+ldBQkzsHVfVUhh28moFT9u2nsS3PA
/AVzfkMtEbHH8jXVCM+DIJvRZ5xiEiJrPknc0ZyHC69zNv49nYzC1mo9rrjM
g5nRK34ugRQkGt584G3MPDC4R2+/ZUhFsRVaEmTCPKRFFQ8tz6QinmGyuuD0
PEir6n68Qk5D0irB9c+5FiCZi1vEJD8d+TfLepMvL8BRWnehW0gGGjLoUpKx
XACl3oaLdraZyMKGk/7T+wUwasTV3FPLQjQPraaV4gX4IapnIMqXjYTYml48
pC4AzcHtePVENsqniFDJjIuwU/KFZliWg7DZnmpqMosQGvuFkfgmF6naaipV
Gi6C6NsvYrK38tA18SOy514vwmDxj8TbrPlIY3TsZFbaIpR1xTyfeZKPftwr
fy3Zvghhy9Yawe35SL8neCBtfRECuaNdPskVoEnxOaczwkvwUqEpLjq0AL1y
02Us0FwC2QO5eObZApR6tjHzsssSDA99HHG7WYhap+FOfcwShJW47ptIL0Sr
KaUrd4hLcE+Vq6KaoQjVYGq8h6eXQLwt3yn8QRHyN61jdeFehnlTLTF7XBHS
Km2JpFdehlg9K/YMzmL0EzdIibJahus3vTbGbYuRY/WUiOyHZVhWDRs9SShG
u/gNm7rSZYhzik1pPFKCLjx7A+ZDf/OxKdaOT0qQoxgL7w7TCix+z5XkIpag
1N7QmSi5FYhdKZsu4ytFP9/xERWMV6AsinaaaF+KFgR897rfrEDHZS6H1ppS
tC977rJb5gr8+YnN7ucsQ0eUTd35OleA2cdxZsyyDEm11hfjtlYgsDBbz7Ck
DGnWeZ55eHIVmEenKhoYy5FNlVzy/turEMglKaJkWI4CimhHc1z/+tes32Wm
lqPUzJgwvbhVKNS8R3yzXI4yD28c3atfhXvaOjt3VXEo18MoOXNuFfYbaCjK
heJQ4UjJGUO+Ncg3uezM9BOHSm9wl9CprIHJQ7msn6crUEWhi3KO7RrseyxG
K/m3AtUIkOvuflqDIU75+EVSBRrMPafAUrkGFdVXTWU5KtG6amQibnQNImxv
8jqYViKe3nUOu4Pr8JTnLjk9tRLJ25u+Fji/DjdrLd/TFiqR9l71n6b76yD+
xPkfEeUq5BAmdM/Tfx0OOxUokPyq0MQ0xU8ubx12ny4IP26tQhbXovNovesw
5XKWnflINaLGGvTHYDag57nzdoZZNbq7wslwR3IDCC8KJm+mV6PO261nGHU3
INd9oefPfDXSSg0yrPDYgBiPs6QQpRrUuKvh7ZS0Af5ezgVnfWrQNSOGzJMt
G7BSUul78XsNOstrZ/lzeQMs5xjvwiGETnS3n4g6vgmdEndOa+gjxBqu2K+j
sQmqFjG7t2IQWteNC2N12oSCL2NkvV8I0TgZteo+b0Ko3WddaS486mi3Z36N
34TrAVeq5C7gEQrpIFyc3ARM8rCYgjEeZWspvVzk3Pq7x/4hil54FM0Wr5h9
aQueUk9vXPqGR/4t+xetHm2BxGa7xVUCHj0LfpIt+H4LDluSBJZH8cj9XVML
tXgLtn+UdWQw1qKXAaf+fKFuwbhiVpDZqVrk4+fLZrJ/G9oT4lR5NGtRwNth
aT7Zbahg/bTZZFeL3r+5qtVjtA3Jrn6F3u9r0cfXXxzDvbfhw5C73YXcWhT5
cv2DbsY2uGs6iMy01aIvngZ5HB3bYFFkNpCwUIvi/y1sa93chlvH9T4ZcRFQ
ihv7/HvRHbgQoHGD7TwBZbo6cNy8tQNCC0r0REMCynvWKMfiugMHTKUr3N0J
qNhZXKfh6w4sk4RcZGIICOf01tmvfgd+ynBLjVUSUM2TXx/V5nbgexTTSDSV
gIj2yoV0fLtQSL8Vrb1HQN9tYzoQdhdcO0a9ygT//rARBRkf2124mNhiJogl
ol3TtnfXPu3ClnOJasBDIuLvtqXtr9yFGpU4sTlvIlLQ2qfSOLoLbzgDmI0S
iEi7IS42+OAeXBt2mq6pJSI7rNL67fN7wFRwt1V8hIj8cJ16HA/2oMlbpeAD
PQnFyzvmdfjvwX93pMJXRUioMouZNSJvD+4Icbk9UCOhnpNJj4369oBrfsu4
/hEJrbeeGH6PwWB70NgVGV8S8medOTTLjcFGh/wQjEwmIe7ruCvakhjsPbNS
+l0SCSX6+tvlK2OwgrLfaFY0EpKr1Yvi1MVgR3YDvv9grEM1O0L1Lo8x2JTW
p1nnxevQrUuzS50eGKxNnPGHrxp1aOBFpfD5EAz2tKOqM6N1HbIpCtSOTMJg
Z5VP6z8JqEOrcwYv18ow2AI2bsXutDrke0Y0624LBvucus2v/L0OHbad78P9
wmAVc2jbyb/rUHxK9f6jKxjsplfr0EGWeiQzEqTgxUKHrb5VRnguWY+qTty1
oB6nw3ofi0+haNajG6ZioVfl6bD/AyF+FpY=
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnk4lVsbxvempBCVkzoKGYpCiErH9uRUqGQ6JxEqyZQkUWSIZKwQRShS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        "]]}, 
      {RGBColor[0.363898, 0.618501, 0.782349], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlHc81f8fxe+9ys7XHqHMIgpZRXl9MpIZlcZFX5uUlIjqS0ZURr5CN1+J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        "]]}, 
      {RGBColor[1, 0.75, 0], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVXk4ldsbPaRoNKSiwS1pElcTofJSNyEyXkklylREqWRKiJJryFCkRK4S
CYlCrveETAmhkGQ4nON833c4OObh/M7vj/3s532e99l7rbXXXu+m8+5mDsI0
Gm1asP6/e+0WvZv0qxc4O8XCJfQbQI31T0vAYC+8Hj5ON1hcD0qrtccLaAwI
3yjUU19TB/JHeWtIKQZcNn4vZB72BWSuv9LYuIUBJ/xd5FsNamHowfV16fsZ
0Pw5xv/l0hqofKM9p2zAAKvlxT9v1FVBUu2yrvwzDOi06FE7GlEJltF3Lke4
MyA6UGmD3YnPIG41PeMQxICj2TcX3BKvAJtuq80PHjKg2kCvjNlYBhfy7jYs
zWDAnzrZ6ckxn8A5ON/3XgkD4vZLR1hZ0KHszZEEi0YGaDATvpYrlcLcjysS
1/oYECRyW8Tn7UdQpz0LjZ5kwBd5hwO71IogMsjkmNDyPvB+wIwK//gelviv
3V+2qQ+uV/o8idbJB/6Q+uEWtT6ItRgY16l+C201sWb7DftgnWnwde3kbNAV
KzUl7fpA73XN1NmcDPhUO7ade7MP1hSzMnvoaeDkovDpaGQfuP467fQ8PRkK
NDPjDr7oA+Fij6bjzQ9B04DVc6ekD/ySbMpbF4SCnLZIu0tLH6jnp5Tn5tuB
i/1z/r9UHyQks+qzdP3xr7Fidb+F/YAb7crTzKPxkd369Ty5ftjbeDxDWfwJ
Slwa1Vqq0Q/Fsf/eX3E+FZV6vu39ZN4P/TpOW7ZopKOiZ07YKvd+qJLpsK5c
loWTYWSj6D/9IO5WMObmlotj0sbR8en9oOaS1fy6JQ/jQ1dYVFT0w4TO4g/i
GgXY2fDlWURvP0z5H45/8OQDRh5P4I3QmBAfU3hNYbYID3SNfx/9gwntFV3m
n6xLcEz0Nz0KmBAheunY2Q+lWDhXtKvyHBNYZup7J0Lp6N/l9uxRABO2DdQ7
qxZ8QoJtHUBLZUKr8M5T9t1lGF1oZbCgggnyr69suL2kAmt6xMzNmEwo+RI4
vnzfZzQb7XbVWMwCsinfNPBMJfrKRVm5KrHA7x+ndQ7BVThQrjhMGLPgAd1y
Q+HratQlfCULrrHAeXnrJu+mGrRwmImtjWeBrPyP0ZeTtXhgrslsZwkL0kR/
2WjL1aH8w0zJ8G4WqHB6atqPfMXNfxYw9y8cgBE9qcRO53pUqMKPjB0DUJB2
+FJPRANusa19EHViAA4GaCR5nGrEZZPPjbkeAyB0rcQMqEYcjfJeYRo/AJUO
ILbs9jcUWjr1wPHjAPzB1RqWl2pC8bteK/26BsDLR+unxosmvJxVs1d3ARv6
UvzPJKo3409Th7qKrWxwO+DZeaSuGRfcWlk4oc+GD/HGZaq2Lahh6dcR48qG
mvMHk97zWvDqbaW+nkg2rB6tWOx//zuWH6g/npDLhs1/7v/cKPcDVXSLlYWb
2OB7wOGQc/4PHNvm/qRphA3r7u6yumfQioUbji9dvJKA18ojyTt7WjE330l/
ZA8BUj520ZJebeh7nYfaZgQoFqvPeIm3Y7VHKjl6hYAUsSvnz6W344ric2r/
RRLQc9I/kQ8/MVf5jyn2awKiI/6OlWn/iW8+BBV5VxPQYdhcm+7RgT51pXyX
PgJ0j/aXZC77hV52Ty3pfALk6bEMufRfuCTuBHfrWhLEKrmy6oc78XfXYMDg
XhLqOZPKJZ2d2P79zNPVRiRwtjjEvvL+jVunp8pOOJDQsnD7K6XVXbglOOQq
04+E5YGar6TedeFgDrwLjyWhbO/V00e2d+NFj5th0RkkfDc7t3HnzW48bNiU
yCslwVKGdxIquzGhPviUfTMJKcSFr7GrenBkYqXnbhYJpR1jnpIOPagT4JF0
epqEpHwd0Q/5PSiTpHW7dxkFJb37d90R6cXptU2sa3IU1JS619616MXBwIdG
dioUGJR7fHiT1ovJFvcvZgIFrGqp9HFeLy7cfm7ihDEFRsKxerZHGdj/yafg
hA0F9wPeGLAfMpCmNGqf4UpBZlHC6QdMBo58jK2x8aHgnuTyHRb7+zBfvDPD
7R4FMfYGtntD+7B6fmFDWywFOXEbspXa+1AoYFYkKZmC3jXMUi3FfmTfcVz7
MZOChtAnWs6+/UgvT+3eU0ABpd7cll7XjxIhNTtFkALDis/qsxuYmNdQvSOo
moKRkBxfa3cmdvjw3E99E/S73wv+Qmfi1Q/72++3UwA17+eMpFhIPZuqdOyh
wEmnN7vtAgv1TCxePB2g4FW2b4NHAQuvGHlx/YcoqC/z3CYtOoDcjt/8ojEB
vnR7TpnVAOovdXN6PkPB8tTv7JuZA+i5eGyjqhAHZLLWV+2ZHUBUUb+8aREH
bLy49pNGbAzXGpouWsIBzHXvLUtmY3yg3uf5FRyILP/Bjh5mY6xsbdWQFAc+
nzm7xeEIgT9pZvPhqzkwjWpw8CGBZcNd0UGyHFBJBem1LALD7TcYK6znQLCi
XOW0OomTPcf2eshxoN5/Yr4zjMSA37wDrhs54Cs36Fz+i8TeEkknKXkOJB6U
z878k0KjRkae/WYOsGTzvGIDKNxlIyZ3QYEDbTbFHreaKFxJKd2328KBmn/L
XJ0UOBit/Fhq2VYOPCu20Tbz5GCiSWLReUHtsSMj/lA1B+3LWz1FdnCg6u09
fbm1g/h1sYHVu+0cyIrze7nYdRB/39I7uUJQ50VcDuH9N4hDw7qWF7dxoPCu
jX2X+BAGJPhfuyI4T0bC0b3Gbgj/cuHlbBbcrx2UbJL3bgjFtC5RPwR49/lQ
CV+Fueiv6KuvJuCz8Equ/qedXLwt8ataR8B3TX6meL4FFwPGD+oZCfTYMZn2
/eUtLnq+nCZFBHrtiekPSXjJRVfLwqgSgZ4HlLaqhTVwUSVqv/XGNRzYeqz0
hc8kF0eq3isES3NA8rzlKpdNw6i9L18mTpIDot5WstYGwxiZ8nZZmuD95qKs
N+hfG8bdLTrKtks54PDkZ5ja02FsEW0yWi/Gga8vrSc3fx5GBz+7Z8EiHDDR
d0sTHxzGcS53kKJxoJkMNJlZPYL3HALg7zkKLCMfzjJhBNs8m8svTlHwW8ei
pNF5BHeEbtXzF/jPcUzKrzh6BI2vnBKBYQrWqT9SSC0ewRtW4XQ+RUGjj+zX
+4wRfKKNfnSBn0P+e3rj6rJRTF2pe0O5j4IvWrRflqqjmMGsu5zYRYEk/cLh
gzajmFtk7ijaQcFJnapXm+6N4qDtdPLGHxRUrtiRKpI7ikpiz9s1BP9J9VfY
E1bbKF7KObbSvI6CtAwqrlaIh68sBw1dqyhYefNE5BtFHr7/p61udxkFV3Y0
DEWY87CCXmY4UULB1w5jUzc/HjaNZdWVfKBAMbIx78QLHnYrxhsG5QnyQttU
WqWeh6oe2jK8LAo+bJd+t2yCh2FFbIZDuiCPJFpNiT/GsIsWm9P6nII1U4+5
VXpjuE/voK/+UwqO9ZyJenF1DJ3JmwlOjyjQUQ3VDkgcw6eR7wpCHlBw4P67
YevyMWzcPdT0b5iAT+fvVFVqDEW+K3I/BVOgsnuJhcSqcVT3clze7U/BjhDV
heShcXRdl6o470XB5nbb958dx3Ht5ifJ1R4UdHdvME6KGsdqxTjpWEH+JQ38
ZF0vHEfPPRH3zzpSYM2NDzDsGUcFzbvz22wFeCctZBWWTGCTzu1rI6coaOFL
5s3smcAAfa+BEnMKokUbDJpPT+CfplfP3jOi4IR4OCMzeAL9/DN3zetS8NZU
VOP2mwmsfc1YcEObAum4oEjzHxMo076+ldSg4OaPOcY2/gQ6LrLMPL+Xgp8y
3hqz2yYxf2/UrXYlCg6d5kU2mkyisF21iclWClKS3PvSvCfRJFJIoeoPChZ0
ExreqZP47KPmxCFZgd/kHaOMvkyia2Ckip2UQI+YBk853iRqHut1Cl4qyFch
DZuh9VMotlwtJV1EkOdXU4/Sj07hj6b7bbVzJHj0LFWOdpvCtIROicFxElRN
b0ifj59CD5vd+pJcEibpv2f20KdQWyEkcB+bhI+79BgL2FO4gmgrOtlLgn/K
29oWyWn8laM04tNBgo7EurwXmtOYeSNA8VkLCSIBwY89L0yj14GW85++klA1
xAk4Fj6NSh+ui0ZXkmAt490gXTCN3XtWZdmiYB5ri8j1dk5jXHaBya5CEgIu
RrnmLJpBPUXLMX4uCStj1n70U5nB2RfjjxsE8/dl8QtBks1g7qZ4reRUEjQY
u6zWBM6gfdJ+htsTEuqWlrzsy5hBGdm2e1pxJJzbd2zsbdMM1sV5Ka2IIGHk
TNOR2zMzGCAh+60zhISQkLMxhgqzuC+86MYbfxJksge6ZY1mcUDUeu2tmyS8
/nFNhXVjFp/emS41vEKCFn/+Vv6zWTThJ15Yf5GEb9vC6gKrZlHE94AYZUeC
vcmqdcbcWSwc78j6aE3ChFfKxfWyc+jq4Wf6jzkJYc93FrJ15tDFfvSiqCEJ
U83iR95dmsNLlpeC7vxFgvMi3le/2Dm8qNeTyD9IQqt6m5VuyRw6a1q981Ul
QdelhCHeP4dOSg1fJpRJKEhKcWtfPo+Ocrp917aSoNAYPJWqNo8OEv/NDsmR
ECt8Mdj13DzaC+9b5bqGBGFVI3G10Hm8wMtUHhAn4arT7kR+7jyeZ27StRcj
ofvxqi017fNo15Zg000jwbhuKidGmI+2teI3z0wRUDrfqXlmJx/PldyNahsm
QHl32ectFny0yZ5LtyAIeHrhpcmQHx/PplynN/YSsPRRWEfhCz6eiSHbDDsI
8Kl2cwyq5+Pp4PPD1c0EsKfNho9P8NHas33x0ToCsh6tK10iQaOfcjaR/1RB
ACMn4o67Ao1uZV2leeg/AtbW8PVa1Gn0k4Za5kUFBJj2Xl2hYUSjW2oVuKhm
ExA6w2hOsqPR/96lFPz2JQEobflY2JNGt5D/96lyMgHjytU2TmE0urn02oKM
eAH+Y5oKdc9odLNF0V+3PCDA3jaLvesdjW46Kcp8HkrAE2+5nIdVNLoJ4T+/
IZCAppgH16c7aHTjX2OrE70JWJwlrHmOS6OfqHdVWe1BgPbn6/xyESG6EZ1x
LOYSATd/Myu2ywrRDfOsbVdcICB7wiosQlmIfjztm1fYaQL6Jb4Yj+gI0Q0e
6UUvsiBgveKhVScthej6oZgRZEiA+ZGcnx8vCdH1fNTK5v8iIOzMppSNt4Xo
/wNc03nF
        "]]}, 
      {RGBColor[0.647624, 0.37816, 0.614037], PointSize[0.003666666666666667],
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV2k4lWsXtjeKQkWHhChlalA5SOJ+S3HSQKlkyJBM6WRo0ihKojI1ECmc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        "]]}, 
      {RGBColor[0.571589, 0.586483, 0.], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVHk01Q0Tvu61ZkkUShuSkESrVKNUEpWoEFIkUV4Jb70kW6kIRYlEqWhB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        "]]}, 
      {RGBColor[0.915, 0.3325, 0.2125], PointSize[0.003666666666666667], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnc014/3fhfZ6yukgRYJlZUk9bwbRhokM4WGj4wkKRqklLJSUkqFhEoS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        "]]}, 
      {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk8ldv3Ps4hKk0qaaLiKsqQlGRYiZQoioRIbnEL1bdBiUJC5CKKRJTq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        "]]}, 
      {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
       PointBox[CompressedData["
1:eJwVVnk01QsXvfcSpdBDSkjKTRSKQsL+lQzRIDyVypRezxASUoaSlyGl4iki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        "]]}, 
      {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk0VusX/szccCuJijQYKt1kTsU2xEdlHq4KKWmSpKh0b4okJeVKGoSE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        "]]}, 
      {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3lYTe3XPp1z0iRNEhEqDRIKkYp7RyJNr34NotdQKioiUoYSSkUlQ4pM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        "]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVknk0Vm0Xh895HvQIjZKpkCmKehFpcN9JqCSVlCKviOqVkKIo0oBSGRrI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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVVnk4Vf0TP/fcFErZIqWbaE9SllbmqxJ6VSopImUrRUmWvEW88lKW7KJk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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnk4lV0Xxg/nnG2sJAmlVHqRoZLQvFMiZcgQIkMvEnqjEoqoRIQGSklI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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3k41d0T/95FSAktZI83kiVbqaQ5IaVVklD2JSGJEspSochOdiqyt8hW
CdlSr7yIRHauJfvuWu73e3/398d5znOeWZ6Z+czMmdlldVPfloxh2Brr/P/u
DtNne/WTiuQOKNystv8D0yMHbjeWU9ELkUd90ZF/wOal1oZtuVT01UUsJrz8
D3x9tOGPQywVEQ1RZ29OsPiZnJmtD6no2e95EyWhTljoU5A6f5OKGpxDV1vP
dILjnQze3itUJHhh1eCSXyccaRoRe3CSipIuSz8uLO6Evctv2A/tpyJOu9vx
k5OdYKM457NBgori1j77Eru7wOBM1+Fxbioi2ThKjFp0wdx87czQOgXtTH5m
8CqlC36QFC7Q/7Ledex/VLq7QHCqhFfiNwXNnjezjBbuBva9gjTbGgpqKhYM
qzTrBpeXu91r8ilIYvTT9Me0bvC8KeqqnUpBHbotebxj3TAjEfa9/ykFUbDZ
nH1KPfBVhymV4ElB0n99Ec+9HnDrWTjkfI2CYqL1S/LreoDM1vfa4hIFNawW
H+Pe1gvcGaJ7b2lRUOG3cA4p614gSy+ZvFCioARdD/Glwl6oP/hodFqMZe9M
W5jHhj7Yl1jlbspNQc3XVk++MemDwkNzxXQGGVXuTBgRfd8Hi1H/ehROkJF2
SNSRFGo/mFcdsYrsJKP2G5EWPkr98CNubWvUv2Rke7VKTcm8H9JyHRRKPpJR
ZlgfX1FoP4jZZeoRWWS0Q544zFbeD4OKbgKOcWS0xy9mTmKqH9rrduRzPiaj
1V7vtHOiAyDlKWHU6E5GHNu+FGjqDYBWaG3OJzsykteaPoU/HAA7p4ojDYZk
dJCiF3K/ZAAcuMyzNpwgo38pYxEV4wNgaOHtc12NjMLo4Y5VYoNAr38qTtlD
RhdMVI2qLw3CP39D/esEyGi9O8/PN2SQJX/ucBEnGT24ZN2/XDMIQTLszQ1r
JETTHneUYgyCeqJ5C88kCf2V2MC7aT8N6tJHosJ7SMjRzP/ogDMNfumuktSb
SCgpwDH2Wg4N2Hh/ZW6tIqFjMs6zyUM0MG/nYBcsJKF7uj9EfMWH4L9Rz8xz
GSRUOW01xmU6BI9FLrEXxJEQk6jnP5Y4BHk3pgINgkkoSsVM52LHEIyLL85K
eZNQGKd7MAf/MEyvf62ScSEh04JTMWaGwxBLLLuZWpPQtJQ098XYYZDvO+tX
bUhCeoq+ybTfw5AZ+8XU+BQJXc9i690sMAIY4fBA4igJ4ePVjk3GI8C8H2Mm
qkxCck9l/+xOHgGb+pd2Z6VIKFxGrYi7bwR+lG/nzBckIanQuwGPJUbhgkpI
oc4WEto3tq851G4UVEklP3mpJLTT0IlPLI9Fdw2RwFYx9N+ETxTX7CiQrLRj
JacxhCm1Nvvs/wsvN5pF36dhSFaWdNT93l8YcrTw4fqDoT23q47PVP2FPbFt
n5obMaQbyXZ+lGMM3oi8tSitxZC5glyEst4YqPFV0jtLMaTSu/n2StwY7Fbt
shJ/j6H7fOUvufvHQFnH0CglC0MBA00bkvaMw4eZ0kBIxVDvM6svt2+Nw0eJ
5dadzzDUGjaiVlk6Dr3Jsp93hmBIqPk9myF1AiyFZ87rP2LpUzPkMT43AcOj
tK58LwwVVzk5pMdPgDyvxqP9rhj6KWTarUJj0csVYheuY0ig10BaVmESWidO
CHdYYgjSFLxsPSchuyxIjWaMIXK0dcJA7ST4+lzk3K6Pod0DRidTeaZgSMyq
4MYpDFku2OgmXp2CgMwm/SlNDFUm/jL9lT0FIdl8G2PUMWR4evb46aUpyP6O
L1uqYuioMakKPzYNdapf1C7LY6j60OXQ8bBp8JLuH3OTwlDy9zP2PN3T4JoR
Yf5KDEMrmroX9GVmwET24y2GAIbeZipY/3Cfgav3jh25z4ehHA8uY6/aGYiu
cOmU3IShNsHAZQXOWUi74uHUx4YhQrUtV15xFvTSMhYCmEyoj+T8dPzyLCS9
Xxe+s8AEp/5PBxx8ZuFaillQ0SgT1B6oCGRlzIKRwB8Z4W4mHJvpn5ppmAUb
2RbDX81MmIy+pKi3OAsnfvZ0FX1lwijv8YnPQnOQ1ZZRW17KhCQv4yVlrTlY
CTgcx5/PhOM5gbsqHebga17wTEIGEzq9I8SNouZA3Dq2QzuJCfufz39f+zQH
c0dVTAUimaAdKDKXNTAH8Rqbnmx7zITUHPeb5pzzoLBQKGrlzQRxLyURWaV5
iOmO9+pwY4Jw5MZXmPE8zKp9zrjrwAQvHo3OPr95KPSYzQFLJpjMrz77nj0P
uhq0CEUjJoyr2r8pbZ6HRe2tNqfOM0F3Q8Zy8co8/LFtkwvVYYLLbM2JUvEF
OPDo4uKKBhP2sjW5fzu5ANEvfn622c+EoZ2dGb9cFmDXy41PV+WY0Cja8mQ8
fgFybFscPvzDBPNPb5c4qhag8stP61RhJjASzar3jS1AoX2gz9ttTNj65lut
Ge8iZPKqJ1RsYun/ovgt9NAiRL+k99CpLHvPK7bVWi7C20CagQlOwHP1pFpK
8CKUMNbYRpYICBE96niqYBEqXPk+3JomwJM0wBvZuciKu1Su1CgB7mZ+x/vI
S6DQ0j1C7SdgY2NHl6rsElTJREvSOghI1VByDb64BL1adu/HfxJQmUBHo/eW
YN30EMzXEzC4VL5F+9USRJp47JasJUA/8PlkVsMSkJk6jt7lBKzIab7hW1oC
t/Tt79tLWPpah254iyzDjotOplfyCVg+ODo6fXwZPpFrOPtyCDiXOmZp4bwM
wR+cJUPSCWg3pTl0xC7DFSdBjUMpBFiI9LjpfVmG7ndl9VviCOCbNxtoHF0G
0wUzo5EIAmrr+s+d5aFD7wHSSFkwy78kq7IfB+kgIcQzXeZPgHbIsrWeJR3s
mKLLZT4see9grrYgOugKDPuMeBDgzFlUbV5ABzmlPHYeNwLqn/V4jnfSYcup
WxGHbhAgJcGudIeyAqmZm1+EXCMg1FnrPza5FZCn5L7rsyRgsdT3eqzBCpSZ
63xRvkrAFfYyNmnvFWh49PrKO0MCJjkfXi3PWIHuLL4V2QsEeG86WXixcQUm
f3jEZJ8mgHsL98bx5RXozHGpOadDgHhZ42yA2Cp8f2w/v4gIUL4e3r7r5CqU
2FrsSlJn+bNDr6LcZRVeaRnpHTtAgGENT4ZxwiocP+DDz6tEgNBhtbm1qlUY
2fOqt1+WgP58U43k8VV4LFSfkS9FQIa0f5DG1jXYwz3r5LeLAIfU3LZe9TX4
21L001OYgJhLyVcDbNYgO87zgBs/ARWbwmiyoWtgf/VokhMfAX9rfB1ailny
uyiY3WZWPO/dmvPoXYPLLXnsQRwE+N0Ie/IP+zoEPjLY8ppCwLR5nljzvnUo
VsV3NBE4XNX/XnLPaB2GhjNE51dxqNcePiv9YB22xp2T2r6Ew0E18nBLzjpo
nqTLH5zFIVNG7L5PyzoEX07p8Z/AYQelekVhfR1a7LRCf47gENhtc6dPkgGC
7mNHRAdxWC5mnw8/wwCrgPBJhx4c7MJzndEdBuTG7E/+0IHDb/uzE7MpDJhP
7zpN/YWDjubstZd1DMDanLK9mnDgCnF+bjjDAO4NBHWuHofmtsnfXAI4CKuF
W16rw+GZmCN3FcJhr714RU8VDibXx467X2fZnfBe0KAcB7HCa96yUSy99Zp3
6z/iMMQYLuovxcFgvbUVFeGQo2Mz+YyGg5WcreKHdzg4RwxKnt5EQFl4+tHL
eTgo9oZMUPcTsGNh4Aw9E4d5WbXCClMCXAzFr8Sl4VDkOeDlEcjK009m19VS
cXD/9lRT+R0B/4ik3G1PYNmx/cDGyXYCfPy6Au4+w2HNqv9nBsaEDtrOGP5I
HMrygxPMZZigfMIo7UMIDj6EquVOfSaE5MbmX36CAzrTt6fViwkjm9sq6I9w
ICcGzYakMwHd2vpfnC8OtaMqH3UaWH3b/Fmk5T0WP9VwmLrEhFNn+Q1l7+Jg
xnMkaIAbQ+fVEwSXXHFIFv3vOZLEkIGMUF+FMw6dcmYlz9UwZMyfkv7EAQcB
9ZkG4jSGzNjE7PXtcDDU9aOZWmDIeuGFnLAVDjGXedfKbmPIfkBibtgUhxbb
NB7hIAzdaHpV/M4YB57bKtL3UjDkWi7l5XkJh3MPazU6WXPD3bzso1oXcAiJ
uGRwqI717yfspWw+y8q31BGH+E4MPXj8+tvvkzhwvLn7gM6aYwLvKIS80Gbh
9pkj3pBCQk+t8/UcWDj7/5vwtpifhCIuKG9XPYJDdfver9vkSOi1rVWM9EEc
cm2EVu8gEvruGbVVSBWHqDku+XYDEhoKrY7iVsTBy4dhcfA6CWFp87xkORbu
XFMxCay5T7hEInJJGodT8T3f1yJJ6GC9Ps+YJA7KuxsZVzJJyKD3YXi3GA6C
BRWK5aUk5DJfwN0sxMID3tmIsubSkA200Bp+HMZ/PI/3pZFQtuDWzR+2suJj
FNHQTyehWgWtkNwtOJQO+2Gam8ioX9ONK5ULhzTXW6rp4mTEMEwPjmTHIZhp
aU/dT0YCjq2cARQcXEP0k211yUjVlxLkwWSAyU6t5jpTMtKLVuFwWmeAZqYK
dY8rGTllWT82pzNgr8o/B4MCyejJ5+gNFxcYwFe5zWk8kYxeNdUE6LDqaO0M
24vT71h7B22BeniCAYN/llpf15BRN13SX36UAfV2I+zcHWS0wmVA2UVjQMHC
b/Wbk2S0Tdz/4bY+BiT6fbvZjFGQomoRiaOLAQ83f0xX2k5BZ04O+a3/ZoBD
YnZ7lAwF2V/dhs20MEBfOoFrUYOC/F20fQcbGXC4KAgu6VPQC//bRFs9AySO
ebmV2FFQWfwr739Zdb+x0SGL/x5rT3v9i1FWzeoLJle6PMIpaLGSej+/ggGd
o6e3dKZTEE+b6np6KQOqbx/RUv9IQXJjNl5xJay+QpK/m9xAQSfxmNXgAgZE
hYnk4f0UdJ63QC37LQO+rnKPWixRkOHupjtfcxmwYoNJ1nJSkemhycLBTAbI
Ns+ZSYtSkc1ZznlmGgPM1GmJwcpU5GgppSjynAGRmb9+T+lQkesdLefDSQyo
5a3ju8Daez2DLF5fjmMA/f6Hc0WsvdgvxXv8djQLj7/Zwfz+VPT4feKeqHAG
mF5MrPOKp6L0r/VZAU8ZcLw/eK3rNRX9D0Azo+8=
        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVlnc8V+0bx61zDlFKw0qk4SEUUZKcu/EY+coMlTISUsp6wqMku4SKMopS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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.003666666666666667], AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwVV3k4lOsbnhkzr6XSipISiUSlUhzheYqKiEQlTkS2TkrKIWmPFolCiyJh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        "]]}}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, {}}}}, {{{}, {}}, {}, \
{{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        StyleBox["\[FilledCircle]",
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, Offset[
        50]], {{{-2.5529039072742994`, -0.09553217035143621}}, \
{{-2.4873221938585597`, 
       0.09805984730068512}}, {{-1.5246951411747365`, \
-0.12825483306575602`}}, {{-1.4379962107838182`, 
       0.1370593758782393}}, {{-0.5911809040301658, -0.16918281559998674`}}, \
{{-0.48254482165999385`, 0.1736648539960522}}, {{
       0.45590555409750005`, -0.22070110794501518`}}, {{0.5894305818306256, 
       0.24441725575920206`}}, {{
       1.3596664270490193`, -0.2887593917837351}}, {{1.517219204448369, 
       0.2911094019148817}}, {{
       2.4304918161953792`, -0.35520161873519357`}}, {{2.6023636260814396`, 
       0.39701901299926834`}}}]}, {{}, {}}}, {}, {{}, {{{}, {}, {}, {}}, \
{}}}}},
  AspectRatio->Automatic,
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& ), "CopiedValueFunction" -> (Identity[
       Part[#, 1]] + I Identity[
        Part[#, 2]]& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "MessagesHead" -> ComplexListPlot},
  PlotRange->{{-3, 3}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.825038887192035*^9, 3.825038927817092*^9, 3.825038978785578*^9, {
   3.8250390251450014`*^9, 3.825039053566888*^9}, 3.825039533348454*^9, 
   3.8250396081293316`*^9, 3.8250401744901676`*^9, 3.825040236707527*^9, 
   3.8250404803994865`*^9, 3.825040766516387*^9, 3.825041841473078*^9, 
   3.8250420188949404`*^9, 3.8250421088480763`*^9, 3.825042292613776*^9, 
   3.8250426400668793`*^9, 3.825042891066882*^9, 3.8250432423793187`*^9, {
   3.825043282270039*^9, 3.8250432924574986`*^9}, 3.8250438920356407`*^9, 
   3.825044075973096*^9, 3.8250444670044565`*^9, 3.8250451267856255`*^9, 
   3.8250452943481417`*^9, 3.8250454226140413`*^9, 3.8250456614261827`*^9, 
   3.8250461019887056`*^9, 3.825047178660862*^9, 3.8250475281762094`*^9, 
   3.8250528852647095`*^9, 3.8250532439715323`*^9, 3.8250537605543213`*^9, 
   3.8250541444645967`*^9, 3.8250543716140256`*^9, 3.8250546900828094`*^9, 
   3.825055140926216*^9, 3.8250557376137047`*^9, 3.825056111441887*^9, 
   3.8250565731451316`*^9, 3.825057252082528*^9, 3.825057318582635*^9, 
   3.825057479379449*^9, 3.82510375234797*^9, 3.825104584811177*^9, {
   3.82510462931707*^9, 3.8251046477856045`*^9}, 3.825115840066874*^9, 
   3.8251163760668015`*^9, 3.8251166815511246`*^9, 3.8251171891762204`*^9, 
   3.825118595192043*^9, 3.8251593515984344`*^9, 3.82537397550423*^9, 
   3.8253740548949213`*^9, 3.825374088223077*^9, 3.8253741581448245`*^9, 
   3.8253745144104867`*^9, 3.825374982839408*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"5276ba0c-7d8f-4c8f-9ea7-4bccc8696faf"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 999},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> True}, "TryRealOnly" -> False},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (2021\:5e742\:67082\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0cc9d93e-36b6-4d3a-986a-7882c9952129"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1712, 48, 266, "Input",ExpressionUUID->"bc70f9da-5b8a-493c-9dbf-7c6d8cd4633d"],
Cell[2273, 70, 379, 10, 55, "Input",ExpressionUUID->"fa4f3f8b-e7de-4a62-9534-2f4e4918d6dd"],
Cell[2655, 82, 4871, 143, 174, "Text",ExpressionUUID->"0e177da7-5a64-4b7d-b463-8807ef066895"],
Cell[CellGroupData[{
Cell[7551, 229, 15716, 423, 941, "Input",ExpressionUUID->"afb3bd9d-c454-458f-aa61-9f05586e3b48"],
Cell[23270, 654, 1914, 39, 48, "Output",ExpressionUUID->"ede2eaf6-a84f-4a07-90ef-5ce2d1de7762"],
Cell[25187, 695, 1288, 18, 32, "Output",ExpressionUUID->"2349d69e-00f9-48fd-95a4-545134d794dd"],
Cell[26478, 715, 3018, 70, 98, "Output",ExpressionUUID->"a6fed291-5566-41b4-9abc-e0ae31d8c391"],
Cell[29499, 787, 1284, 18, 32, "Output",ExpressionUUID->"ec3d40b4-5196-427e-b4e0-de5eb82a7a62"],
Cell[30786, 807, 2548, 58, 90, "Output",ExpressionUUID->"83f3dfc6-f8ad-4fee-94e6-797858d3ce57"],
Cell[33337, 867, 1275, 18, 32, "Output",ExpressionUUID->"ac6f3150-2985-4113-8d71-9edbc9de6488"],
Cell[34615, 887, 1872, 36, 58, "Output",ExpressionUUID->"158c2801-7bf8-4c71-aade-1095aba8de1c"],
Cell[36490, 925, 1275, 18, 32, "Output",ExpressionUUID->"40459be9-7467-4a90-80ea-025f9db88993"],
Cell[37768, 945, 1874, 36, 58, "Output",ExpressionUUID->"eefad062-9266-45c9-85d0-9fb6aa1bb3ca"],
Cell[39645, 983, 1287, 18, 32, "Output",ExpressionUUID->"6ba88686-9c08-4e34-be05-0b7d0b302e29"],
Cell[40935, 1003, 21079, 362, 240, "Output",ExpressionUUID->"b2f1935a-0e3b-4276-aaaa-19e28aa610bc"]
}, Open  ]],
Cell[62029, 1368, 281, 6, 28, "Input",ExpressionUUID->"aacabce7-4bab-48ce-81c5-5bf3817c22eb"],
Cell[CellGroupData[{
Cell[62335, 1378, 26062, 626, 1257, "Input",ExpressionUUID->"b64d2191-17bf-44d5-9569-bb0d8fa1db1c"],
Cell[88400, 2006, 68853, 1142, 378, "Output",ExpressionUUID->"c63efc68-3927-4bd9-8034-c28f95bd57e7"],
Cell[157256, 3150, 4091, 83, 218, "Output",ExpressionUUID->"60874159-c8ea-4472-a777-b1bc7320e322"],
Cell[161350, 3235, 1877, 27, 32, "Output",ExpressionUUID->"0dfa175b-fbab-4b3c-9927-0dde4b0ab609"],
Cell[163230, 3264, 162224, 2770, 264, "Output",ExpressionUUID->"c8587ff8-ef9e-4c55-90ca-508d263d49fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325491, 6039, 147, 3, 67, "Chapter",ExpressionUUID->"fdf79140-c7a2-49f2-a466-f32042e9feb9"],
Cell[325641, 6044, 181248, 3114, 647, "Input",ExpressionUUID->"bf9b99d5-3996-4367-95a7-bd415804d165"],
Cell[506892, 9160, 154, 3, 28, "Input",ExpressionUUID->"d706ad0d-7e40-4bf8-b8df-be80fced2a9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507083, 9168, 290853, 4938, 1335, "Chapter",ExpressionUUID->"d71e3df9-83fe-487e-9da1-bf084f5948d3"],
Cell[CellGroupData[{
Cell[797961, 14110, 21443, 390, 427, "Input",ExpressionUUID->"f42daba6-07d0-45d4-85d1-2977eaad9f86"],
Cell[819407, 14502, 199604, 3339, 264, "Output",ExpressionUUID->"5276ba0c-7d8f-4c8f-9ea7-4bccc8696faf"]
}, Open  ]]
}, Open  ]]
}
]
*)

